-- --------------------------------------------------------
-- Host:                         127.0.0.1
-- Server version:               5.5.25 - MySQL Community Server (GPL)
-- Server OS:                    Win64
-- HeidiSQL Version:             9.3.0.4984
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- Dumping database structure for cork_normalised
CREATE DATABASE IF NOT EXISTS `cork_normalised` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `cork_normalised`;


-- Dumping structure for table cork_normalised.country_id
CREATE TABLE IF NOT EXISTS `country_id` (
  `country` varchar(40) DEFAULT NULL,
  `country_id` varchar(15) NOT NULL DEFAULT '',
  `notes` varchar(70) DEFAULT NULL,
  PRIMARY KEY (`country_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- Dumping data for table cork_normalised.country_id: ~97 rows (approximately)
/*!40000 ALTER TABLE `country_id` DISABLE KEYS */;
INSERT INTO `country_id` (`country`, `country_id`, `notes`) VALUES
	('Africa', 'africa', ''),
	('Amelia Island', 'ameliaisl', ''),
	('Antigua', 'antigua', ''),
	('Asia', 'asia', ''),
	('Azores', 'azores', NULL),
	('Bahamas', 'bahamas', NULL),
	('Barbados', 'barbados', NULL),
	('Belgium Flanders or Flemish Provinces', 'belflanflem', ''),
	('Belgium/Holland', 'belgium_holland', NULL),
	('Belgium, Hollan, Dutch Provinces', 'belholldutch', ''),
	('Bermuda', 'bermuda', ''),
	('Brazil', 'brazil', ''),
	('Buenos Ayres', 'buenare', ''),
	('Canada', 'canada', NULL),
	('Canaries', 'canaries', NULL),
	('Cape Breton', 'capebreton', '\\N'),
	('Cape of Good Hope', 'capeofgoodhope', ''),
	('Carolina', 'carolina', ''),
	('Carolina North', 'carolinanor', ''),
	('Carolina South', 'carolinasou', ''),
	('Demerara', 'cemerara', NULL),
	('China', 'china', ''),
	('Cuba', 'cuba', ''),
	('Denmark', 'denmark', ''),
	('Denmark & Norway', 'dennor', ''),
	('Dominica', 'dominica', ''),
	('East Country', 'eastcoun', 'Cities such as Elbing, Danzig, Riga and Konigsberg'),
	('East India', 'eastind', ''),
	('England', 'england', NULL),
	('Flanders/FlemishProvinces', 'flan_flemprov', NULL),
	('France', 'france', '\\N'),
	('Georgia', 'georgia', 'Almost definitely US state'),
	('Germany', 'germany', '\\N'),
	('Gibraltar', 'gibraltar', NULL),
	('Grenada', 'grenada', NULL),
	('Guadeloupe', 'guadeloupe', ''),
	('Guernsey', 'guernsey', NULL),
	('Holland', 'holland', '\\N'),
	('Honduras', 'honduras', '\\N'),
	('Hudson Bay', 'hudsonbay', ''),
	('Iceland', 'iceland', ''),
	('Isle of Man', 'iofman', NULL),
	('Isle of France', 'isleoffran', '\\N'),
	('Italy', 'italy', ''),
	('Ivica', 'ivica', 'Ibiza'),
	('Jamaica', 'jamaica', NULL),
	('Jersey', 'jersey', NULL),
	('Labrador', 'labrador', ''),
	('Louisiana', 'louisiana', ''),
	('Madeira', 'madeira', NULL),
	('Malta', 'malta', NULL),
	('Martinica', 'martinica', 'Martinique'),
	('Maryland', 'maryland', NULL),
	('Montserratt', 'montserr', ''),
	('Morocco', 'morocco', NULL),
	('Naples', 'naples', NULL),
	('Nevis', 'nevis', NULL),
	('New Brunswick', 'newbruns', NULL),
	('New England', 'newengland', NULL),
	('Newfoundland', 'newfoundland', NULL),
	('New Holland (Asia)', 'newholland', 'This is presumably Australia'),
	('New Jersey', 'newjersey', ''),
	('New Orleans', 'neworlean', ''),
	('New Providence', 'newprov', ''),
	('New South Wales', 'newsouwal', ''),
	('New York', 'newyork', NULL),
	('Norway', 'norway', NULL),
	('Nova Scotia', 'novascotia', NULL),
	('Pennsylvania', 'pennsylvania', NULL),
	('Portugal ', 'portugal', NULL),
	('Prince Edwards Isle', 'princedisle', ''),
	('Prussia', 'prussia', ''),
	('Quebec', 'quebec', '\\N'),
	('Russia', 'russia', ''),
	('Scotland', 'scotland', NULL),
	('Sicily', 'sicily', NULL),
	('South Seas and Lima', 'sousealim', ''),
	('South Seas', 'southsea', ''),
	('Spain', 'spain', ''),
	('St. Domingue', 'stdomingue', ''),
	('St. Helena', 'sthelena', ''),
	('Streights', 'streight', ''),
	('St. Croix', 'st_croix', NULL),
	('St. Kitts', 'St_kitts', NULL),
	('St. Lucie', 'st_lucie', '\\N'),
	('St. Thome', 'st_thome', '\\N'),
	('St. Vincents', 'st_vincents', NULL),
	('Suriname', 'suriname', ''),
	('Sweden', 'sweden', ''),
	('Tobago', 'tobago', NULL),
	('Tortola', 'tortola', ''),
	('Trinidad', 'trinidad', NULL),
	('Turkey', 'turkey', ''),
	('Venice', 'venice', ''),
	('Virginia', 'virginia', NULL),
	('Virginia & Maryland', 'virgmary', ''),
	('West Indies', 'westin', '');
/*!40000 ALTER TABLE `country_id` ENABLE KEYS */;


-- Dumping structure for table cork_normalised.exports
CREATE TABLE IF NOT EXISTS `exports` (
  `trade_year` varchar(4) DEFAULT NULL,
  `country_id` varchar(15) DEFAULT NULL,
  `goods_id` varchar(30) DEFAULT NULL,
  `Cork` varchar(30) DEFAULT NULL,
  KEY `country_id` (`country_id`),
  KEY `goods_id` (`goods_id`),
  KEY `FK_exports_year` (`trade_year`),
  CONSTRAINT `exports_ibfk_1` FOREIGN KEY (`country_id`) REFERENCES `country_id` (`country_id`) ON UPDATE CASCADE,
  CONSTRAINT `exports_ibfk_2` FOREIGN KEY (`goods_id`) REFERENCES `goods` (`goods_id`) ON UPDATE CASCADE,
  CONSTRAINT `FK_exports_year` FOREIGN KEY (`trade_year`) REFERENCES `year` (`Year`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- Dumping data for table cork_normalised.exports: ~9,497 rows (approximately)
/*!40000 ALTER TABLE `exports` DISABLE KEYS */;
INSERT INTO `exports` (`trade_year`, `country_id`, `goods_id`, `Cork`) VALUES
	('1820', 'trinidad', 'agrimp', '12.6'),
	('1822', 'newholland', 'agrimp', '50'),
	('1822', 'canada', 'agrimp', '38.5'),
	('1822', 'newholland', 'agrimp', '50'),
	('1823', 'canada', 'agrimp', '81.5'),
	('1823', 'newholland', 'agrimp', '91'),
	('1797', 'africa', 'other', '41.35'),
	('1797', 'antigua', 'other', '7.05'),
	('1797', 'england', 'other', '1275.5'),
	('1797', 'guernsey', 'other', '14'),
	('1797', 'newprov', 'other', '2.7'),
	('1797', 'newyork', 'other', '23.9'),
	('1797', 'scotland', 'other', '4.2'),
	('1797', 'streight', 'other', '75'),
	('1797', 'tortola', 'other', '1'),
	('1797', 'westin', 'other', '71.25'),
	('1798', 'barbados', 'other', '35.9'),
	('1798', 'england', 'other', '1495.4'),
	('1798', 'jamaica', 'other', '121.15'),
	('1798', 'newyork', 'other', '56.95'),
	('1798', 'portugal', 'other', '8'),
	('1798', 'scotland', 'other', '0.25'),
	('1798', 'St_kitts', 'other', '22.65'),
	('1798', 'streight', 'other', '100'),
	('1798', 'tortola', 'other', '10.1'),
	('1798', 'virgmary', 'other', '3.25'),
	('1798', 'westin', 'other', '359.55'),
	('1799', 'africa', 'other', '12'),
	('1799', 'antigua', 'other', '6.65'),
	('1799', 'england', 'other', '1881.25'),
	('1799', 'jamaica', 'other', '171.5'),
	('1799', 'newprov', 'other', '5.6'),
	('1799', 'portugal', 'other', '170.4'),
	('1799', 'scotland', 'other', '1.5'),
	('1799', 'St_kitts', 'other', '20.55'),
	('1799', 'streight', 'other', '69'),
	('1799', 'tortola', 'other', '11.35'),
	('1799', 'westin', 'other', '266.85'),
	('1800', 'england', 'other', '1511.3'),
	('1800', 'guernsey', 'other', '2'),
	('1800', 'jamaica', 'other', '76.6'),
	('1800', 'madeira', 'other', '3'),
	('1800', 'newengland', 'other', '5'),
	('1800', 'newprov', 'other', '11.9'),
	('1800', 'newyork', 'other', '44'),
	('1800', 'portugal', 'other', '87.5'),
	('1800', 'St_kitts', 'other', '36.55'),
	('1800', 'virgmary', 'other', '10.4'),
	('1800', 'westin', 'other', '69.35'),
	('1801', 'antigua', 'other', '1'),
	('1801', 'england', 'other', '1577.8'),
	('1801', 'jamaica', 'other', '72.65'),
	('1801', 'newengland', 'other', '11.7'),
	('1801', 'newprov', 'other', '9.75'),
	('1801', 'newyork', 'other', '45.5'),
	('1801', 'portugal', 'other', '20.75'),
	('1801', 'St_kitts', 'other', '25'),
	('1801', 'st_thome', 'other', '8.35'),
	('1801', 'virgmary', 'other', '1.95'),
	('1801', 'westin', 'other', '86.05'),
	('1802', 'barbados', 'other', '3.3'),
	('1802', 'england', 'other', '1531.7'),
	('1802', 'jamaica', 'other', '238.05'),
	('1802', 'montserr', 'other', '75'),
	('1802', 'newengland', 'other', '25'),
	('1802', 'newyork', 'other', '88'),
	('1802', 'portugal', 'other', '0.6'),
	('1802', 'St_kitts', 'other', '50'),
	('1802', 'streight', 'other', '263.65'),
	('1802', 'tortola', 'other', '31.95'),
	('1802', 'westin', 'other', '212.6'),
	('1803', 'africa', 'other', '7.75'),
	('1803', 'barbados', 'other', '17'),
	('1803', 'england', 'other', '993.8'),
	('1803', 'jamaica', 'other', '372'),
	('1803', 'madeira', 'other', '7.55'),
	('1803', 'montserr', 'other', '97.3'),
	('1803', 'newprov', 'other', '41.5'),
	('1803', 'portugal', 'other', '15.8'),
	('1803', 'scotland', 'other', '22.25'),
	('1803', 'St_kitts', 'other', '5'),
	('1803', 'streight', 'other', '88.6'),
	('1803', 'westin', 'other', '169.95'),
	('1804', 'antigua', 'other', '10.55'),
	('1804', 'barbados', 'other', '17.3'),
	('1804', 'cemerara', 'other', '30.55'),
	('1804', 'dominica', 'other', '8.4'),
	('1804', 'england', 'other', '3619.1'),
	('1804', 'grenada', 'other', '13'),
	('1804', 'jamaica', 'other', '74.6'),
	('1804', 'newyork', 'other', '55.4'),
	('1804', 'portugal', 'other', '150.4'),
	('1804', 'st_vincents', 'other', '15'),
	('1804', 'trinidad', 'other', '15'),
	('1805', 'africa', 'other', '30'),
	('1805', 'barbados', 'other', '31'),
	('1805', 'cemerara', 'other', '2.25'),
	('1805', 'dominica', 'other', '15.1'),
	('1805', 'england', 'other', '2983.8'),
	('1805', 'grenada', 'other', '6.15'),
	('1805', 'jamaica', 'other', '364.9'),
	('1805', 'portugal', 'other', '556.3'),
	('1805', 'scotland', 'other', '8'),
	('1805', 'St_kitts', 'other', '1.5'),
	('1805', 'suriname', 'other', '12'),
	('1805', 'trinidad', 'other', '55.1'),
	('1806', 'barbados', 'other', '127.75'),
	('1806', 'cemerara', 'other', '22.4'),
	('1806', 'england', 'other', '2950.4'),
	('1806', 'grenada', 'other', '57.25'),
	('1806', 'jamaica', 'other', '396.85'),
	('1806', 'portugal', 'other', '271.45'),
	('1806', 'scotland', 'other', '2'),
	('1806', 'st_vincents', 'other', '2.1'),
	('1806', 'streight', 'other', '19.1'),
	('1806', 'tortola', 'other', '6.65'),
	('1806', 'trinidad', 'other', '54.85'),
	('1807', 'barbados', 'other', '253.25'),
	('1807', 'canada', 'other', '0.5'),
	('1807', 'dennor', 'other', '263.35'),
	('1807', 'dennor', 'other', '263.35'),
	('1807', 'england', 'other', '3079.7'),
	('1807', 'grenada', 'other', '2.45'),
	('1807', 'jamaica', 'other', '410.6'),
	('1807', 'madeira', 'other', '7'),
	('1807', 'portugal', 'other', '132.35'),
	('1807', 'st_vincents', 'other', '2.1'),
	('1807', 'streight', 'other', '13.5'),
	('1807', 'trinidad', 'other', '97'),
	('1808', 'antigua', 'other', '3.5'),
	('1808', 'barbados', 'other', '71.75'),
	('1808', 'england', 'other', '4249.3'),
	('1808', 'jamaica', 'other', '322.15'),
	('1808', 'newfoundland', 'other', '197'),
	('1808', 'newprov', 'other', '10'),
	('1808', 'portugal', 'other', '96'),
	('1808', 'scotland', 'other', '33'),
	('1808', 'tortola', 'other', '0.5'),
	('1808', 'trinidad', 'other', '54.1'),
	('1809', 'barbados', 'other', '19.25'),
	('1809', 'cemerara', 'other', '0.75'),
	('1809', 'england', 'other', '2468.15'),
	('1809', 'grenada', 'other', '5.55'),
	('1809', 'jamaica', 'other', '1'),
	('1809', 'newprov', 'other', '20'),
	('1809', 'newsouwal', 'other', '24'),
	('1809', 'scotland', 'other', '4'),
	('1809', 'st_vincents', 'other', '0.2'),
	('1809', 'streight', 'other', '124.75'),
	('1809', 'suriname', 'other', '10'),
	('1809', 'trinidad', 'other', '135'),
	('1810', 'antigua', 'other', '0.85'),
	('1810', 'barbados', 'other', '39.5'),
	('1810', 'england', 'other', '3373.25'),
	('1810', 'grenada', 'other', '2.6'),
	('1810', 'jamaica', 'other', '32.3'),
	('1810', 'madeira', 'other', '2.15'),
	('1810', 'martinica', 'other', '6.45'),
	('1810', 'newengland', 'other', '9.2'),
	('1810', 'newfoundland', 'other', '4.35'),
	('1810', 'newprov', 'other', '24.5'),
	('1810', 'portugal', 'other', '5.4'),
	('1810', 'suriname', 'other', '157.6'),
	('1810', 'trinidad', 'other', '143.45'),
	('1811', 'antigua', 'other', '37.5'),
	('1811', 'barbados', 'other', '62.5'),
	('1811', 'cemerara', 'other', '15'),
	('1811', 'england', 'other', '3245.05'),
	('1811', 'grenada', 'other', '302'),
	('1811', 'jamaica', 'other', '17.05'),
	('1811', 'martinica', 'other', '28'),
	('1811', 'newsouwal', 'other', '70'),
	('1811', 'newyork', 'other', '25'),
	('1811', 'portugal', 'other', '124.45'),
	('1811', 'st_croix', 'other', '0.75'),
	('1811', 'St_kitts', 'other', '59.95'),
	('1811', 'tobago', 'other', '1.2'),
	('1811', 'trinidad', 'other', '57.5'),
	('1812', 'barbados', 'other', '136.2'),
	('1812', 'england', 'other', '3528.65'),
	('1812', 'jamaica', 'other', '61.6'),
	('1812', 'madeira', 'other', '14'),
	('1812', 'martinica', 'other', '3.15'),
	('1812', 'newfoundland', 'other', '41'),
	('1812', 'portugal', 'other', '898.55'),
	('1812', 'southsea', 'other', '51.15'),
	('1812', 'st_croix', 'other', '106.05'),
	('1812', 'St_kitts', 'other', '10'),
	('1812', 'suriname', 'other', '34.5'),
	('1812', 'trinidad', 'other', '54.5'),
	('1813', 'barbados', 'other', '129'),
	('1813', 'cemerara', 'other', '53.9'),
	('1813', 'dennor', 'other', '23.05'),
	('1813', 'england', 'other', '2857.4'),
	('1813', 'georgia', 'other', '24.25'),
	('1813', 'guadeloupe', 'other', '2.4'),
	('1813', 'jamaica', 'other', '13.25'),
	('1813', 'newfoundland', 'other', '10'),
	('1813', 'newprov', 'other', '4'),
	('1813', 'portugal', 'other', '619.8'),
	('1813', 'scotland', 'other', '45.5'),
	('1813', 'southsea', 'other', '16.8'),
	('1813', 'streight', 'other', '3'),
	('1813', 'suriname', 'other', '146.85'),
	('1814', 'barbados', 'other', '154.35'),
	('1814', 'cemerara', 'other', '69.15'),
	('1814', 'england', 'other', '2797.7'),
	('1814', 'grenada', 'other', '12'),
	('1814', 'jamaica', 'other', '50.4'),
	('1814', 'martinica', 'other', '3'),
	('1814', 'newfoundland', 'other', '20'),
	('1814', 'newfoundland', 'other', '20'),
	('1814', 'portugal', 'other', '499.25'),
	('1814', 'scotland', 'other', '193.5'),
	('1814', 'spain', 'other', '16.05'),
	('1814', 'streight', 'other', '1.05'),
	('1814', 'suriname', 'other', '96.15'),
	('1814', 'tobago', 'other', '20'),
	('1814', 'trinidad', 'other', '168.85'),
	('1815', 'barbados', 'other', '82.85'),
	('1815', 'bermuda', 'other', '19.65'),
	('1815', 'canada', 'other', '520'),
	('1815', 'england', 'other', '3931.25'),
	('1815', 'grenada', 'other', '5'),
	('1815', 'jamaica', 'other', '89.45'),
	('1815', 'martinica', 'other', '53.35'),
	('1815', 'newfoundland', 'other', '4'),
	('1815', 'portugal', 'other', '582.8'),
	('1815', 'scotland', 'other', '65'),
	('1815', 'spain', 'other', '40'),
	('1815', 'streight', 'other', '40'),
	('1815', 'suriname', 'other', '41.15'),
	('1815', 'trinidad', 'other', '49.05'),
	('1816', 'barbados', 'other', '192.3'),
	('1816', 'canada', 'other', '318'),
	('1816', 'canaries', 'other', '146.55'),
	('1816', 'england', 'other', '2971.8'),
	('1816', 'jamaica', 'other', '129.05'),
	('1816', 'madeira', 'other', '8.75'),
	('1816', 'newfoundland', 'other', '5'),
	('1816', 'novascotia', 'other', '11.8'),
	('1816', 'pennsylvania', 'other', '200'),
	('1816', 'portugal', 'other', '1122.3'),
	('1816', 'scotland', 'other', '100.5'),
	('1816', 'streight', 'other', '3'),
	('1816', 'suriname', 'other', '34.15'),
	('1816', 'tobago', 'other', '2.4'),
	('1816', 'trinidad', 'other', '175.7'),
	('1817', 'barbados', 'other', '295.85'),
	('1817', 'bermuda', 'other', '2.25'),
	('1817', 'canada', 'other', '630'),
	('1817', 'cemerara', 'other', '16'),
	('1817', 'england', 'other', '2179.9'),
	('1817', 'france', 'other', '10'),
	('1817', 'jamaica', 'other', '30'),
	('1817', 'jersey', 'other', '2'),
	('1817', 'newfoundland', 'other', '55'),
	('1817', 'newyork', 'other', '208'),
	('1817', 'novascotia', 'other', '27.1'),
	('1817', 'portugal', 'other', '1445'),
	('1817', 'scotland', 'other', '5.75'),
	('1817', 'spain', 'other', '52'),
	('1817', 'st_vincents', 'other', '5'),
	('1817', 'trinidad', 'other', '125.15'),
	('1817', 'virginia', 'other', '30'),
	('1818', 'barbados', 'other', '318.65'),
	('1818', 'canada', 'other', '63.95'),
	('1818', 'england', 'other', '3841.05'),
	('1818', 'france', 'other', '235.5'),
	('1818', 'jamaica', 'other', '84.4'),
	('1818', 'newsouwal', 'other', '22.7'),
	('1818', 'newyork', 'other', '20'),
	('1818', 'novascotia', 'other', '103.7'),
	('1818', 'pennsylvania', 'other', '131.75'),
	('1818', 'portugal', 'other', '1563.5'),
	('1818', 'spain', 'other', '60'),
	('1818', 'st_vincents', 'other', '15'),
	('1818', 'streight', 'other', '104'),
	('1818', 'trinidad', 'other', '113'),
	('1819', 'barbados', 'other', '264.2'),
	('1819', 'canada', 'other', '0.25'),
	('1819', 'england', 'other', '3661.7'),
	('1819', 'france', 'other', '33'),
	('1819', 'jersey', 'other', '15'),
	('1819', 'madeira', 'other', '50'),
	('1819', 'maryland', 'other', '152.75'),
	('1819', 'newyork', 'other', '62'),
	('1819', 'norway', 'other', '5.15'),
	('1819', 'novascotia', 'other', '7.8'),
	('1819', 'pennsylvania', 'other', '201'),
	('1819', 'portugal', 'other', '1192.8'),
	('1819', 'scotland', 'other', '240'),
	('1819', 'spain', 'other', '100'),
	('1819', 'streight', 'other', '50'),
	('1819', 'trinidad', 'other', '107'),
	('1819', 'virginia', 'other', '250.8'),
	('1820', 'england', 'other', '82.75'),
	('1820', 'jamaica', 'other', '5'),
	('1820', 'portugal', 'other', '49.25'),
	('1820', 'scotland', 'other', '83'),
	('1821', 'jamaica', 'other', '5'),
	('1822', 'england', 'other', '152'),
	('1822', 'newfoundland', 'other', '0.5'),
	('1822', 'scotland', 'other', '25'),
	('1823', 'bahamas', 'other', '17.5'),
	('1823', 'england', 'other', '35'),
	('1821', 'england', 'allum', '160'),
	('1820', 'portugal', 'apothecary', '10'),
	('1821', 'newholland', 'apothecary', '24'),
	('1820', 'england', 'apothecary', '77'),
	('1821', 'canaries', 'apparel', '1.9'),
	('1821', 'newholland', 'apparel', '25.5'),
	('1823', 'barbados', 'apparel', '100'),
	('1823', 'england', 'apparel', '49'),
	('1820', 'england', 'apple', '2'),
	('1822', 'england', 'apple', '2'),
	('1798', 'africa', 'aquavit', '124'),
	('1798', 'england', 'aquavit', '1105'),
	('1798', 'newyork', 'aquavit', '200'),
	('1798', 'novascotia', 'aquavit', '200'),
	('1799', 'africa', 'aquavit', '770'),
	('1799', 'westin', 'aquavit', '735'),
	('1800', 'africa', 'aquavit', '400'),
	('1800', 'dennor', 'aquavit', '6'),
	('1800', 'england', 'aquavit', '8'),
	('1800', 'germany', 'aquavit', '180'),
	('1800', 'madeira', 'aquavit', '700'),
	('1800', 'sweden', 'aquavit', '6'),
	('1800', 'newengland', 'aquavit', '68'),
	('1800', 'novascotia', 'aquavit', '65'),
	('1801', 'newyork', 'aquavit', '5'),
	('1801', 'westin', 'aquavit', '1590'),
	('1802', 'england', 'aquavit', '8176'),
	('1802', 'scotland', 'aquavit', '34000'),
	('1803', 'africa', 'aquavit', '140'),
	('1803', 'england', 'aquavit', '253583'),
	('1803', 'guernsey', 'aquavit', '16339'),
	('1803', 'barbados', 'aquavit', '200'),
	('1804', 'st_vincents', 'aquavit', '8'),
	('1807', 'barbados', 'aquavit', '118'),
	('1807', 'jamaica', 'aquavit', '148'),
	('1807', 'tortola', 'aquavit', '125'),
	('1808', 'barbados', 'aquavit', '262'),
	('1808', 'cemerara', 'aquavit', '129'),
	('1808', 'jamaica', 'aquavit', '258'),
	('1813', 'jamaica', 'aquavit', '1413'),
	('1797', 'africa', 'aquavit', '7796'),
	('1797', 'england', 'aquavit', '4195'),
	('1797', 'newyork', 'aquavit', '590'),
	('1804', 'canada', 'aquavit', '608'),
	('1804', 'pennsylvania', 'aquavit', '1385'),
	('1808', 'canada', 'aquavit', '1451'),
	('1808', 'newfoundland', 'aquavit', '591'),
	('1808', 'newyork', 'aquavit', '107'),
	('1809', 'newfoundland', 'aquavit', '115'),
	('1809', 'suriname', 'aquavit', '129'),
	('1811', 'canada', 'aquavit', '2427'),
	('1811', 'newfoundland', 'aquavit', '1852'),
	('1812', 'canada', 'aquavit', '1244'),
	('1812', 'suriname', 'aquavit', '246'),
	('1815', 'bermuda', 'aquavit', '2529'),
	('1815', 'canada', 'aquavit', '93966'),
	('1815', 'newfoundland', 'aquavit', '22771'),
	('1815', 'novascotia', 'aquavit', '414'),
	('1805', 'barbados', 'aquavit', '1784'),
	('1805', 'newfoundland', 'aquavit', '3556'),
	('1806', 'jamaica', 'aquavit', '282'),
	('1806', 'newfoundland', 'aquavit', '127'),
	('1816', 'canada', 'aquavit', '12732'),
	('1816', 'novascotia', 'aquavit', '2590'),
	('1817', 'canada', 'aquavit', '38491'),
	('1817', 'newyork', 'aquavit', '1266'),
	('1818', 'pennsylvania', 'aquavit', '126'),
	('1819', 'canada', 'aquavit', '128'),
	('1819', 'cemerara', 'aquavit', '134'),
	('1819', 'novascotia', 'aquavit', '65'),
	('1805', 'portugal', 'aquavit', '1668'),
	('1805', 'streight', 'aquavit', '678'),
	('1806', 'streight', 'aquavit', '4663'),
	('1804', 'madeira', 'aquavit', '800'),
	('1807', 'italy', 'aquavit', '124'),
	('1807', 'portugal', 'aquavit', '687'),
	('1807', 'suriname', 'aquavit', '103'),
	('1808', 'dennor', 'aquavit', '1219'),
	('1808', 'suriname', 'aquavit', '262'),
	('1809', 'madeira', 'aquavit', '129'),
	('1810', 'streight', 'aquavit', '1227'),
	('1811', 'madeira', 'aquavit', '129'),
	('1811', 'portugal', 'aquavit', '710'),
	('1811', 'streight', 'aquavit', '2419'),
	('1811', 'newsouwal', 'aquavit', '308'),
	('1812', 'madeira', 'aquavit', '624'),
	('1812', 'portugal', 'aquavit', '321789'),
	('1812', 'guernsey', 'aquavit', '2341'),
	('1812', 'newsouwal', 'aquavit', '121'),
	('1813', 'portugal', 'aquavit', '194308'),
	('1813', 'guernsey', 'aquavit', '6337'),
	('1814', 'portugal', 'aquavit', '95273'),
	('1814', 'spain', 'aquavit', '18338'),
	('1815', 'france', 'aquavit', '1203'),
	('1815', 'portugal', 'aquavit', '178886'),
	('1815', 'spain', 'aquavit', '114230'),
	('1815', 'newsouwal', 'aquavit', '139'),
	('1816', 'portugal', 'aquavit', '72577'),
	('1816', 'spain', 'aquavit', '3777'),
	('1816', 'newsouwal', 'aquavit', '999'),
	('1817', 'china', 'aquavit', '134'),
	('1817', 'portugal', 'aquavit', '1916'),
	('1817', 'streight', 'aquavit', '143'),
	('1818', 'portugal', 'aquavit', '36245'),
	('1818', 'newsouwal', 'aquavit', '769'),
	('1819', 'portugal', 'aquavit', '5723'),
	('1819', 'newsouwal', 'aquavit', '611'),
	('1804', 'africa', 'aquavit', '47'),
	('1804', 'england', 'aquavit', '449347'),
	('1805', 'england', 'aquavit', '336533'),
	('1806', 'africa', 'aquavit', '241'),
	('1806', 'england', 'aquavit', '295262'),
	('1806', 'jersey', 'aquavit', '1196'),
	('1807', 'england', 'aquavit', '221521'),
	('1808', 'england', 'aquavit', '231584'),
	('1809', 'england', 'aquavit', '133638'),
	('1810', 'england', 'aquavit', '62787'),
	('1812', 'england', 'aquavit', '13369'),
	('1813', 'england', 'aquavit', '27679'),
	('1815', 'england', 'aquavit', '181833'),
	('1816', 'england', 'aquavit', '83138'),
	('1817', 'england', 'aquavit', '3463'),
	('1819', 'england', 'aquavit', '5866'),
	('1820', 'england', 'asheother', '50'),
	('1821', 'barbados', 'asses', '10'),
	('1822', 'novascotia', 'asses', '1'),
	('1821', 'scotland', 'asses', '2'),
	('1797', 'england', 'baconflitch', '3417'),
	('1797', 'guernsey', 'baconflitch', '20'),
	('1797', 'streight', 'baconflitch', '40'),
	('1798', 'england', 'baconflitch', '1128'),
	('1798', 'westin', 'baconflitch', '60'),
	('1799', 'england', 'baconflitch', '1004'),
	('1799', 'guernsey', 'baconflitch', '24'),
	('1799', 'jamaica', 'baconflitch', '245'),
	('1799', 'newfoundland', 'baconflitch', '60'),
	('1799', 'streight', 'baconflitch', '80'),
	('1799', 'westin', 'baconflitch', '155'),
	('1800', 'england', 'baconflitch', '439'),
	('1800', 'jamaica', 'baconflitch', '40'),
	('1800', 'portugal', 'baconflitch', '71'),
	('1800', 'westin', 'baconflitch', '24'),
	('1801', 'england', 'baconflitch', '204'),
	('1801', 'guernsey', 'baconflitch', '160'),
	('1801', 'jamaica', 'baconflitch', '32'),
	('1801', 'jersey', 'baconflitch', '104'),
	('1802', 'england', 'baconflitch', '95'),
	('1802', 'jersey', 'baconflitch', '30'),
	('1803', 'england', 'baconflitch', '8308'),
	('1803', 'jamaica', 'baconflitch', '320    '),
	('1803', 'quebec', 'baconflitch', '1'),
	('1803', 'streight', 'baconflitch', '11'),
	('1804', 'canada', 'baconflitch', '2'),
	('1804', 'england', 'baconflitch', '9477'),
	('1804', 'jamaica', 'baconflitch', '60'),
	('1804', 'scotland', 'baconflitch', '52'),
	('1805', 'england', 'baconflitch', '1282'),
	('1805', 'guernsey', 'baconflitch', '2'),
	('1805', 'portugal', 'baconflitch', '60'),
	('1806', 'england', 'baconflitch', '7483'),
	('1806', 'guernsey', 'baconflitch', '7'),
	('1806', 'jersey', 'baconflitch', '52'),
	('1806', 'portugal', 'baconflitch', '8'),
	('1807', 'england', 'baconflitch', '5362'),
	('1807', 'streight', 'baconflitch', '24'),
	('1808', 'england', 'baconflitch', '4709'),
	('1808', 'guernsey', 'baconflitch', '100'),
	('1808', 'jersey', 'baconflitch', '4'),
	('1809', 'england', 'baconflitch', '4192'),
	('1809', 'guernsey', 'baconflitch', '450'),
	('1810', 'england', 'baconflitch', '11820'),
	('1810', 'grenada', 'baconflitch', '2    '),
	('1810', 'guernsey', 'baconflitch', '40'),
	('1811', 'england', 'baconflitch', '6816'),
	('1811', 'portugal', 'baconflitch', '200'),
	('1812', 'england', 'baconflitch', '9238'),
	('1812', 'grenada', 'baconflitch', '2'),
	('1812', 'guernsey', 'baconflitch', '156'),
	('1812', 'portugal', 'baconflitch', '1372'),
	('1813', 'england', 'baconflitch', '8473'),
	('1813', 'guernsey', 'baconflitch', '152'),
	('1813', 'madeira', 'baconflitch', '36'),
	('1813', 'portugal', 'baconflitch', '14592'),
	('1814', 'england', 'baconflitch', '8276'),
	('1814', 'guernsey', 'baconflitch', '188'),
	('1814', 'portugal', 'baconflitch', '3716'),
	('1814', 'spain', 'baconflitch', '1280'),
	('1815', 'england', 'baconflitch', '6514'),
	('1815', 'madeira', 'baconflitch', '16'),
	('1815', 'portugal', 'baconflitch', '3368'),
	('1815', 'spain', 'baconflitch', '662'),
	('1815', 'streight', 'baconflitch', '548'),
	('1815', 'tobago', 'baconflitch', '20'),
	('1816', 'england', 'baconflitch', '10143'),
	('1816', 'newfoundland', 'baconflitch', '381'),
	('1816', 'portugal', 'baconflitch', '697'),
	('1816', 'spain', 'baconflitch', '400'),
	('1816', 'streight', 'baconflitch', '400'),
	('1817', 'england', 'baconflitch', '5971'),
	('1817', 'jersey', 'baconflitch', '8'),
	('1817', 'madeira', 'baconflitch', '80'),
	('1817', 'portugal', 'baconflitch', '652'),
	('1817', 'streight', 'baconflitch', '360'),
	('1818', 'england', 'baconflitch', '11209'),
	('1818', 'grenada', 'baconflitch', '50'),
	('1818', 'newprov', 'baconflitch', '40'),
	('1818', 'novascotia', 'baconflitch', '171'),
	('1818', 'portugal', 'baconflitch', '2164'),
	('1818', 'streight', 'baconflitch', '180'),
	('1819', 'england', 'baconflitch', '15420'),
	('1819', 'novascotia', 'baconflitch', '3'),
	('1819', 'portugal', 'baconflitch', '188'),
	('1819', 'scotland', 'baconflitch', '4'),
	('1819', 'streight', 'baconflitch', '494'),
	('1820', 'england', 'baconflitch', '8963'),
	('1820', 'gibraltar', 'baconflitch', '156'),
	('1820', 'madeira', 'baconflitch', '88'),
	('1820', 'newfoundland', 'baconflitch', '6'),
	('1820', 'portugal', 'baconflitch', '857'),
	('1821', 'bahamas', 'baconflitch', '64'),
	('1821', 'england', 'baconflitch', '14892'),
	('1821', 'gibraltar', 'baconflitch', '20'),
	('1821', 'jamaica', 'baconflitch', '2'),
	('1821', 'scotland', 'baconflitch', '220'),
	('1822', 'bahamas', 'baconflitch', '38'),
	('1822', 'england', 'baconflitch', '21746'),
	('1822', 'gibraltar', 'baconflitch', '210'),
	('1823', 'bahamas', 'baconflitch', '22'),
	('1823', 'england', 'baconflitch', '7755'),
	('1823', 'jersey', 'bacon', '1.375'),
	('1806', 'guernsey', 'bacon', '1.5'),
	('1798', 'england', 'bacon', '0.25'),
	('1807', 'streight', 'bacon', '0.5'),
	('1810', 'scotland', 'bacon', '0.5'),
	('1819', 'scotland', 'bacon', '2.5'),
	('1806', 'jersey', 'bacon', '4.5'),
	('1805', 'england', 'bacon', '21.75'),
	('1812', 'guernsey', 'bacon', '1'),
	('1814', 'barbados', 'bacon', '1'),
	('1814', 'guernsey', 'bacon', '1'),
	('1814', 'jamaica', 'bacon', '1'),
	('1814', 'st_croix', 'bacon', '1'),
	('1816', 'tobago', 'bacon', '1'),
	('1803', 'streight', 'bacon', '2'),
	('1808', 'guernsey', 'bacon', '2'),
	('1814', 'antigua', 'bacon', '2'),
	('1815', 'newfoundland', 'bacon', '2'),
	('1816', 'scotland', 'bacon', '2'),
	('1817', 'jersey', 'bacon', '2'),
	('1817', 'scotland', 'bacon', '2'),
	('1818', 'scotland', 'bacon', '2'),
	('1818', 'st_vincents', 'bacon', '2'),
	('1818', 'tobago', 'bacon', '2'),
	('1804', 'jamaica', 'bacon', '3'),
	('1811', 'brazil', 'bacon', '3'),
	('1812', 'barbados', 'bacon', '3'),
	('1819', 'newsouwal', 'bacon', '3'),
	('1804', 'streight', 'bacon', '4'),
	('1805', 'portugal', 'bacon', '4'),
	('1814', 'suriname', 'bacon', '4'),
	('1820', 'barbados', 'bacon', '4'),
	('1807', 'england', 'bacon', '5'),
	('1811', 'martinica', 'bacon', '5'),
	('1812', 'suriname', 'bacon', '5'),
	('1812', 'madeira', 'bacon', '6'),
	('1812', 'martinica', 'bacon', '6'),
	('1815', 'barbados', 'bacon', '6'),
	('1801', 'jamaica', 'bacon', '7'),
	('1800', 'madeira', 'bacon', '8'),
	('1809', 'guernsey', 'bacon', '8'),
	('1817', 'newsouwal', 'bacon', '8'),
	('1821', 'bahamas', 'bacon', '9'),
	('1821', 'trinidad', 'bacon', '9'),
	('1822', 'bahamas', 'bacon', '9'),
	('1802', 'jersey', 'bacon', '10'),
	('1812', 'canada', 'bacon', '10'),
	('1815', 'grenada', 'bacon', '10'),
	('1823', 'madeira', 'bacon', '10'),
	('1823', 'barbados', 'bacon', '12'),
	('1816', 'grenada', 'bacon', '13'),
	('1801', 'england', 'bacon', '14'),
	('1806', 'barbados', 'bacon', '14'),
	('1812', 'jamaica', 'bacon', '14'),
	('1813', 'jersey', 'bacon', '15'),
	('1818', 'antigua', 'bacon', '15'),
	('1808', 'jamaica', 'bacon', '16'),
	('1815', 'spain', 'bacon', '16'),
	('1817', 'cemerara', 'bacon', '16'),
	('1807', 'scotland', 'bacon', '17'),
	('1813', 'guernsey', 'bacon', '17'),
	('1815', 'streight', 'bacon', '18'),
	('1815', 'jamaica', 'bacon', '20'),
	('1818', 'cemerara', 'bacon', '20'),
	('1797', 'streight', 'bacon', '21'),
	('1805', 'streight', 'bacon', '22'),
	('1817', 'bermuda', 'bacon', '23'),
	('1817', 'spain', 'bacon', '23'),
	('1808', 'portugal', 'bacon', '26'),
	('1812', 'england', 'bacon', '26'),
	('1814', 'trinidad', 'bacon', '26'),
	('1816', 'canaries', 'bacon', '26'),
	('1816', 'suriname', 'bacon', '26'),
	('1814', 'streight', 'bacon', '27'),
	('1818', 'trinidad', 'bacon', '27'),
	('1815', 'martinica', 'bacon', '28'),
	('1816', 'newfoundland', 'bacon', '29'),
	('1802', 'england', 'bacon', '30'),
	('1818', 'madeira', 'bacon', '30'),
	('1809', 'england', 'bacon', '31'),
	('1811', 'portugal', 'bacon', '31'),
	('1817', 'streight', 'bacon', '32'),
	('1814', 'england', 'bacon', '33'),
	('1814', 'canada', 'bacon', '34'),
	('1815', 'suriname', 'bacon', '37'),
	('1815', 'trinidad', 'bacon', '38'),
	('1818', 'pennsylvania', 'bacon', '39'),
	('1808', 'england', 'bacon', '40'),
	('1816', 'spain', 'bacon', '42'),
	('1813', 'england', 'bacon', '46'),
	('1810', 'canada', 'bacon', '47'),
	('1806', 'england', 'bacon', '49'),
	('1813', 'newfoundland', 'bacon', '50'),
	('1822', 'gibraltar', 'bacon', '50'),
	('1817', 'madeira', 'bacon', '53'),
	('1816', 'streight', 'bacon', '65'),
	('1820', 'england', 'bacon', '69'),
	('1817', 'jamaica', 'bacon', '73'),
	('1815', 'portugal', 'bacon', '78'),
	('1817', 'novascotia', 'bacon', '78'),
	('1815', 'england', 'bacon', '79'),
	('1818', 'newfoundland', 'bacon', '80'),
	('1817', 'canada', 'bacon', '83'),
	('1818', 'barbados', 'bacon', '87'),
	('1819', 'jamaica', 'bacon', '106'),
	('1804', 'england', 'bacon', '112'),
	('1819', 'newfoundland', 'bacon', '116'),
	('1816', 'jamaica', 'bacon', '135'),
	('1814', 'portugal', 'bacon', '152'),
	('1817', 'portugal', 'bacon', '153'),
	('1816', 'barbados', 'bacon', '177'),
	('1818', 'streight', 'bacon', '179'),
	('1818', 'canada', 'bacon', '192'),
	('1816', 'england', 'bacon', '233'),
	('1817', 'barbados', 'bacon', '257'),
	('1818', 'jamaica', 'bacon', '264'),
	('1811', 'england', 'bacon', '268'),
	('1803', 'england', 'bacon', '332'),
	('1816', 'portugal', 'bacon', '371'),
	('1818', 'novascotia', 'bacon', '462'),
	('1818', 'portugal', 'bacon', '553'),
	('1818', 'england', 'bacon', '609'),
	('1817', 'england', 'bacon', '734'),
	('1823', 'st_vincents', 'bacon', '1.25'),
	('1819', 'streight', 'bacon', '110.75'),
	('1820', 'newfoundland', 'bacon', '18.75'),
	('1819', 'england', 'bacon', '196.25'),
	('1820', 'madeira', 'bacon', '2.25'),
	('1823', 'bahamas', 'bacon', '24.25'),
	('1823', 'gibraltar', 'bacon', '28.25'),
	('1823', 'england', 'bacon', '40.75'),
	('1820', 'portugal', 'bacon', '44'),
	('1823', 'portugal', 'bacon', '47.25'),
	('1820', 'jamaica', 'bacon', '71.25'),
	('1823', 'jamaica', 'bacon', '83.25'),
	('1823', 'newholland', 'bacon', '97.5'),
	('1800', 'england', 'bacon', '0.125'),
	('1805', 'trinidad', 'bacon', '0.25'),
	('1806', 'streight', 'bacon', '12.5'),
	('1819', 'novascotia', 'bacon', '128.25'),
	('1822', 'barbados', 'bacon', '14'),
	('1797', 'england', 'bacon', '15.125'),
	('1822', 'scotland', 'bacon', '21.25'),
	('1806', 'jamaica', 'bacon', '21.75'),
	('1821', 'england', 'bacon', '244.25'),
	('1821', 'newfoundland', 'bacon', '25.375'),
	('1821', 'canada', 'bacon', '26.125'),
	('1800', 'westin', 'bacon', '3.375'),
	('1821', 'jamaica', 'bacon', '32.375'),
	('1822', 'trinidad', 'bacon', '35.375'),
	('1822', 'madeira', 'bacon', '4.25'),
	('1822', 'england', 'bacon', '40.375'),
	('1819', 'barbados', 'bacon', '41.125'),
	('1799', 'jamaica', 'bacon', '6.125'),
	('1797', 'guernsey', 'bacon', '6.25'),
	('1821', 'barbados', 'bacon', '6.25'),
	('1822', 'jamaica', 'bacon', '64'),
	('1819', 'trinidad', 'bacon', '71.25'),
	('1800', 'guernsey', 'baconhambarrel', '230'),
	('1809', 'trinidad', 'baconhambarrel', '8'),
	('1810', 'england', 'baconhambarrel', '165'),
	('1810', 'grenada', 'baconhambarrel', '1'),
	('1810', 'jamaica', 'baconhambarrel', '10'),
	('1810', 'martinica', 'baconhambarrel', '5'),
	('1811', 'martinica', 'baconhambarrel', '5'),
	('1812', 'grenada', 'baconhambarrel', '3'),
	('1812', 'portugal', 'baconhambarrel', '699'),
	('1813', 'portugal', 'baconhambarrel', '219'),
	('1815', 'bermuda', 'baconhambarrel', '3'),
	('1816', 'canada', 'baconhambarrel', '40'),
	('1816', 'trinidad', 'baconhambarrel', '16'),
	('1817', 'trinidad', 'baconhambarrel', '61'),
	('1822', 'portugal', 'baconhambarrel', '100'),
	('1822', 'scotland', 'barkcwt', '300'),
	('1797', 'jamaica', 'barley', '1'),
	('1798', 'england', 'barley', '427'),
	('1798', 'jamaica', 'barley', '2'),
	('1803', 'africa', 'barley', '11.5'),
	('1803', 'england', 'barley', '1'),
	('1804', 'england', 'barley', '1908'),
	('1804', 'jamaica', 'barley', '1'),
	('1804', 'portugal', 'barley', '2500'),
	('1804', 'scotland', 'barley', '88'),
	('1805', 'portugal', 'barley', '915'),
	('1806', 'england', 'barley', '400'),
	('1806', 'portugal', 'barley', '6227'),
	('1807', 'england', 'barley', '12'),
	('1808', 'england', 'barley', '19'),
	('1808', 'portugal', 'barley', '1762'),
	('1809', 'england', 'barley', '8321'),
	('1809', 'newsouwal', 'barley', '1'),
	('1809', 'portugal', 'barley', '6328'),
	('1809', 'streight', 'barley', '100'),
	('1810', 'england', 'barley', '12753'),
	('1810', 'madeira', 'barley', '30'),
	('1810', 'portugal', 'barley', '3782'),
	('1811', 'england', 'barley', '122'),
	('1811', 'newsouwal', 'barley', '2'),
	('1811', 'portugal', 'barley', '7487'),
	('1812', 'portugal', 'barley', '18058'),
	('1812', 'spain', 'barley', '2870'),
	('1812', 'streight', 'barley', '2280'),
	('1813', 'england', 'barley', '8162'),
	('1813', 'jersey', 'barley', '76'),
	('1813', 'portugal', 'barley', '9373'),
	('1813', 'spain', 'barley', '2645'),
	('1813', 'streight', 'barley', '1548'),
	('1814', 'england', 'barley', '14094'),
	('1814', 'guernsey', 'barley', '196'),
	('1814', 'portugal', 'barley', '24679'),
	('1814', 'spain', 'barley', '2900'),
	('1814', 'streight', 'barley', '4053'),
	('1815', 'dennor', 'barley', '160'),
	('1815', 'spain', 'barley', '10165'),
	('1816', 'canaries', 'barley', '383'),
	('1816', 'england', 'barley', '7592'),
	('1816', 'portugal', 'barley', '10180'),
	('1816', 'spain', 'barley', '8664'),
	('1816', 'streight', 'barley', '310'),
	('1817', 'canada', 'barley', '177'),
	('1817', 'cemerara', 'barley', '1'),
	('1817', 'england', 'barley', '21392'),
	('1817', 'france', 'barley', '1955'),
	('1817', 'guernsey', 'barley', '180'),
	('1817', 'italy', 'barley', '220'),
	('1817', 'jersey', 'barley', '248'),
	('1817', 'portugal', 'barley', '3152'),
	('1817', 'spain', 'barley', '5094'),
	('1817', 'streight', 'barley', '1694'),
	('1818', 'cemerara', 'barley', '1'),
	('1818', 'england', 'barley', '11237'),
	('1818', 'newfoundland', 'barley', '597'),
	('1818', 'newsouwal', 'barley', '4'),
	('1818', 'portugal', 'barley', '5559'),
	('1818', 'scotland', 'barley', '61'),
	('1818', 'spain', 'barley', '985'),
	('1818', 'streight', 'barley', '120'),
	('1819', 'england', 'barley', '3183'),
	('1819', 'portugal', 'barley', '2368'),
	('1820', 'england', 'barley', '1677'),
	('1820', 'st_vincents', 'barley', '100'),
	('1821', 'barbados', 'barley', '8'),
	('1821', 'england', 'barley', '26124'),
	('1821', 'scotland', 'barley', '4981'),
	('1822', 'england', 'barley', '15365'),
	('1822', 'gibraltar', 'barley', '530'),
	('1822', 'portugal', 'barley', '2820'),
	('1822', 'scotland', 'barley', '4466'),
	('1823', 'england', 'barley', '4864'),
	('1823', 'jamaica', 'barley', '1'),
	('1823', 'portugal', 'barley', '652'),
	('1823', 'scotland', 'barley', '224'),
	('1797', 'england', 'barrel', '34362'),
	('1815', 'newfoundland', 'barrel', '10'),
	('1821', 'trinidad', 'barrel', '119'),
	('1815', 'england', 'barrel', '840'),
	('1816', 'england', 'barrel', '12'),
	('1819', 'england', 'barrel', '755'),
	('1797', 'scotland', 'barrel', '23'),
	('1820', 'barbados', 'barrel', '60'),
	('1820', 'azores', 'barrel', '10'),
	('1820', 'england', 'barrel', '77'),
	('1820', 'scotland', 'barrel', '300'),
	('1820', 'newyork', 'basketval', '15.4'),
	('1821', 'maryland', 'basketval', '10'),
	('1798', 'africa', 'beef', '2'),
	('1798', 'dennor', 'beef', '1'),
	('1798', 'england', 'beef', '22895.3'),
	('1798', 'portugal', 'beef', '1154'),
	('1798', 'scotland', 'beef', '119.66'),
	('1798', 'spain', 'beef', '18'),
	('1798', 'streight', 'beef', '3'),
	('1798', 'guernsey', 'beef', '16'),
	('1798', 'jersey', 'beef', '10'),
	('1798', 'antigua', 'beef', '133'),
	('1798', 'barbados', 'beef', '266'),
	('1798', 'carolina', 'beef', '110'),
	('1798', 'jamaica', 'beef', '7596'),
	('1798', 'montserr', 'beef', '2'),
	('1798', 'nevis', 'beef', '104'),
	('1798', 'newengland', 'beef', '8'),
	('1798', 'newfoundland', 'beef', '298.66'),
	('1798', 'newprov', 'beef', '119'),
	('1798', 'newyork', 'beef', '31.3'),
	('1798', 'novascotia', 'beef', '194'),
	('1798', 'St_kitts', 'beef', '417'),
	('1798', 'tortola', 'beef', '86'),
	('1798', 'virgmary', 'beef', '5'),
	('1798', 'westin', 'beef', '5843.3'),
	('1799', 'africa', 'beef', '144'),
	('1799', 'england', 'beef', '26892'),
	('1799', 'portugal', 'beef', '3016'),
	('1799', 'scotland', 'beef', '46'),
	('1799', 'streight', 'beef', '3'),
	('1799', 'guernsey', 'beef', '115'),
	('1799', 'jersey', 'beef', '64'),
	('1799', 'antigua', 'beef', '26'),
	('1799', 'barbados', 'beef', '165'),
	('1799', 'jamaica', 'beef', '9641'),
	('1799', 'montserr', 'beef', '12'),
	('1799', 'nevis', 'beef', '37'),
	('1799', 'newfoundland', 'beef', '2'),
	('1799', 'newprov', 'beef', '212'),
	('1799', 'newyork', 'beef', '2'),
	('1799', 'novascotia', 'beef', '200'),
	('1799', 'St_kitts', 'beef', '54'),
	('1799', 'tortola', 'beef', '20'),
	('1799', 'westin', 'beef', '4464'),
	('1800', 'africa', 'beef', '136.6'),
	('1800', 'dennor', 'beef', '3'),
	('1800', 'england', 'beef', '28241'),
	('1800', 'italy', 'beef', '4'),
	('1800', 'madeira', 'beef', '139.5'),
	('1800', 'portugal', 'beef', '1513'),
	('1800', 'scotland', 'beef', '101'),
	('1800', 'spain', 'beef', '4'),
	('1800', 'streight', 'beef', '24'),
	('1800', 'sweden', 'beef', '2'),
	('1800', 'guernsey', 'beef', '566'),
	('1800', 'antigua', 'beef', '40'),
	('1800', 'barbados', 'beef', '282'),
	('1800', 'jamaica', 'beef', '8852'),
	('1800', 'montserr', 'beef', '66'),
	('1800', 'nevis', 'beef', '8'),
	('1800', 'newfoundland', 'beef', '7'),
	('1800', 'newprov', 'beef', '5'),
	('1800', 'newyork', 'beef', '10'),
	('1800', 'novascotia', 'beef', '506.6'),
	('1800', 'pennsylvania', 'beef', '5'),
	('1800', 'St_kitts', 'beef', '235'),
	('1800', 'tortola', 'beef', '10'),
	('1800', 'westin', 'beef', '3470'),
	('1801', 'africa', 'beef', '30'),
	('1801', 'dennor', 'beef', '6'),
	('1801', 'eastcoun', 'beef', '1'),
	('1801', 'england', 'beef', '20614'),
	('1801', 'germany', 'beef', '2'),
	('1801', 'italy', 'beef', '4'),
	('1801', 'madeira', 'beef', '180'),
	('1801', 'portugal', 'beef', '101'),
	('1801', 'sweden', 'beef', '6'),
	('1801', 'guernsey', 'beef', '286'),
	('1801', 'jersey', 'beef', '24'),
	('1801', 'antigua', 'beef', '41'),
	('1801', 'barbados', 'beef', '178'),
	('1801', 'carolina', 'beef', '21'),
	('1801', 'jamaica', 'beef', '9598'),
	('1801', 'montserr', 'beef', '41'),
	('1801', 'nevis', 'beef', '40'),
	('1801', 'newengland', 'beef', '50'),
	('1801', 'newprov', 'beef', '17'),
	('1801', 'newyork', 'beef', '77'),
	('1801', 'pennsylvania', 'beef', '5'),
	('1801', 'St_kitts', 'beef', '315'),
	('1801', 'tortola', 'beef', '26'),
	('1801', 'virgmary', 'beef', '12'),
	('1801', 'westin', 'beef', '3765'),
	('1802', 'africa', 'beef', '501'),
	('1802', 'england', 'beef', '10515'),
	('1802', 'madeira', 'beef', '5'),
	('1802', 'portugal', 'beef', '2369'),
	('1802', 'scotland', 'beef', '70'),
	('1802', 'streight', 'beef', '220'),
	('1802', 'guernsey', 'beef', '1051'),
	('1802', 'jersey', 'beef', '126'),
	('1802', 'antigua', 'beef', '46'),
	('1802', 'barbados', 'beef', '5'),
	('1802', 'carolina', 'beef', '6'),
	('1802', 'jamaica', 'beef', '4925'),
	('1802', 'montserr', 'beef', '197'),
	('1802', 'newengland', 'beef', '8'),
	('1802', 'newfoundland', 'beef', '108'),
	('1802', 'newyork', 'beef', '57'),
	('1802', 'St_kitts', 'beef', '12'),
	('1802', 'tortola', 'beef', '11'),
	('1802', 'westin', 'beef', '2513'),
	('1803', 'africa', 'beef', '165'),
	('1803', 'england', 'beef', '11661'),
	('1803', 'madeira', 'beef', '55'),
	('1803', 'portugal', 'beef', '2197'),
	('1803', 'scotland', 'beef', '101'),
	('1803', 'streight', 'beef', '129'),
	('1803', 'guernsey', 'beef', '170'),
	('1803', 'jersey', 'beef', '20'),
	('1803', 'antigua', 'beef', '497'),
	('1803', 'barbados', 'beef', '1007'),
	('1803', 'carolina', 'beef', '11'),
	('1803', 'jamaica', 'beef', '10732'),
	('1803', 'montserr', 'beef', '114'),
	('1803', 'newprov', 'beef', '82'),
	('1803', 'quebec', 'beef', '9'),
	('1803', 'St_kitts', 'beef', '361'),
	('1803', 'westin', 'beef', '1460'),
	('1804', 'antigua', 'beef', '243'),
	('1804', 'barbados', 'beef', '787'),
	('1804', 'grenada', 'beef', '202'),
	('1804', 'jamaica', 'beef', '6422'),
	('1804', 'nevis', 'beef', '11'),
	('1804', 'St_kitts', 'beef', '61'),
	('1804', 'st_vincents', 'beef', '46'),
	('1804', 'tobago', 'beef', '52'),
	('1804', 'tortola', 'beef', '5'),
	('1804', 'trinidad', 'beef', '214'),
	('1807', 'antigua', 'beef', '175'),
	('1807', 'barbados', 'beef', '4280'),
	('1807', 'dominica', 'beef', '241'),
	('1807', 'grenada', 'beef', '276'),
	('1807', 'honduras', 'beef', '40'),
	('1807', 'jamaica', 'beef', '9413'),
	('1807', 'montserr', 'beef', '7'),
	('1807', 'St_kitts', 'beef', '37'),
	('1807', 'st_lucie', 'beef', '100'),
	('1807', 'st_thome', 'beef', '105'),
	('1807', 'st_vincents', 'beef', '77'),
	('1807', 'tobago', 'beef', '27'),
	('1807', 'tortola', 'beef', '3'),
	('1807', 'trinidad', 'beef', '676'),
	('1804', 'cemerara', 'beef', '55'),
	('1807', 'cemerara', 'beef', '108'),
	('1808', 'antigua', 'beef', '200'),
	('1808', 'barbados', 'beef', '3144'),
	('1808', 'cemerara', 'beef', '45'),
	('1808', 'dominica', 'beef', '157'),
	('1808', 'grenada', 'beef', '416'),
	('1808', 'honduras', 'beef', '23'),
	('1808', 'jamaica', 'beef', '7676'),
	('1808', 'nevis', 'beef', '33'),
	('1808', 'St_kitts', 'beef', '276'),
	('1808', 'st_lucie', 'beef', '20'),
	('1808', 'st_thome', 'beef', '6'),
	('1808', 'st_vincents', 'beef', '9'),
	('1808', 'tobago', 'beef', '79'),
	('1808', 'tortola', 'beef', '3'),
	('1808', 'trinidad', 'beef', '736'),
	('1809', 'antigua', 'beef', '763'),
	('1809', 'barbados', 'beef', '5114'),
	('1809', 'cemerara', 'beef', '727'),
	('1809', 'dominica', 'beef', '197'),
	('1809', 'grenada', 'beef', '389'),
	('1809', 'honduras', 'beef', '4'),
	('1809', 'jamaica', 'beef', '5695'),
	('1809', 'nevis', 'beef', '3'),
	('1809', 'st_croix', 'beef', '11'),
	('1809', 'St_kitts', 'beef', '513'),
	('1809', 'st_lucie', 'beef', '150'),
	('1809', 'st_thome', 'beef', '8'),
	('1809', 'st_vincents', 'beef', '330'),
	('1809', 'tobago', 'beef', '36'),
	('1809', 'tortola', 'beef', '400'),
	('1809', 'trinidad', 'beef', '1530'),
	('1810', 'antigua', 'beef', '296'),
	('1810', 'barbados', 'beef', '6305'),
	('1810', 'cemerara', 'beef', '268'),
	('1810', 'grenada', 'beef', '954'),
	('1810', 'jamaica', 'beef', '3308'),
	('1810', 'martinica', 'beef', '781'),
	('1810', 'st_croix', 'beef', '266'),
	('1810', 'St_kitts', 'beef', '231'),
	('1810', 'st_lucie', 'beef', '75'),
	('1810', 'st_vincents', 'beef', '398'),
	('1810', 'tobago', 'beef', '126'),
	('1810', 'trinidad', 'beef', '279'),
	('1811', 'antigua', 'beef', '677'),
	('1811', 'barbados', 'beef', '965'),
	('1811', 'cemerara', 'beef', '270'),
	('1811', 'grenada', 'beef', '457'),
	('1811', 'jamaica', 'beef', '3630'),
	('1811', 'martinica', 'beef', '1081'),
	('1811', 'nevis', 'beef', '11'),
	('1811', 'st_croix', 'beef', '28'),
	('1811', 'St_kitts', 'beef', '139'),
	('1811', 'st_lucie', 'beef', '52'),
	('1811', 'st_thome', 'beef', '36'),
	('1811', 'st_vincents', 'beef', '150'),
	('1811', 'tobago', 'beef', '213'),
	('1811', 'trinidad', 'beef', '95'),
	('1812', 'antigua', 'beef', '199'),
	('1812', 'barbados', 'beef', '3825'),
	('1812', 'cemerara', 'beef', '71'),
	('1812', 'grenada', 'beef', '589'),
	('1812', 'guadeloupe', 'beef', '200'),
	('1812', 'jamaica', 'beef', '4590'),
	('1812', 'martinica', 'beef', '450'),
	('1812', 'st_croix', 'beef', '64'),
	('1812', 'St_kitts', 'beef', '320'),
	('1812', 'st_vincents', 'beef', '575'),
	('1812', 'tobago', 'beef', '8'),
	('1812', 'tortola', 'beef', '14'),
	('1812', 'trinidad', 'beef', '364'),
	('1813', 'antigua', 'beef', '527'),
	('1813', 'barbados', 'beef', '3099'),
	('1813', 'cemerara', 'beef', '194'),
	('1813', 'grenada', 'beef', '343'),
	('1813', 'guadeloupe', 'beef', '2'),
	('1813', 'jamaica', 'beef', '4340'),
	('1813', 'martinica', 'beef', '145'),
	('1813', 'st_croix', 'beef', '20'),
	('1813', 'St_kitts', 'beef', '419'),
	('1813', 'montserr', 'beef', '18'),
	('1813', 'st_thome', 'beef', '60'),
	('1813', 'st_vincents', 'beef', ''),
	('1813', 'tobago', 'beef', '98'),
	('1813', 'trinidad', 'beef', '277'),
	('1814', 'antigua', 'beef', '681'),
	('1814', 'barbados', 'beef', '1758'),
	('1814', 'cemerara', 'beef', '190'),
	('1814', 'grenada', 'beef', '284'),
	('1814', 'guadeloupe', 'beef', '3'),
	('1814', 'bahamas', 'beef', '42'),
	('1814', 'jamaica', 'beef', '3533'),
	('1814', 'martinica', 'beef', '590'),
	('1814', 'montserr', 'beef', '1'),
	('1814', 'st_croix', 'beef', '127'),
	('1814', 'St_kitts', 'beef', '141'),
	('1814', 'st_lucie', 'beef', '8'),
	('1814', 'st_thome', 'beef', '13'),
	('1814', 'st_vincents', 'beef', '87'),
	('1814', 'tobago', 'beef', '181'),
	('1814', 'tortola', 'beef', '21'),
	('1814', 'trinidad', 'beef', '301'),
	('1815', 'antigua', 'beef', '362'),
	('1815', 'bahamas', 'beef', '37'),
	('1815', 'barbados', 'beef', '1392'),
	('1815', 'cemerara', 'beef', '408'),
	('1815', 'grenada', 'beef', '296'),
	('1815', 'jamaica', 'beef', '5279'),
	('1815', 'martinica', 'beef', '742'),
	('1815', 'nevis', 'beef', '39'),
	('1815', 'st_croix', 'beef', '26'),
	('1815', 'St_kitts', 'beef', '218'),
	('1815', 'st_lucie', 'beef', '80'),
	('1815', 'st_thome', 'beef', '262'),
	('1815', 'st_vincents', 'beef', '161'),
	('1815', 'tortola', 'beef', '121'),
	('1815', 'tortola', 'beef', '5'),
	('1815', 'trinidad', 'beef', '814'),
	('1797', 'africa', 'beef', '152'),
	('1797', 'antigua', 'beef', '178'),
	('1797', 'barbados', 'beef', '288'),
	('1797', 'denmark', 'beef', '9'),
	('1797', 'guernsey', 'beef', '174'),
	('1797', 'hudsonbay', 'beef', '80'),
	('1797', 'jamaica', 'beef', '6911'),
	('1797', 'montserr', 'beef', '45'),
	('1797', 'nevis', 'beef', '155'),
	('1797', 'newengland', 'beef', '6.3'),
	('1797', 'newfoundland', 'beef', '22'),
	('1797', 'newprov', 'beef', '194'),
	('1797', 'newyork', 'beef', '22'),
	('1797', 'novascotia', 'beef', '200'),
	('1797', 'pennsylvania', 'beef', '20'),
	('1797', 'portugal', 'beef', '2579'),
	('1797', 'spain', 'beef', '3'),
	('1797', 'St_kitts', 'beef', '251'),
	('1797', 'streight', 'beef', '40'),
	('1797', 'sweden', 'beef', '11'),
	('1797', 'tortola', 'beef', '40'),
	('1797', 'virgmary', 'beef', '4'),
	('1797', 'westin', 'beef', '5399'),
	('1804', 'canada', 'beef', '11'),
	('1804', 'maryland', 'beef', '1'),
	('1804', 'newengland', 'beef', '6'),
	('1804', 'newfoundland', 'beef', '69'),
	('1804', 'newprov', 'beef', '1'),
	('1804', 'newyork', 'beef', '1'),
	('1804', 'pennsylvania', 'beef', '9'),
	('1807', 'canada', 'beef', '6'),
	('1807', 'newfoundland', 'beef', '10'),
	('1808', 'buenare', 'beef', '158'),
	('1808', 'newfoundland', 'beef', '51'),
	('1809', 'brazil', 'beef', '57'),
	('1809', 'newfoundland', 'beef', '10'),
	('1809', 'newprov', 'beef', '128'),
	('1809', 'sousealim', 'beef', '4'),
	('1809', 'suriname', 'beef', '492'),
	('1810', 'canada', 'beef', '24'),
	('1810', 'capebreton', 'beef', '1'),
	('1810', 'newfoundland', 'beef', '3'),
	('1810', 'suriname', 'beef', '341'),
	('1811', 'canada', 'beef', '9'),
	('1811', 'maryland', 'beef', '1'),
	('1811', 'newengland', 'beef', '1'),
	('1811', 'newfoundland', 'beef', '34'),
	('1811', 'pennsylvania', 'beef', '6'),
	('1811', 'suriname', 'beef', '466'),
	('1812', 'newfoundland', 'beef', '96'),
	('1812', 'newyork', 'beef', '1'),
	('1812', 'southsea', 'beef', '104'),
	('1812', 'suriname', 'beef', '855'),
	('1813', 'newfoundland', 'beef', '36'),
	('1813', 'southsea', 'beef', '33'),
	('1813', 'suriname', 'beef', '69'),
	('1814', 'ameliaisl', 'beef', '10'),
	('1814', 'bermuda', 'beef', '1485'),
	('1814', 'brazil', 'beef', '4'),
	('1814', 'canada', 'beef', '15'),
	('1814', 'newfoundland', 'beef', '276'),
	('1814', 'novascotia', 'beef', '11'),
	('1814', 'suriname', 'beef', '663'),
	('1815', 'bermuda', 'beef', '97'),
	('1815', 'canada', 'beef', '74'),
	('1815', 'cuba', 'beef', '190'),
	('1815', 'newfoundland', 'beef', '25'),
	('1815', 'newprov', 'beef', '25'),
	('1815', 'novascotia', 'beef', '2440'),
	('1815', 'suriname', 'beef', '682'),
	('1805', 'antigua', 'beef', '182'),
	('1805', 'barbados', 'beef', '2577'),
	('1805', 'cemerara', 'beef', '49'),
	('1805', 'dominica', 'beef', '743'),
	('1805', 'grenada', 'beef', '321'),
	('1805', 'jamaica', 'beef', '7647'),
	('1805', 'nevis', 'beef', '4'),
	('1805', 'newfoundland', 'beef', '114'),
	('1805', 'newyork', 'beef', '7'),
	('1805', 'St_kitts', 'beef', '183'),
	('1805', 'st_thome', 'beef', '9'),
	('1805', 'st_vincents', 'beef', '57'),
	('1805', 'suriname', 'beef', '100'),
	('1805', 'tobago', 'beef', '17'),
	('1805', 'trinidad', 'beef', '302'),
	('1805', 'virginia', 'beef', '2'),
	('1806', 'antigua', 'beef', '111'),
	('1806', 'barbados', 'beef', '4103'),
	('1806', 'canada', 'beef', '12'),
	('1806', 'cemerara', 'beef', '73.5'),
	('1806', 'dominica', 'beef', '637'),
	('1806', 'grenada', 'beef', '162'),
	('1806', 'jamaica', 'beef', '5679'),
	('1806', 'nevis', 'beef', '17'),
	('1806', 'newfoundland', 'beef', '10'),
	('1806', 'pennsylvania', 'beef', '21'),
	('1806', 'St_kitts', 'beef', '246'),
	('1806', 'st_thome', 'beef', '9.5'),
	('1806', 'st_vincents', 'beef', '269'),
	('1806', 'suriname', 'beef', '17.5'),
	('1806', 'tobago', 'beef', '10'),
	('1806', 'tortola', 'beef', '34.5'),
	('1806', 'trinidad', 'beef', '293'),
	('1816', 'antigua', 'beef', '222'),
	('1816', 'barbados', 'beef', '1786'),
	('1816', 'bermuda', 'beef', '40'),
	('1816', 'cemerara', 'beef', '143'),
	('1816', 'dominica', 'beef', '172'),
	('1816', 'grenada', 'beef', '208'),
	('1816', 'nevis', 'beef', '21'),
	('1816', 'newfoundland', 'beef', '132'),
	('1816', 'jamaica', 'beef', '4100'),
	('1816', 'st_vincents', 'beef', '103'),
	('1816', 'suriname', 'beef', '29'),
	('1816', 'tobago', 'beef', '80'),
	('1816', 'trinidad', 'beef', '700'),
	('1817', 'antigua', 'beef', '223'),
	('1817', 'barbados', 'beef', '2010'),
	('1817', 'bermuda', 'beef', '62'),
	('1817', 'brazil', 'beef', '7'),
	('1817', 'canada', 'beef', '10'),
	('1817', 'cemerara', 'beef', '168'),
	('1817', 'grenada', 'beef', '203'),
	('1817', 'jamaica', 'beef', '3560'),
	('1817', 'newfoundland', 'beef', '37'),
	('1817', 'newyork', 'beef', '8'),
	('1817', 'novascotia', 'beef', '173'),
	('1817', 'St_kitts', 'beef', '62'),
	('1817', 'st_vincents', 'beef', '57'),
	('1817', 'suriname', 'beef', '104'),
	('1817', 'trinidad', 'beef', '489'),
	('1818', 'antigua', 'beef', '20'),
	('1818', 'barbados', 'beef', '2930'),
	('1818', 'canada', 'beef', '31'),
	('1818', 'cemerara', 'beef', '53'),
	('1818', 'grenada', 'beef', '22'),
	('1818', 'jamaica', 'beef', '4849'),
	('1818', 'newfoundland', 'beef', '33'),
	('1818', 'newprov', 'beef', '31'),
	('1818', 'novascotia', 'beef', '243'),
	('1818', 'St_kitts', 'beef', '114'),
	('1818', 'st_vincents', 'beef', '140'),
	('1818', 'tobago', 'beef', '77'),
	('1818', 'trinidad', 'beef', '921'),
	('1819', 'barbados', 'beef', '1699'),
	('1819', 'canada', 'beef', '5'),
	('1819', 'cemerara', 'beef', '30'),
	('1819', 'dominica', 'beef', '51'),
	('1819', 'grenada', 'beef', '245'),
	('1819', 'jamaica', 'beef', '4742'),
	('1819', 'newfoundland', 'beef', '71'),
	('1819', 'novascotia', 'beef', '117'),
	('1819', 'pennsylvania', 'beef', '1'),
	('1819', 'st_vincents', 'beef', '79'),
	('1819', 'trinidad', 'beef', '603'),
	('1819', 'virginia', 'beef', '17'),
	('1820', 'canada', 'beef', '3'),
	('1820', 'novascotia', 'beef', '104'),
	('1820', 'barbados', 'beef', '541'),
	('1820', 'grenada', 'beef', '147'),
	('1820', 'tobago', 'beef', '7'),
	('1820', 'jamaica', 'beef', '3066'),
	('1820', 'St_kitts', 'beef', '115'),
	('1820', 'st_vincents', 'beef', '30'),
	('1820', 'trinidad', 'beef', '157'),
	('1820', 'cemerara', 'beef', '47'),
	('1820', 'newengland', 'beef', '20'),
	('1820', 'newyork', 'beef', '25'),
	('1820', 'maryland', 'beef', '3'),
	('1820', 'virginia', 'beef', '10'),
	('1805', 'portugal', 'beef', '460'),
	('1805', 'streight', 'beef', '214'),
	('1806', 'portugal', 'beef', '2434'),
	('1822', 'france', 'beef', '572'),
	('1822', 'portugal', 'beef', '847'),
	('1822', 'madeira', 'beef', '115'),
	('1822', 'gibraltar', 'beef', '369.5'),
	('1804', 'portugal', 'beef', '1837'),
	('1804', 'streight', 'beef', '210'),
	('1804', 'guernsey', 'beef', '397'),
	('1804', 'jersey', 'beef', '364'),
	('1807', 'portugal', 'beef', '2579'),
	('1807', 'guernsey', 'beef', '403'),
	('1807', 'jersey', 'beef', '1'),
	('1808', 'madeira', 'beef', '54'),
	('1808', 'portugal', 'beef', '573'),
	('1808', 'guernsey', 'beef', '204'),
	('1809', 'madeira', 'beef', ''),
	('1809', 'portugal', 'beef', '200'),
	('1809', 'streight', 'beef', '3'),
	('1809', 'guernsey', 'beef', '250'),
	('1809', 'newsouwal', 'beef', '10'),
	('1810', 'madeira', 'beef', '260'),
	('1810', 'portugal', 'beef', '753'),
	('1810', 'spain', 'beef', '8'),
	('1810', 'sweden', 'beef', '9'),
	('1810', 'guernsey', 'beef', '469'),
	('1811', 'dennor', 'beef', '15'),
	('1811', 'madeira', 'beef', '16'),
	('1811', 'portugal', 'beef', '1716'),
	('1811', 'streight', 'beef', '27'),
	('1811', 'guernsey', 'beef', '23'),
	('1811', 'newsouwal', 'beef', '290'),
	('1812', 'dennor', 'beef', '19'),
	('1812', 'madeira', 'beef', '67'),
	('1812', 'portugal', 'beef', '1314'),
	('1812', 'spain', 'beef', '900'),
	('1812', 'streight', 'beef', '410'),
	('1812', 'jersey', 'beef', '4'),
	('1812', 'newsouwal', 'beef', '60'),
	('1812', 'newyork', 'beef', '1'),
	('1813', 'madeira', 'beef', '41'),
	('1813', 'portugal', 'beef', '1245'),
	('1813', 'spain', 'beef', '95'),
	('1813', 'streight', 'beef', '235'),
	('1813', 'guernsey', 'beef', '199'),
	('1813', 'jersey', 'beef', '62'),
	('1813', 'newsouwal', 'beef', '146'),
	('1814', 'dennor', 'beef', '2'),
	('1814', 'madeira', 'beef', '70'),
	('1814', 'portugal', 'beef', '2861'),
	('1814', 'spain', 'beef', '229'),
	('1814', 'streight', 'beef', '784'),
	('1814', 'guernsey', 'beef', '356'),
	('1814', 'jersey', 'beef', '430'),
	('1814', 'newsouwal', 'beef', '221'),
	('1815', 'madeira', 'beef', '60'),
	('1815', 'portugal', 'beef', '31'),
	('1815', 'spain', 'beef', '106'),
	('1815', 'streight', 'beef', '9'),
	('1815', 'jersey', 'beef', '193'),
	('1815', 'newsouwal', 'beef', '128'),
	('1816', 'canaries', 'beef', '29'),
	('1816', 'portugal', 'beef', '341'),
	('1816', 'spain', 'beef', '124'),
	('1816', 'streight', 'beef', '78'),
	('1816', 'guernsey', 'beef', '175'),
	('1816', 'newsouwal', 'beef', '53'),
	('1817', 'france', 'beef', '20'),
	('1817', 'madeira', 'beef', '223'),
	('1817', 'portugal', 'beef', '1798'),
	('1817', 'spain', 'beef', '47'),
	('1817', 'streight', 'beef', '48'),
	('1817', 'newsouwal', 'beef', '20'),
	('1818', 'dennor', 'beef', '2'),
	('1818', 'madeira', 'beef', '5'),
	('1818', 'portugal', 'beef', '2115'),
	('1818', 'spain', 'beef', '287'),
	('1818', 'streight', 'beef', '97'),
	('1818', 'jersey', 'beef', '18'),
	('1818', 'newsouwal', 'beef', '197'),
	('1819', 'france', 'beef', '82'),
	('1819', 'madeira', 'beef', '285'),
	('1819', 'portugal', 'beef', '1544'),
	('1819', 'streight', 'beef', '493'),
	('1819', 'sthelena', 'beef', '108'),
	('1819', 'newsouwal', 'beef', '82'),
	('1820', 'portugal', 'beef', '315'),
	('1820', 'madeira', 'beef', '414'),
	('1820', 'spain', 'beef', '8'),
	('1820', 'gibraltar', 'beef', '255'),
	('1820', 'guernsey', 'beef', '60'),
	('1820', 'eastind', 'beef', '102'),
	('1820', 'asia', 'beef', '72'),
	('1821', 'france', 'beef', '98'),
	('1821', 'portugal', 'beef', '818'),
	('1821', 'gibraltar', 'beef', '106'),
	('1821', 'newholland', 'beef', '15'),
	('1821', 'newfoundland', 'beef', '6'),
	('1821', 'canada', 'beef', '20'),
	('1821', 'antigua', 'beef', '416'),
	('1821', 'barbados', 'beef', '803'),
	('1821', 'St_kitts', 'beef', '80'),
	('1821', 'maryland', 'beef', '9'),
	('1822', 'newholland', 'beef', '42'),
	('1822', 'newfoundland', 'beef', '30'),
	('1822', 'antigua', 'beef', '3'),
	('1822', 'barbados', 'beef', '1185.5'),
	('1822', 'St_kitts', 'beef', '17'),
	('1822', 'bahamas', 'beef', '5'),
	('1822', 'nevis', 'beef', '41'),
	('1822', 'brazil', 'beef', '5'),
	('1822', 'newholland', 'beef', '42'),
	('1804', 'africa', 'beef', '1'),
	('1804', 'england', 'beef', '14945'),
	('1805', 'england', 'beef', '14648'),
	('1805', 'scotland', 'beef', '174'),
	('1805', 'guernsey', 'beef', '83'),
	('1806', 'africa', 'beef', '190'),
	('1806', 'england', 'beef', '21153'),
	('1806', 'scotland', 'beef', '1'),
	('1806', 'guernsey', 'beef', '243'),
	('1806', 'jersey', 'beef', '79'),
	('1807', 'england', 'beef', '20474'),
	('1807', 'scotland', 'beef', '61'),
	('1808', 'england', 'beef', '18037'),
	('1809', 'scotland', 'beef', '20'),
	('1809', 'england', 'beef', '13384'),
	('1810', 'england', 'beef', '16973'),
	('1810', 'scotland', 'beef', '31'),
	('1811', 'england', 'beef', '6737'),
	('1812', 'england', 'beef', '17039'),
	('1814', 'england', 'beef', '10593'),
	('1814', 'scotland', 'beef', '5'),
	('1815', 'england', 'beef', '7215'),
	('1815', 'scotland', 'beef', '4'),
	('1816', 'england', 'beef', '12439'),
	('1816', 'scotland', 'beef', '18'),
	('1817', 'england', 'beef', '8559'),
	('1817', 'scotland', 'beef', '171'),
	('1818', 'england', 'beef', '12387'),
	('1818', 'france', 'beef', '230'),
	('1818', 'scotland', 'beef', '342'),
	('1819', 'england', 'beef', '13318'),
	('1819', 'scotland', 'beef', '212'),
	('1820', 'scotland', 'beef', '103'),
	('1823', 'bahamas', 'beef', '241'),
	('1823', 'barbados', 'beef', '1192'),
	('1823', 'canada', 'beef', '10'),
	('1823', 'france', 'beef', '207'),
	('1823', 'gibraltar', 'beef', '283'),
	('1823', 'grenada', 'beef', '25'),
	('1823', 'jamaica', 'beef', '6016'),
	('1823', 'jersey', 'beef', '20'),
	('1823', 'madeira', 'beef', '64'),
	('1823', 'newfoundland', 'beef', '100'),
	('1823', 'newholland', 'beef', '1003'),
	('1823', 'portugal', 'beef', '884'),
	('1823', 'St_kitts', 'beef', '61'),
	('1823', 'st_vincents', 'beef', '192'),
	('1823', 'tobago', 'beef', '5'),
	('1823', 'trinidad', 'beef', '571'),
	('1813', 'bermuda', 'beef', '346'),
	('1813', 'nevis', 'beef', '18'),
	('1813', 'newprov', 'beef', '50'),
	('1815', 'brazil', 'beef', '4'),
	('1813', 'england', 'beef', '11684'),
	('1820', 'newfoundland', 'beef', '86'),
	('1821', 'jamaica', 'beef', '4253'),
	('1821', 'trinidad', 'beef', '400'),
	('1822', 'jamaica', 'beef', '3746'),
	('1822', 'trinidad', 'beef', '445'),
	('1820', 'england', 'beef', '12203'),
	('1821', 'england', 'beef', '12099'),
	('1821', 'scotland', 'beef', '18'),
	('1823', 'england', 'beef', '7481'),
	('1823', 'scotland', 'beef', '26'),
	('1822', 'england', 'beef', '9595'),
	('1822', 'scotland', 'beef', '223'),
	('1823', 'jamaica', 'tripe', '6'),
	('1820', 'newfoundland', 'tripe', '0.25'),
	('1821', 'jamaica', 'tripe', '1.25'),
	('1821', 'trinidad', 'tripe', '5'),
	('1822', 'barbados', 'tripe', '1.25'),
	('1822', 'jamaica', 'tripe', '3'),
	('1822', 'bahamas', 'tripe', '3.25'),
	('1803', 'england', 'beer', '139'),
	('1803', 'scotland', 'beer', '80'),
	('1803', 'barbados', 'beer', '28'),
	('1803', 'westin', 'beer', '952'),
	('1804', 'barbados', 'beer', '62'),
	('1804', 'dominica', 'beer', '62'),
	('1814', 'suriname', 'beer', '5'),
	('1817', 'bermuda', 'beer', '11'),
	('1817', 'canada', 'beer', '105'),
	('1817', 'jamaica', 'beer', '92'),
	('1817', 'newfoundland', 'beer', '5'),
	('1817', 'newyork', 'beer', '80'),
	('1817', 'novascotia', 'beer', '12'),
	('1818', 'barbados', 'beer', '399'),
	('1818', 'jamaica', 'beer', '11'),
	('1818', 'novascotia', 'beer', '96'),
	('1819', 'barbados', 'beer', '166'),
	('1819', 'jamaica', 'beer', '90'),
	('1819', 'newfoundland', 'beer', '31'),
	('1819', 'novascotia', 'beer', '5'),
	('1819', 'trinidad', 'beer', '77'),
	('1804', 'portugal', 'beer', '53'),
	('1804', 'streight', 'beer', '486'),
	('1804', 'guernsey', 'beer', '619'),
	('1817', 'streight', 'beer', '100'),
	('1818', 'portugal', 'beer', '173'),
	('1818', 'streight', 'beer', '49'),
	('1819', 'portugal', 'beer', '422'),
	('1819', 'spain', 'beer', '1'),
	('1819', 'streight', 'beer', '28'),
	('1821', 'trinidad', 'beer', '79'),
	('1804', 'england', 'beer', '3'),
	('1818', 'england', 'beer', '32'),
	('1823', 'newyork', 'beer', '81'),
	('1797', 'pennsylvania', 'beer', '6'),
	('1820', 'canada', 'beer', '7'),
	('1820', 'novascotia', 'beer', '9'),
	('1820', 'barbados', 'beer', '776'),
	('1820', 'jamaica', 'beer', '68'),
	('1820', 'trinidad', 'beer', '80'),
	('1820', 'cemerara', 'beer', '19'),
	('1820', 'newyork', 'beer', '46'),
	('1820', 'germany', 'beer', '1'),
	('1820', 'azores', 'beer', '2'),
	('1820', 'madeira', 'beer', '159'),
	('1822', 'newfoundland', 'beer', '138'),
	('1822', 'novascotia', 'beer', '77'),
	('1798', 'jamaica', 'beer', '375'),
	('1798', 'westin', 'beer', '13'),
	('1799', 'portugal', 'beer', '80'),
	('1799', 'westin', 'beer', '133'),
	('1800', 'madeira', 'beer', '6'),
	('1800', 'portugal', 'beer', '18'),
	('1800', 'guernsey', 'beer', '98'),
	('1800', 'virgmary', 'beer', '19.5'),
	('1802', 'streight', 'beer', '32.5'),
	('1802', 'westin', 'beer', '8'),
	('1803', 'england', 'beer', '43'),
	('1803', 'portugal', 'beer', '34'),
	('1803', 'streight', 'beer', '683'),
	('1803', 'antigua', 'beer', '522'),
	('1803', 'jamaica', 'beer', '398'),
	('1803', 'St_kitts', 'beer', '31'),
	('1804', 'antigua', 'beer', '190'),
	('1804', 'barbados', 'beer', '206'),
	('1804', 'dominica', 'beer', '647'),
	('1804', 'jamaica', 'beer', '452'),
	('1804', 'St_kitts', 'beer', '62'),
	('1804', 'st_vincents', 'beer', '67'),
	('1807', 'antigua', 'beer', '41'),
	('1807', 'barbados', 'beer', '172'),
	('1807', 'jamaica', 'beer', '65'),
	('1807', 'st_croix', 'beer', '17'),
	('1807', 'trinidad', 'beer', '103'),
	('1808', 'antigua', 'beer', '80'),
	('1808', 'barbados', 'beer', '381'),
	('1808', 'grenada', 'beer', '48'),
	('1808', 'jamaica', 'beer', '288'),
	('1808', 'tobago', 'beer', '41'),
	('1808', 'trinidad', 'beer', '128'),
	('1809', 'antigua', 'beer', '135'),
	('1809', 'barbados', 'beer', '401'),
	('1809', 'cemerara', 'beer', '153'),
	('1809', 'honduras', 'beer', '61'),
	('1809', 'jamaica', 'beer', '670'),
	('1809', 'st_vincents', 'beer', '48'),
	('1809', 'trinidad', 'beer', '43'),
	('1810', 'antigua', 'beer', '20'),
	('1810', 'barbados', 'beer', '1057'),
	('1810', 'grenada', 'beer', '12'),
	('1810', 'jamaica', 'beer', '269'),
	('1810', 'martinica', 'beer', '81'),
	('1810', 'st_vincents', 'beer', '4'),
	('1810', 'trinidad', 'beer', '125'),
	('1811', 'antigua', 'beer', '44'),
	('1811', 'barbados', 'beer', '807'),
	('1811', 'jamaica', 'beer', '138'),
	('1811', 'st_croix', 'beer', '20'),
	('1811', 'St_kitts', 'beer', '7'),
	('1812', 'barbados', 'beer', '486'),
	('1812', 'jamaica', 'beer', '30'),
	('1812', 'St_kitts', 'beer', '16'),
	('1812', 'trinidad', 'beer', '142'),
	('1813', 'barbados', 'beer', '733'),
	('1813', 'jamaica', 'beer', '3'),
	('1813', 'st_vincents', 'beer', '56'),
	('1813', 'trinidad', 'beer', '83'),
	('1814', 'antigua', 'beer', '40'),
	('1814', 'barbados', 'beer', '622'),
	('1814', 'honduras', 'beer', '8'),
	('1814', 'jamaica', 'beer', '281'),
	('1814', 'martinica', 'beer', '40'),
	('1814', 'trinidad', 'beer', '192'),
	('1815', 'barbados', 'beer', '857'),
	('1815', 'grenada', 'beer', '35'),
	('1815', 'jamaica', 'beer', '408'),
	('1815', 'martinica', 'beer', '40'),
	('1815', 'trinidad', 'beer', '78'),
	('1797', 'barbados', 'beer', '232'),
	('1797', 'denmark', 'beer', '1'),
	('1797', 'newyork', 'beer', '1'),
	('1797', 'novascotia', 'beer', '28'),
	('1797', 'westin', 'beer', '12'),
	('1804', 'newfoundland', 'beer', '405'),
	('1804', 'pennsylvania', 'beer', '23'),
	('1807', 'newfoundland', 'beer', '20'),
	('1807', 'newyork', 'beer', '126'),
	('1808', 'newyork', 'beer', '52'),
	('1809', 'brazil', 'beer', '819'),
	('1809', 'suriname', 'beer', '112'),
	('1810', 'newfoundland', 'beer', '51'),
	('1810', 'suriname', 'beer', '9'),
	('1811', 'brazil', 'beer', '61'),
	('1811', 'canada', 'beer', '168'),
	('1811', 'newfoundland', 'beer', '4'),
	('1812', 'novascotia', 'beer', '3'),
	('1812', 'suriname', 'beer', '6'),
	('1813', 'canada', 'beer', '117'),
	('1813', 'newfoundland', 'beer', '70'),
	('1814', 'newfoundland', 'beer', '8'),
	('1815', 'newfoundland', 'beer', '61'),
	('1815', 'suriname', 'beer', '14'),
	('1805', 'antigua', 'beer', '32'),
	('1805', 'barbados', 'beer', '1498'),
	('1805', 'cemerara', 'beer', '175'),
	('1805', 'dominica', 'beer', '147'),
	('1805', 'grenada', 'beer', '559'),
	('1805', 'jamaica', 'beer', '2108'),
	('1805', 'newyork', 'beer', '212'),
	('1805', 'st_vincents', 'beer', '21'),
	('1805', 'suriname', 'beer', '214'),
	('1805', 'trinidad', 'beer', '380'),
	('1806', 'antigua', 'beer', '20'),
	('1806', 'barbados', 'beer', '577'),
	('1806', 'dominica', 'beer', '58'),
	('1806', 'jamaica', 'beer', '952'),
	('1806', 'newfoundland', 'beer', '6'),
	('1806', 'newyork', 'beer', '337'),
	('1806', 'trinidad', 'beer', '128'),
	('1816', 'antigua', 'beer', '46'),
	('1816', 'barbados', 'beer', '886'),
	('1816', 'canada', 'beer', '147'),
	('1816', 'grenada', 'beer', '1'),
	('1816', 'newfoundland', 'beer', '256'),
	('1816', 'jamaica', 'beer', '412'),
	('1816', 'pennsylvania', 'beer', '22'),
	('1817', 'barbados', 'beer', '123'),
	('1805', 'madeira', 'beer', '160'),
	('1805', 'portugal', 'beer', '410'),
	('1805', 'prussia', 'beer', '3'),
	('1805', 'spain', 'beer', '6'),
	('1805', 'streight', 'beer', '419'),
	('1806', 'portugal', 'beer', '708'),
	('1806', 'streight', 'beer', '129'),
	('1822', 'gibraltar', 'beer', '275'),
	('1804', 'streight', 'beer', '392'),
	('1807', 'portugal', 'beer', '1394'),
	('1807', 'streight', 'beer', '84'),
	('1807', 'guernsey', 'beer', '33'),
	('1808', 'portugal', 'beer', '1274'),
	('1808', 'streight', 'beer', '47'),
	('1808', 'guernsey', 'beer', '47'),
	('1809', 'madeira', 'beer', '129'),
	('1809', 'portugal', 'beer', '250'),
	('1809', 'spain', 'beer', '53'),
	('1809', 'streight', 'beer', '531'),
	('1809', 'guernsey', 'beer', '143'),
	('1810', 'madeira', 'beer', '174'),
	('1810', 'portugal', 'beer', '377'),
	('1810', 'guernsey', 'beer', '23'),
	('1811', 'portugal', 'beer', '1486'),
	('1811', 'streight', 'beer', '47'),
	('1812', 'portugal', 'beer', '4057'),
	('1812', 'guernsey', 'beer', '1'),
	('1812', 'novascotia', 'beer', '3'),
	('1813', 'dennor', 'beer', '45'),
	('1813', 'portugal', 'beer', '2576'),
	('1813', 'guernsey', 'beer', '1'),
	('1813', 'jersey', 'beer', '1'),
	('1814', 'portugal', 'beer', '2288'),
	('1814', 'spain', 'beer', '85'),
	('1814', 'streight', 'beer', '5'),
	('1814', 'guernsey', 'beer', '2'),
	('1815', 'france', 'beer', '231'),
	('1815', 'portugal', 'beer', '500'),
	('1815', 'spain', 'beer', '252'),
	('1815', 'streight', 'beer', '40'),
	('1816', 'portugal', 'beer', '724'),
	('1816', 'spain', 'beer', '26'),
	('1816', 'streight', 'beer', '55'),
	('1817', 'portugal', 'beer', '675'),
	('1818', 'portugal', 'beer', '120'),
	('1820', 'portugal', 'beer', '293'),
	('1820', 'spain', 'beer', '1'),
	('1821', 'portugal', 'beer', '417'),
	('1821', 'canaries', 'beer', '2.5'),
	('1821', 'gibraltar', 'beer', '8.5'),
	('1821', 'newholland', 'beer', '11'),
	('1821', 'capeofgoodhope', 'beer', '18'),
	('1821', 'princedisle', 'beer', '8'),
	('1821', 'barbados', 'beer', '578.5'),
	('1821', 'jamaica', 'beer', '519'),
	('1821', 'brazil', 'beer', '53'),
	('1822', 'canada', 'beer', '46'),
	('1822', 'barbados', 'beer', '787'),
	('1822', 'jamaica', 'beer', '424'),
	('1822', 'trinidad', 'beer', '219'),
	('1804', 'england', 'beer', '30'),
	('1804', 'scotland', 'beer', '277'),
	('1805', 'england', 'beer', '117'),
	('1805', 'scotland', 'beer', '3'),
	('1805', 'guernsey', 'beer', '57'),
	('1806', 'england', 'beer', '420'),
	('1806', 'scotland', 'beer', '106'),
	('1806', 'guernsey', 'beer', '91'),
	('1807', 'england', 'beer', '636'),
	('1808', 'england', 'beer', '383'),
	('1808', 'scotland', 'beer', '71'),
	('1810', 'england', 'beer', '42'),
	('1811', 'england', 'beer', '14'),
	('1811', 'scotland', 'beer', '11'),
	('1812', 'england', 'beer', '12'),
	('1812', 'scotland', 'beer', '127'),
	('1813', 'scotland', 'beer', '153'),
	('1814', 'england', 'beer', '3'),
	('1815', 'england', 'beer', '2'),
	('1816', 'england', 'beer', '4'),
	('1817', 'england', 'beer', '79'),
	('1820', 'england', 'beer', '40'),
	('1821', 'england', 'beer', '87.5'),
	('1821', 'scotland', 'beer', '1.5'),
	('1823', 'barbados', 'beer', '472'),
	('1823', 'canada', 'beer', '81'),
	('1823', 'england', 'beer', '47'),
	('1823', 'gibraltar', 'beer', '75'),
	('1823', 'jamaica', 'beer', '195'),
	('1823', 'newholland', 'beer', '66'),
	('1823', 'portugal', 'beer', '136'),
	('1822', 'england', 'beer', '28.75'),
	('1821', 'newholland', 'blacking', '18'),
	('1820', 'england', 'bladder', '880'),
	('1821', 'england', 'bladder', '696'),
	('1823', 'england', 'bladder', '243'),
	('1822', 'england', 'bladder', '224'),
	('1804', 'africa', 'blankets', '32'),
	('1820', 'england', 'bone', '20'),
	('1820', 'scotland', 'bone', '290.25'),
	('1822', 'jersey', 'bone', '25'),
	('1820', 'england', 'bone', '55982'),
	('1821', 'england', 'bone', '3391'),
	('1823', 'england', 'bone', '3380'),
	('1823', 'scotland', 'bone', '424'),
	('1822', 'england', 'bone', '3030'),
	('1822', 'scotland', 'bone', '249'),
	('1798', 'novascotia', 'books', '5.125'),
	('1821', 'england', 'books', '0.25'),
	('1823', 'england', 'books', '2.25'),
	('1820', 'england', 'books', '1.75'),
	('1821', 'england', 'books', '2'),
	('1822', 'england', 'books', '27.25'),
	('1812', 'england', 'books', '0.75'),
	('1818', 'england', 'books', '10'),
	('1819', 'england', 'books', '0.75'),
	('1822', 'england', 'books', '5.25'),
	('1798', 'westin', 'books', '6'),
	('1802', 'england', 'books', '2'),
	('1803', 'england', 'books', '1.25'),
	('1803', 'westin', 'books', '48'),
	('1815', 'canada', 'books', '2'),
	('1806', 'england', 'books', '4.5'),
	('1808', 'england', 'books', '12'),
	('1811', 'england', 'books', '1'),
	('1813', 'england', 'books', '2'),
	('1814', 'england', 'books', '2'),
	('1815', 'england', 'books', '2.25'),
	('1817', 'england', 'books', '15'),
	('1823', 'england', 'books', '5'),
	('1798', 'westin', 'booksvalue', '1.25'),
	('1806', 'barbados', 'booksvalue', '60.4'),
	('1817', 'maryland', 'booksvalue', '77.9'),
	('1817', 'newyork', 'booksvalue', '127.85'),
	('1818', 'maryland', 'booksvalue', '12'),
	('1818', 'novascotia', 'booksvalue', '34'),
	('1819', 'trinidad', 'booksvalue', '20'),
	('1822', 'canada', 'booksvalue', '1'),
	('1807', 'england', 'booksvalue', '21.25'),
	('1813', 'england', 'booksvalue', '150'),
	('1816', 'england', 'booksvalue', '190'),
	('1817', 'england', 'booksvalue', '83'),
	('1818', 'england', 'booksvalue', '30'),
	('1821', 'barbados', 'bran', '5'),
	('1821', 'trinidad', 'bran', '60'),
	('1821', 'england', 'bran', '1007'),
	('1823', 'barbados', 'bran', '24'),
	('1823', 'england', 'bran', '527'),
	('1822', 'england', 'bran', '1345'),
	('1817', 'france', 'brasscopper', '153'),
	('1820', 'newfoundland', 'bread', '2257'),
	('1820', 'novascotia', 'bread', '200'),
	('1820', 'barbados', 'bread', '370'),
	('1820', 'jamaica', 'bread', '398'),
	('1820', 'trinidad', 'bread', '50.25'),
	('1821', 'canada', 'bread', '47'),
	('1821', 'barbados', 'bread', '178'),
	('1822', 'newfoundland', 'bread', '1235'),
	('1822', 'jamaica', 'bread', '368.5'),
	('1820', 'england', 'bread', '40'),
	('1821', 'england', 'bread', '27'),
	('1822', 'england', 'bread', '40'),
	('1798', 'africa', 'bread', '2'),
	('1798', 'dennor', 'bread', '4'),
	('1798', 'england', 'bread', '261'),
	('1798', 'portugal', 'bread', '75'),
	('1798', 'spain', 'bread', '40'),
	('1798', 'streight', 'bread', '2'),
	('1798', 'jersey', 'bread', '60'),
	('1798', 'jamaica', 'bread', '66'),
	('1798', 'newfoundland', 'bread', '200.375'),
	('1798', 'newyork', 'bread', '100'),
	('1798', 'novascotia', 'bread', '25'),
	('1798', 'virgmary', 'bread', '15'),
	('1798', 'westin', 'bread', '267'),
	('1799', 'africa', 'bread', '300'),
	('1799', 'england', 'bread', '15'),
	('1799', 'portugal', 'bread', '500'),
	('1799', 'barbados', 'bread', '5'),
	('1799', 'jamaica', 'bread', '44'),
	('1799', 'newfoundland', 'bread', '400'),
	('1799', 'newyork', 'bread', '55'),
	('1799', 'pennsylvania', 'bread', '9'),
	('1799', 'westin', 'bread', '109'),
	('1800', 'africa', 'bread', '361'),
	('1800', 'dennor', 'bread', '6'),
	('1800', 'england', 'bread', '36'),
	('1800', 'italy', 'bread', '10'),
	('1800', 'portugal', 'bread', '123'),
	('1800', 'sweden', 'bread', '2'),
	('1800', 'capebreton', 'bread', '10'),
	('1800', 'jamaica', 'bread', '31'),
	('1800', 'newfoundland', 'bread', '220'),
	('1800', 'newyork', 'bread', '15'),
	('1800', 'pennsylvania', 'bread', '10'),
	('1800', 'St_kitts', 'bread', '10'),
	('1800', 'virgmary', 'bread', '54'),
	('1800', 'westin', 'bread', '122'),
	('1801', 'germany', 'bread', '4'),
	('1801', 'italy', 'bread', '10'),
	('1801', 'portugal', 'bread', '17'),
	('1801', 'sweden', 'bread', '10'),
	('1801', 'jersey', 'bread', '4'),
	('1801', 'carolina', 'bread', '9'),
	('1801', 'jamaica', 'bread', '215'),
	('1801', 'newengland', 'bread', '11'),
	('1801', 'newyork', 'bread', '75'),
	('1801', 'pennsylvania', 'bread', '10'),
	('1801', 'St_kitts', 'bread', '10'),
	('1801', 'westin', 'bread', '40'),
	('1802', 'africa', 'bread', '360'),
	('1802', 'england', 'bread', '7'),
	('1802', 'madeira', 'bread', '10'),
	('1802', 'portugal', 'bread', '50'),
	('1802', 'antigua', 'bread', '20'),
	('1802', 'jamaica', 'bread', '41'),
	('1802', 'newengland', 'bread', '10'),
	('1802', 'newyork', 'bread', '55'),
	('1802', 'westin', 'bread', '97'),
	('1804', 'jamaica', 'bread', '35'),
	('1804', 'st_vincents', 'bread', '74'),
	('1797', 'africa', 'bread', '260'),
	('1797', 'antigua', 'bread', '8'),
	('1797', 'barbados', 'bread', '44.25'),
	('1797', 'england', 'bread', '23'),
	('1797', 'jamaica', 'bread', '176'),
	('1797', 'newengland', 'bread', '12'),
	('1797', 'newfoundland', 'bread', '12'),
	('1797', 'newyork', 'bread', '33'),
	('1797', 'portugal', 'bread', '10'),
	('1797', 'westin', 'bread', '124'),
	('1805', 'barbados', 'bread', '1548'),
	('1805', 'dominica', 'bread', '8'),
	('1805', 'jamaica', 'bread', '191'),
	('1820', 'newyork', 'bread', '5'),
	('1820', 'virginia', 'bread', '20'),
	('1818', 'streight', 'bread', '128'),
	('1823', 'barbados', 'bread', '220'),
	('1823', 'gibraltar', 'bread', '160'),
	('1823', 'jamaica', 'bread', '621'),
	('1823', 'newfoundland', 'bread', '390'),
	('1823', 'newholland', 'bread', '72'),
	('1823', 'trinidad', 'bread', '60'),
	('1801', 'africa', 'bread', '197'),
	('1801', 'dennor', 'bread', '27'),
	('1801', 'eastcoun', 'bread', '7'),
	('1801', 'england', 'bread', '13'),
	('1803', 'africa', 'bread', '530'),
	('1803', 'england', 'bread', '5'),
	('1803', 'portugal', 'bread', '103'),
	('1803', 'streight', 'bread', '29'),
	('1803', 'guernsey', 'bread', '30'),
	('1803', 'antigua', 'bread', '20'),
	('1803', 'carolina', 'bread', '10'),
	('1803', 'jamaica', 'bread', '180'),
	('1803', 'newfoundland', 'bread', '680'),
	('1803', 'newyork', 'bread', '5'),
	('1803', 'westin', 'bread', '1465'),
	('1807', 'antigua', 'bread', '1100'),
	('1807', 'barbados', 'bread', '5150'),
	('1807', 'honduras', 'bread', '10'),
	('1807', 'jamaica', 'bread', '65'),
	('1807', 'st_thome', 'bread', '13'),
	('1807', 'trinidad', 'bread', '356'),
	('1808', 'barbados', 'bread', '25'),
	('1808', 'jamaica', 'bread', '36'),
	('1809', 'antigua', 'bread', '1450'),
	('1809', 'barbados', 'bread', '1100'),
	('1809', 'honduras', 'bread', '16'),
	('1809', 'jamaica', 'bread', '1616'),
	('1809', 'trinidad', 'bread', '400'),
	('1810', 'jamaica', 'bread', '3165'),
	('1810', 'martinica', 'bread', '50'),
	('1810', 'st_vincents', 'bread', '50'),
	('1810', 'trinidad', 'bread', '5'),
	('1811', 'antigua', 'bread', '100'),
	('1811', 'barbados', 'bread', '120'),
	('1812', 'barbados', 'bread', '1200'),
	('1812', 'jamaica', 'bread', '1900'),
	('1812', 'St_kitts', 'bread', '12'),
	('1813', 'barbados', 'bread', '150'),
	('1813', 'grenada', 'bread', '24'),
	('1813', 'jamaica', 'bread', '800'),
	('1813', 'st_croix', 'bread', '90'),
	('1813', 'trinidad', 'bread', '100'),
	('1814', 'antigua', 'bread', '3120'),
	('1814', 'barbados', 'bread', '1423'),
	('1814', 'jamaica', 'bread', '50'),
	('1814', 'martinica', 'bread', '100'),
	('1814', 'trinidad', 'bread', '100'),
	('1815', 'antigua', 'bread', '200'),
	('1815', 'barbados', 'bread', '770'),
	('1815', 'jamaica', 'bread', '40'),
	('1815', 'st_croix', 'bread', '40'),
	('1815', 'trinidad', 'bread', '15'),
	('1804', 'newengland', 'bread', '5'),
	('1804', 'newyork', 'bread', '10'),
	('1804', 'pennsylvania', 'bread', '5'),
	('1807', 'canada', 'bread', '13'),
	('1808', 'newfoundland', 'bread', '20'),
	('1809', 'brazil', 'bread', '65'),
	('1809', 'newprov', 'bread', '50'),
	('1810', 'newprov', 'bread', '60'),
	('1811', 'canada', 'bread', '6'),
	('1811', 'newfoundland', 'bread', '782'),
	('1811', 'pennsylvania', 'bread', '9'),
	('1812', 'newengland', 'bread', '6'),
	('1812', 'newfoundland', 'bread', '825'),
	('1812', 'newyork', 'bread', '8'),
	('1813', 'canada', 'bread', '10'),
	('1813', 'newfoundland', 'bread', '1590'),
	('1814', 'ameliaisl', 'bread', '19'),
	('1814', 'bermuda', 'bread', '4671'),
	('1814', 'newfoundland', 'bread', '5914'),
	('1815', 'canada', 'bread', '1769'),
	('1815', 'newfoundland', 'bread', '1962'),
	('1815', 'novascotia', 'bread', '2437'),
	('1815', 'suriname', 'bread', '65'),
	('1805', 'newyork', 'bread', '10'),
	('1805', 'St_kitts', 'bread', '25'),
	('1805', 'tortola', 'bread', '5'),
	('1805', 'trinidad', 'bread', '26'),
	('1806', 'antigua', 'bread', '404'),
	('1806', 'barbados', 'bread', '3116'),
	('1806', 'canada', 'bread', '20'),
	('1806', 'dominica', 'bread', '10'),
	('1806', 'jamaica', 'bread', '816'),
	('1806', 'newfoundland', 'bread', '40'),
	('1806', 'St_kitts', 'bread', '60'),
	('1806', 'trinidad', 'bread', '194'),
	('1816', 'barbados', 'bread', '500'),
	('1816', 'newfoundland', 'bread', '487'),
	('1816', 'jamaica', 'bread', '960'),
	('1816', 'suriname', 'bread', '24'),
	('1817', 'barbados', 'bread', '216'),
	('1817', 'canada', 'bread', '10'),
	('1817', 'jamaica', 'bread', '500'),
	('1817', 'newfoundland', 'bread', '2416'),
	('1817', 'suriname', 'bread', '14'),
	('1817', 'trinidad', 'bread', '50'),
	('1818', 'barbados', 'bread', '836'),
	('1818', 'canada', 'bread', '715'),
	('1818', 'jamaica', 'bread', '120'),
	('1818', 'maryland', 'bread', '25'),
	('1818', 'newfoundland', 'bread', '4108'),
	('1818', 'novascotia', 'bread', '1442'),
	('1818', 'trinidad', 'bread', '30'),
	('1819', 'barbados', 'bread', '100'),
	('1819', 'jamaica', 'bread', '230'),
	('1819', 'newfoundland', 'bread', '2213'),
	('1819', 'novascotia', 'bread', '1047'),
	('1819', 'trinidad', 'bread', '51'),
	('1819', 'virginia', 'bread', '31'),
	('1805', 'portugal', 'bread', '56'),
	('1805', 'prussia', 'bread', '5'),
	('1806', 'portugal', 'bread', '22'),
	('1804', 'portugal', 'bread', '6'),
	('1804', 'jersey', 'bread', '162'),
	('1807', 'guernsey', 'bread', '270'),
	('1807', 'jersey', 'bread', '102'),
	('1809', 'streight', 'bread', '58'),
	('1809', 'newsouwal', 'bread', '140'),
	('1810', 'portugal', 'bread', '13'),
	('1810', 'guernsey', 'bread', '25'),
	('1811', 'dennor', 'bread', '14'),
	('1811', 'portugal', 'bread', '40'),
	('1811', 'sweden', 'bread', '8'),
	('1811', 'guernsey', 'bread', '25'),
	('1811', 'newsouwal', 'bread', '80'),
	('1812', 'dennor', 'bread', '19'),
	('1812', 'portugal', 'bread', '3919'),
	('1812', 'guernsey', 'bread', '300'),
	('1812', 'jersey', 'bread', '44'),
	('1812', 'newyork', 'bread', '8'),
	('1813', 'portugal', 'bread', '1418'),
	('1813', 'streight', 'bread', '100'),
	('1813', 'jersey', 'bread', '190'),
	('1813', 'newsouwal', 'bread', '400'),
	('1814', 'spain', 'bread', '10397'),
	('1814', 'streight', 'bread', '80'),
	('1814', 'guernsey', 'bread', '300'),
	('1814', 'newsouwal', 'bread', '400'),
	('1815', 'dennor', 'bread', '114'),
	('1815', 'spain', 'bread', '6140'),
	('1815', 'streight', 'bread', '180'),
	('1815', 'jersey', 'bread', '250'),
	('1815', 'newsouwal', 'bread', '324'),
	('1816', 'canaries', 'bread', '40'),
	('1816', 'portugal', 'bread', '100'),
	('1816', 'spain', 'bread', '340'),
	('1817', 'portugal', 'bread', '10'),
	('1817', 'newsouwal', 'bread', '20'),
	('1818', 'dennor', 'bread', '5'),
	('1818', 'madeira', 'bread', '100'),
	('1818', 'jersey', 'bread', '110'),
	('1819', 'streight', 'bread', '340'),
	('1819', 'sthelena', 'bread', '8'),
	('1819', 'newsouwal', 'bread', '4'),
	('1820', 'madeira', 'bread', '215'),
	('1820', 'spain', 'bread', '25'),
	('1820', 'gibraltar', 'bread', '431'),
	('1820', 'eastind', 'bread', '10'),
	('1821', 'madeira', 'bread', '20'),
	('1821', 'jamaica', 'bread', '326'),
	('1821', 'trinidad', 'bread', '10'),
	('1821', 'maryland', 'bread', '12'),
	('1804', 'england', 'bread', '110'),
	('1805', 'africa', 'bread', '100'),
	('1805', 'england', 'bread', '4351'),
	('1805', 'scotland', 'bread', '115'),
	('1805', 'guernsey', 'bread', '2033'),
	('1806', 'africa', 'bread', '92'),
	('1806', 'england', 'bread', '50'),
	('1806', 'jersey', 'bread', '200'),
	('1807', 'england', 'bread', '25'),
	('1808', 'england', 'bread', '198'),
	('1809', 'england', 'bread', '109'),
	('1810', 'england', 'bread', '433'),
	('1811', 'england', 'bread', '28'),
	('1812', 'england', 'bread', '80'),
	('1813', 'england', 'bread', '264'),
	('1815', 'england', 'bread', '30'),
	('1816', 'england', 'bread', '31'),
	('1817', 'england', 'bread', '385'),
	('1818', 'england', 'bread', '196'),
	('1819', 'england', 'bread', '44'),
	('1823', 'canada', 'bread', '54'),
	('1813', 'bermuda', 'bread', '1650'),
	('1815', 'guernsey', 'bread', '350'),
	('1823', 'trinidad', 'bricks', '20000'),
	('1820', 'novascotia', 'bricks', '20000'),
	('1820', 'jamaica', 'bricks', '28900'),
	('1820', 'cemerara', 'bricks', '13700'),
	('1821', 'trinidad', 'bricks', '27000'),
	('1822', 'canada', 'bricks', '10000'),
	('1823', 'england', 'bristles', '250880'),
	('1822', 'russia', 'bristles', '2010'),
	('1821', 'newholland', 'bristles', '12'),
	('1820', 'maryland', 'broomvalue', '4.9'),
	('1820', 'virginia', 'broomvalue', '144.3'),
	('1798', 'england', 'cattle', '192'),
	('1798', 'scotland', 'cattle', '508'),
	('1799', 'england', 'cattle', '39'),
	('1802', 'england', 'cattle', '25'),
	('1803', 'england', 'cattle', '935'),
	('1804', 'barbados', 'cattle', '4'),
	('1815', 'grenada', 'cattle', '1'),
	('1797', 'england', 'cattle', '20'),
	('1819', 'pennsylvania', 'cattle', '2'),
	('1804', 'jersey', 'cattle', '14'),
	('1812', 'streight', 'cattle', '2'),
	('1814', 'spain', 'cattle', '249'),
	('1817', 'portugal', 'cattle', '3'),
	('1804', 'england', 'cattle', '1146'),
	('1805', 'england', 'cattle', '139'),
	('1806', 'england', 'cattle', '695'),
	('1806', 'jersey', 'cattle', '20'),
	('1807', 'england', 'cattle', '1327'),
	('1808', 'england', 'cattle', '2730'),
	('1809', 'england', 'cattle', '1429'),
	('1810', 'england', 'cattle', '980'),
	('1811', 'england', 'cattle', '1872'),
	('1812', 'england', 'cattle', '4608'),
	('1813', 'england', 'cattle', '6740'),
	('1814', 'england', 'cattle', '6864'),
	('1815', 'england', 'cattle', '1365'),
	('1816', 'england', 'cattle', '2528'),
	('1817', 'england', 'cattle', '1380'),
	('1818', 'england', 'cattle', '4802'),
	('1819', 'england', 'cattle', '4029'),
	('1823', 'england', 'cattle', '20'),
	('1820', 'newfoundland', 'butter', '1115.5'),
	('1820', 'canada', 'butter', '71.5'),
	('1820', 'novascotia', 'butter', '236.25'),
	('1820', 'antigua', 'butter', '83'),
	('1820', 'barbados', 'butter', '9756.25'),
	('1820', 'grenada', 'butter', '181.75'),
	('1820', 'tobago', 'butter', '2.75'),
	('1820', 'jamaica', 'butter', '9080.25'),
	('1820', 'St_kitts', 'butter', '189.75'),
	('1820', 'st_vincents', 'butter', '54'),
	('1820', 'trinidad', 'butter', '1709.75'),
	('1820', 'cemerara', 'butter', '146.25'),
	('1820', 'newengland', 'butter', '95'),
	('1820', 'newyork', 'butter', '2'),
	('1820', 'maryland', 'butter', '5.25'),
	('1820', 'virginia', 'butter', '190.25'),
	('1818', 'madeira', 'butter', '474'),
	('1818', 'portugal', 'butter', '35377'),
	('1818', 'spain', 'butter', '167'),
	('1818', 'streight', 'butter', '2898'),
	('1818', 'jersey', 'butter', '1'),
	('1818', 'newsouwal', 'butter', '32'),
	('1819', 'madeira', 'butter', '700'),
	('1819', 'portugal', 'butter', '21271.5'),
	('1819', 'spain', 'butter', '357'),
	('1819', 'streight', 'butter', '3059'),
	('1819', 'sthelena', 'butter', '7'),
	('1819', 'newsouwal', 'butter', '3'),
	('1820', 'portugal', 'butter', '34462.5'),
	('1820', 'madeira', 'butter', '825'),
	('1820', 'spain', 'butter', '131.75'),
	('1820', 'spain', 'butter', '192.5'),
	('1820', 'gibraltar', 'butter', '1829.25'),
	('1820', 'eastind', 'butter', '5'),
	('1820', 'sthelena', 'butter', '8'),
	('1818', 'england', 'butter', '67322'),
	('1818', 'scotland', 'butter', '2231'),
	('1819', 'england', 'butter', '86178.5'),
	('1820', 'england', 'butter', '194783'),
	('1820', 'scotland', 'butter', '2508.5'),
	('1823', 'bahamas', 'butter', '189'),
	('1823', 'barbados', 'butter', '5720.75'),
	('1823', 'canada', 'butter', '181.75'),
	('1823', 'england', 'butter', '78779.5'),
	('1823', 'gibraltar', 'butter', '3522.25'),
	('1823', 'grenada', 'butter', '71.5'),
	('1823', 'guernsey', 'butter', '336'),
	('1823', 'jamaica', 'butter', '10306'),
	('1823', 'jersey', 'butter', '7.25'),
	('1823', 'madeira', 'butter', '774.25'),
	('1823', 'malta', 'butter', '220'),
	('1823', 'nevis', 'butter', '15.75'),
	('1823', 'newfoundland', 'butter', '763'),
	('1823', 'newholland', 'butter', '99.75'),
	('1823', 'novascotia', 'butter', '143.5'),
	('1823', 'portugal', 'butter', '34147.25'),
	('1823', 'scotland', 'butter', '980.75'),
	('1823', 'spain', 'butter', '54'),
	('1823', 'St_kitts', 'butter', '95'),
	('1823', 'st_vincents', 'butter', '215.25'),
	('1823', 'tobago', 'butter', '2.75'),
	('1823', 'trinidad', 'butter', '921.5'),
	('1798', 'africa', 'butter', '3.125'),
	('1798', 'england', 'butter', '74060.13'),
	('1798', 'portugal', 'butter', '30081.13'),
	('1798', 'portugal', 'butter', '923'),
	('1798', 'streight', 'butter', '131.25'),
	('1798', 'guernsey', 'butter', '4.25'),
	('1798', 'jersey', 'butter', '28'),
	('1798', 'antigua', 'butter', '387'),
	('1798', 'barbados', 'butter', '1108'),
	('1798', 'carolina', 'butter', '137.375'),
	('1798', 'hudsonbay', 'butter', '10'),
	('1798', 'jamaica', 'butter', '9836.25'),
	('1798', 'montserr', 'butter', '54'),
	('1798', 'nevis', 'butter', '47'),
	('1798', 'newengland', 'butter', '0.25'),
	('1798', 'newfoundland', 'butter', '890.375'),
	('1798', 'newprov', 'butter', '367.375'),
	('1798', 'newyork', 'butter', '3.25'),
	('1798', 'novascotia', 'butter', '364'),
	('1798', 'St_kitts', 'butter', '1007.25'),
	('1798', 'tortola', 'butter', '329.375'),
	('1798', 'virgmary', 'butter', '6'),
	('1798', 'westin', 'butter', '9768'),
	('1799', 'africa', 'butter', '6'),
	('1799', 'england', 'butter', '59417.13'),
	('1799', 'portugal', 'butter', '277.375'),
	('1799', 'scotland', 'butter', '417'),
	('1799', 'streight', 'butter', '43.375'),
	('1799', 'guernsey', 'butter', '34.125'),
	('1799', 'jersey', 'butter', '9.25'),
	('1799', 'antigua', 'butter', '500'),
	('1799', 'barbados', 'butter', '1241'),
	('1799', 'jamaica', 'butter', '11380.13'),
	('1799', 'montserr', 'butter', '17'),
	('1799', 'nevis', 'butter', '67.375'),
	('1799', 'newfoundland', 'butter', '391.25'),
	('1799', 'newprov', 'butter', '684.375'),
	('1799', 'newyork', 'butter', '6'),
	('1799', 'novascotia', 'butter', '235.25'),
	('1799', 'St_kitts', 'butter', '1274'),
	('1799', 'tortola', 'butter', '300.25'),
	('1799', 'westin', 'butter', '9535.125'),
	('1800', 'africa', 'butter', '171.125'),
	('1800', 'dennor', 'butter', '0.25'),
	('1800', 'england', 'butter', '68658'),
	('1800', 'madeira', 'butter', '157'),
	('1800', 'portugal', 'butter', '29007'),
	('1800', 'scotland', 'butter', '363'),
	('1800', 'spain', 'butter', '12'),
	('1800', 'streight', 'butter', '582.125'),
	('1800', 'sweden', 'butter', '1'),
	('1800', 'guernsey', 'butter', '526'),
	('1800', 'jersey', 'butter', '61'),
	('1800', 'antigua', 'butter', '265.375'),
	('1800', 'barbados', 'butter', '181.25'),
	('1800', 'capebreton', 'butter', '39'),
	('1800', 'jamaica', 'butter', '7560.125'),
	('1800', 'montserr', 'butter', '32.125'),
	('1800', 'nevis', 'butter', '9.25'),
	('1800', 'newengland', 'butter', '0.125'),
	('1800', 'newfoundland', 'butter', '527.125'),
	('1800', 'newprov', 'butter', '281.125'),
	('1800', 'newyork', 'butter', '0.25'),
	('1800', 'novascotia', 'butter', '166.375'),
	('1800', 'St_kitts', 'butter', '817'),
	('1800', 'tortola', 'butter', '75.25'),
	('1800', 'virgmary', 'butter', '5.375'),
	('1800', 'westin', 'butter', '5631.25'),
	('1801', 'africa', 'butter', '2'),
	('1801', 'dennor', 'butter', '8'),
	('1801', 'eastcoun', 'butter', '0.25'),
	('1801', 'england', 'butter', '56884'),
	('1801', 'germany', 'butter', '2'),
	('1801', 'madeira', 'butter', '180'),
	('1801', 'portugal', 'butter', '23764'),
	('1801', 'scotland', 'butter', '3'),
	('1801', 'sweden', 'butter', '5'),
	('1801', 'guernsey', 'butter', '144'),
	('1801', 'jersey', 'butter', '6'),
	('1801', 'antigua', 'butter', '93'),
	('1801', 'barbados', 'butter', '1265'),
	('1801', 'jamaica', 'butter', '7481'),
	('1801', 'montserr', 'butter', '36'),
	('1801', 'nevis', 'butter', '30'),
	('1801', 'newengland', 'butter', '158'),
	('1801', 'newfoundland', 'butter', '296'),
	('1801', 'newprov', 'butter', '36'),
	('1801', 'newyork', 'butter', '14'),
	('1801', 'St_kitts', 'butter', '485'),
	('1801', 'st_thome', 'butter', '314'),
	('1801', 'tortola', 'butter', '40'),
	('1801', 'westin', 'butter', '5403'),
	('1802', 'africa', 'butter', '80'),
	('1802', 'england', 'butter', '86961.5'),
	('1802', 'madeira', 'butter', '305'),
	('1802', 'portugal', 'butter', '19999'),
	('1802', 'scotland', 'butter', '1310'),
	('1802', 'streight', 'butter', '190.75'),
	('1802', 'guernsey', 'butter', '592.75'),
	('1802', 'jersey', 'butter', '154.75'),
	('1802', 'antigua', 'butter', '821.25'),
	('1802', 'barbados', 'butter', '1217.75'),
	('1802', 'carolina', 'butter', '1'),
	('1802', 'jamaica', 'butter', '7412'),
	('1802', 'montserr', 'butter', '137.5'),
	('1802', 'newengland', 'butter', '42097'),
	('1802', 'newfoundland', 'butter', '784.75'),
	('1802', 'newyork', 'butter', '42036'),
	('1802', 'pennsylvania', 'butter', '500'),
	('1802', 'St_kitts', 'butter', '54.25'),
	('1802', 'st_thome', 'butter', '68'),
	('1802', 'tortola', 'butter', '60'),
	('1802', 'westin', 'butter', '8597.25'),
	('1803', 'africa', 'butter', '20'),
	('1803', 'england', 'butter', '99754'),
	('1803', 'madeira', 'butter', '107'),
	('1803', 'portugal', 'butter', '37822'),
	('1803', 'scotland', 'butter', '1175'),
	('1803', 'streight', 'butter', '813'),
	('1803', 'guernsey', 'butter', '33'),
	('1803', 'jersey', 'butter', '71'),
	('1803', 'antigua', 'butter', '981'),
	('1803', 'barbados', 'butter', '1238'),
	('1803', 'carolina', 'butter', '6'),
	('1803', 'jamaica', 'butter', '9477'),
	('1803', 'montserr', 'butter', '178'),
	('1803', 'newfoundland', 'butter', '407'),
	('1803', 'newprov', 'butter', '300'),
	('1803', 'quebec', 'butter', '1'),
	('1803', 'St_kitts', 'butter', '1415'),
	('1803', 'tortola', 'butter', '23'),
	('1803', 'westin', 'butter', '4826'),
	('1804', 'antigua', 'butter', '477'),
	('1804', 'barbados', 'butter', '2396'),
	('1804', 'dominica', 'butter', '1222'),
	('1804', 'grenada', 'butter', '312'),
	('1804', 'jamaica', 'butter', '5186'),
	('1804', 'martinica', 'butter', '27'),
	('1804', 'nevis', 'butter', '7'),
	('1804', 'St_kitts', 'butter', '358'),
	('1804', 'st_vincents', 'butter', '224'),
	('1804', 'tortola', 'butter', '112'),
	('1804', 'trinidad', 'butter', '123'),
	('1807', 'antigua', 'butter', '795'),
	('1807', 'barbados', 'butter', '3555'),
	('1807', 'dominica', 'butter', '691'),
	('1807', 'grenada', 'butter', '554'),
	('1807', 'honduras', 'butter', '27'),
	('1807', 'jamaica', 'butter', '11102'),
	('1807', 'montserr', 'butter', '4'),
	('1807', 'St_kitts', 'butter', '146'),
	('1807', 'st_lucie', 'butter', '26'),
	('1807', 'st_thome', 'butter', '768'),
	('1807', 'st_vincents', 'butter', '223'),
	('1807', 'tobago', 'butter', '17'),
	('1807', 'tortola', 'butter', '271'),
	('1807', 'trinidad', 'butter', '939'),
	('1804', 'cemerara', 'butter', '83'),
	('1807', 'cemerara', 'butter', '76'),
	('1808', 'antigua', 'butter', '683'),
	('1808', 'barbados', 'butter', '2657'),
	('1808', 'cemerara', 'butter', '65'),
	('1808', 'dominica', 'butter', '627'),
	('1808', 'grenada', 'butter', '633'),
	('1808', 'honduras', 'butter', '94'),
	('1808', 'jamaica', 'butter', '7247'),
	('1808', 'nevis', 'butter', '88'),
	('1808', 'St_kitts', 'butter', '160'),
	('1808', 'st_lucie', 'butter', '221'),
	('1808', 'st_thome', 'butter', '4'),
	('1808', 'st_vincents', 'butter', '67'),
	('1808', 'tobago', 'butter', '36'),
	('1808', 'tortola', 'butter', '56'),
	('1808', 'trinidad', 'butter', '492'),
	('1809', 'antigua', 'butter', '1467'),
	('1809', 'barbados', 'butter', '3389'),
	('1809', 'cemerara', 'butter', '501'),
	('1809', 'dominica', 'butter', '427'),
	('1809', 'grenada', 'butter', '615'),
	('1809', 'honduras', 'butter', '37'),
	('1809', 'jamaica', 'butter', '5070'),
	('1809', 'nevis', 'butter', '1'),
	('1809', 'st_croix', 'butter', '26'),
	('1809', 'St_kitts', 'butter', '237'),
	('1809', 'st_lucie', 'butter', '95'),
	('1809', 'st_thome', 'butter', '157'),
	('1809', 'st_vincents', 'butter', '238'),
	('1809', 'tobago', 'butter', '15'),
	('1809', 'tortola', 'butter', '87'),
	('1809', 'trinidad', 'butter', '832'),
	('1810', 'antigua', 'butter', '417'),
	('1810', 'barbados', 'butter', '5247'),
	('1810', 'cemerara', 'butter', '56'),
	('1810', 'dominica', 'butter', '54'),
	('1810', 'grenada', 'butter', '677'),
	('1810', 'jamaica', 'butter', '5401'),
	('1810', 'martinica', 'butter', '2079'),
	('1810', 'st_croix', 'butter', '82'),
	('1810', 'St_kitts', 'butter', '27'),
	('1810', 'st_lucie', 'butter', '136'),
	('1810', 'st_thome', 'butter', '54'),
	('1810', 'st_vincents', 'butter', '192'),
	('1810', 'tobago', 'butter', '4'),
	('1810', 'trinidad', 'butter', '846'),
	('1811', 'antigua', 'butter', '642'),
	('1811', 'barbados', 'butter', '2335'),
	('1811', 'cemerara', 'butter', '83'),
	('1811', 'dominica', 'butter', '199'),
	('1811', 'grenada', 'butter', '690'),
	('1811', 'jamaica', 'butter', '6407'),
	('1811', 'martinica', 'butter', '2135'),
	('1811', 'nevis', 'butter', '97'),
	('1811', 'st_croix', 'butter', '331'),
	('1811', 'St_kitts', 'butter', '162'),
	('1811', 'st_lucie', 'butter', '32'),
	('1811', 'st_thome', 'butter', '164'),
	('1811', 'st_vincents', 'butter', '166'),
	('1811', 'tobago', 'butter', '35'),
	('1811', 'trinidad', 'butter', '433'),
	('1812', 'antigua', 'butter', '935'),
	('1812', 'barbados', 'butter', '7225'),
	('1812', 'cemerara', 'butter', '106'),
	('1812', 'grenada', 'butter', '539'),
	('1812', 'guadeloupe', 'butter', '196'),
	('1812', 'honduras', 'butter', '10'),
	('1812', 'jamaica', 'butter', '6505'),
	('1812', 'martinica', 'butter', '1267'),
	('1812', 'st_croix', 'butter', '365'),
	('1812', 'St_kitts', 'butter', '500'),
	('1812', 'st_vincents', 'butter', '473'),
	('1812', 'tobago', 'butter', '3'),
	('1812', 'tortola', 'butter', '2'),
	('1812', 'trinidad', 'butter', '748'),
	('1813', 'antigua', 'butter', '992'),
	('1813', 'barbados', 'butter', '4042'),
	('1813', 'cemerara', 'butter', '300'),
	('1813', 'grenada', 'butter', '299'),
	('1813', 'guadeloupe', 'butter', '149'),
	('1813', 'jamaica', 'butter', '7600'),
	('1813', 'martinica', 'butter', '766'),
	('1813', 'st_croix', 'butter', '150'),
	('1813', 'St_kitts', 'butter', '427'),
	('1813', 'montserr', 'butter', '4'),
	('1813', 'st_thome', 'butter', '121'),
	('1813', 'st_vincents', 'butter', '242'),
	('1813', 'tobago', 'butter', '25'),
	('1813', 'tortola', 'butter', '17'),
	('1813', 'trinidad', 'butter', '802'),
	('1814', 'antigua', 'butter', '1264'),
	('1814', 'barbados', 'butter', '9966'),
	('1814', 'cemerara', 'butter', '644'),
	('1814', 'dominica', 'butter', '108'),
	('1814', 'grenada', 'butter', '777'),
	('1814', 'guadeloupe', 'butter', '780'),
	('1814', 'bahamas', 'butter', '20'),
	('1814', 'honduras', 'butter', '6'),
	('1814', 'jamaica', 'butter', '8647'),
	('1814', 'martinica', 'butter', '2503'),
	('1814', 'st_croix', 'butter', '745'),
	('1814', 'St_kitts', 'butter', '196'),
	('1814', 'st_lucie', 'butter', '5'),
	('1814', 'st_thome', 'butter', '1026'),
	('1814', 'st_vincents', 'butter', '192'),
	('1814', 'tobago', 'butter', '91'),
	('1814', 'tortola', 'butter', '20'),
	('1814', 'trinidad', 'butter', '1648'),
	('1815', 'antigua', 'butter', '655'),
	('1815', 'bahamas', 'butter', '45'),
	('1815', 'barbados', 'butter', '5759'),
	('1815', 'cemerara', 'butter', '541'),
	('1815', 'grenada', 'butter', '561'),
	('1815', 'guadeloupe', 'butter', '532'),
	('1815', 'jamaica', 'butter', '7100'),
	('1815', 'martinica', 'butter', '1946'),
	('1815', 'nevis', 'butter', '66'),
	('1815', 'st_croix', 'butter', '175'),
	('1815', 'St_kitts', 'butter', '403'),
	('1815', 'st_lucie', 'butter', '295'),
	('1815', 'st_thome', 'butter', '900'),
	('1815', 'st_vincents', 'butter', '397'),
	('1815', 'tobago', 'butter', '47'),
	('1815', 'tortola', 'butter', '81'),
	('1815', 'trinidad', 'butter', '1656'),
	('1797', 'africa', 'butter', '56'),
	('1797', 'antigua', 'butter', '508.125'),
	('1797', 'barbados', 'butter', '1771.25'),
	('1797', 'denmark', 'butter', '6.25'),
	('1797', 'england', 'butter', '81849.25'),
	('1797', 'guernsey', 'butter', '138.125'),
	('1797', 'hudsonbay', 'butter', '30'),
	('1797', 'jamaica', 'butter', '7953.25'),
	('1797', 'jersey', 'butter', '89.125'),
	('1797', 'montserr', 'butter', '43'),
	('1797', 'nevis', 'butter', '227.375'),
	('1797', 'newengland', 'butter', '12.25'),
	('1797', 'newfoundland', 'butter', '206'),
	('1797', 'newprov', 'butter', '340.375'),
	('1797', 'newyork', 'butter', '9.25'),
	('1797', 'novascotia', 'butter', '340'),
	('1797', 'portugal', 'butter', '24831.13'),
	('1797', 'scotland', 'butter', '743.25'),
	('1797', 'spain', 'butter', '2'),
	('1797', 'St_kitts', 'butter', '839'),
	('1797', 'streight', 'butter', '1265.125'),
	('1797', 'sweden', 'butter', '5'),
	('1797', 'tortola', 'butter', '130.25'),
	('1797', 'virgmary', 'butter', '8'),
	('1797', 'westin', 'butter', '5426.125'),
	('1804', 'newengland', 'butter', '3762'),
	('1804', 'newfoundland', 'butter', '110'),
	('1804', 'newprov', 'butter', '105'),
	('1804', 'newyork', 'butter', '1'),
	('1807', 'canada', 'butter', '4'),
	('1807', 'newfoundland', 'butter', '322'),
	('1808', 'newfoundland', 'butter', '441'),
	('1808', 'newprov', 'butter', '118'),
	('1809', 'brazil', 'butter', '1584'),
	('1809', 'newfoundland', 'butter', '187'),
	('1809', 'newprov', 'butter', '118'),
	('1809', 'suriname', 'butter', '984'),
	('1810', 'brazil', 'butter', '189'),
	('1810', 'canada', 'butter', '1'),
	('1810', 'capebreton', 'butter', '1'),
	('1810', 'newfoundland', 'butter', '561'),
	('1810', 'suriname', 'butter', '398'),
	('1811', 'brazil', 'butter', '477'),
	('1811', 'canada', 'butter', '1'),
	('1811', 'newfoundland', 'butter', '457'),
	('1811', 'pennsylvania', 'butter', '3'),
	('1812', 'newfoundland', 'butter', '1446'),
	('1812', 'southsea', 'butter', '6'),
	('1812', 'suriname', 'butter', '311'),
	('1812', 'virginia', 'butter', '1'),
	('1813', 'canada', 'butter', '2'),
	('1813', 'newfoundland', 'butter', '1260'),
	('1813', 'southsea', 'butter', '5'),
	('1813', 'suriname', 'butter', '336'),
	('1814', 'ameliaisl', 'butter', '2'),
	('1814', 'brazil', 'butter', '6'),
	('1814', 'canada', 'butter', '239'),
	('1814', 'novascotia', 'butter', '81'),
	('1814', 'suriname', 'butter', '636'),
	('1814', 'newprov', 'butter', '61'),
	('1815', 'bermuda', 'butter', '142'),
	('1815', 'canada', 'butter', '44'),
	('1815', 'newfoundland', 'butter', '1751'),
	('1815', 'newprov', 'butter', '54'),
	('1815', 'novascotia', 'butter', '77'),
	('1815', 'suriname', 'butter', '664'),
	('1805', 'antigua', 'butter', '335'),
	('1805', 'barbados', 'butter', '4073'),
	('1805', 'cemerara', 'butter', '67'),
	('1805', 'dominica', 'butter', '1666'),
	('1805', 'grenada', 'butter', '1029'),
	('1805', 'honduras', 'butter', '23'),
	('1805', 'jamaica', 'butter', '9218'),
	('1805', 'nevis', 'butter', '118'),
	('1805', 'newfoundland', 'butter', '276'),
	('1805', 'newprov', 'butter', '97'),
	('1805', 'newyork', 'butter', '0.25'),
	('1805', 'st_lucie', 'butter', '62'),
	('1805', 'St_kitts', 'butter', '1238'),
	('1805', 'st_thome', 'butter', '404.75'),
	('1805', 'st_vincents', 'butter', '182'),
	('1805', 'suriname', 'butter', '165'),
	('1805', 'tobago', 'butter', '6'),
	('1805', 'tortola', 'butter', '445'),
	('1805', 'trinidad', 'butter', '835'),
	('1806', 'antigua', 'butter', '334'),
	('1806', 'barbados', 'butter', '3588.25'),
	('1806', 'canada', 'butter', '1'),
	('1806', 'cemerara', 'butter', '278.5'),
	('1806', 'dominica', 'butter', '1229.25'),
	('1806', 'grenada', 'butter', '361'),
	('1806', 'jamaica', 'butter', '6626'),
	('1806', 'nevis', 'butter', '4.25'),
	('1806', 'newfoundland', 'butter', '481.25'),
	('1806', 'St_kitts', 'butter', '450'),
	('1806', 'st_thome', 'butter', '110.25'),
	('1806', 'st_vincents', 'butter', '289.5'),
	('1806', 'suriname', 'butter', '88.5'),
	('1806', 'tobago', 'butter', '4'),
	('1806', 'tortola', 'butter', '636'),
	('1806', 'trinidad', 'butter', '553.25'),
	('1816', 'antigua', 'butter', '735'),
	('1816', 'barbados', 'butter', '9083'),
	('1816', 'canada', 'butter', '3'),
	('1816', 'cemerara', 'butter', '86'),
	('1816', 'dominica', 'butter', '246'),
	('1816', 'grenada', 'butter', '656'),
	('1816', 'martinica', 'butter', '1346'),
	('1816', 'nevis', 'butter', '30'),
	('1816', 'newfoundland', 'butter', '1451'),
	('1816', 'newprov', 'butter', '101'),
	('1816', 'novascotia', 'butter', '27'),
	('1816', 'jamaica', 'butter', '6054'),
	('1816', 'st_thome', 'butter', '82'),
	('1816', 'st_vincents', 'butter', '167'),
	('1816', 'suriname', 'butter', '272'),
	('1816', 'tobago', 'butter', '82'),
	('1816', 'trinidad', 'butter', '2041'),
	('1817', 'antigua', 'butter', '491'),
	('1817', 'barbados', 'butter', '9664'),
	('1817', 'bermuda', 'butter', '15'),
	('1817', 'brazil', 'butter', '267'),
	('1817', 'canada', 'butter', '148'),
	('1817', 'cemerara', 'butter', '908'),
	('1817', 'grenada', 'butter', '239'),
	('1817', 'honduras', 'butter', '48'),
	('1817', 'jamaica', 'butter', '7149'),
	('1817', 'newfoundland', 'butter', '1423'),
	('1817', 'novascotia', 'butter', '329'),
	('1817', 'St_kitts', 'butter', '180'),
	('1817', 'st_vincents', 'butter', '92'),
	('1817', 'suriname', 'butter', '28'),
	('1817', 'trinidad', 'butter', '1298'),
	('1817', 'virginia', 'butter', '169'),
	('1818', 'antigua', 'butter', '639'),
	('1818', 'barbados', 'butter', '9246'),
	('1818', 'canada', 'butter', '1204'),
	('1818', 'cemerara', 'butter', '731'),
	('1818', 'grenada', 'butter', '179'),
	('1818', 'jamaica', 'butter', '9505'),
	('1818', 'maryland', 'butter', '83'),
	('1818', 'newengland', 'butter', '5'),
	('1818', 'newfoundland', 'butter', '848'),
	('1818', 'newprov', 'butter', '104'),
	('1818', 'novascotia', 'butter', '943'),
	('1818', 'pennsylvania', 'butter', '9'),
	('1818', 'St_kitts', 'butter', '77'),
	('1818', 'st_thome', 'butter', '268'),
	('1818', 'st_vincents', 'butter', '124'),
	('1818', 'tobago', 'butter', '13'),
	('1818', 'trinidad', 'butter', '781'),
	('1818', 'virginia', 'butter', '55'),
	('1819', 'antigua', 'butter', '211'),
	('1819', 'barbados', 'butter', '5941'),
	('1819', 'labrador', 'butter', '2'),
	('1819', 'cemerara', 'butter', '238'),
	('1819', 'dominica', 'butter', '57'),
	('1819', 'grenada', 'butter', '194'),
	('1819', 'jamaica', 'butter', '7872'),
	('1819', 'newfoundland', 'butter', '774'),
	('1819', 'newyork', 'butter', '1'),
	('1819', 'novascotia', 'butter', '11'),
	('1819', 'st_vincents', 'butter', '54'),
	('1819', 'trinidad', 'butter', '1307.5'),
	('1819', 'virginia', 'butter', '112'),
	('1805', 'madeira', 'butter', '194'),
	('1805', 'portugal', 'butter', '48991'),
	('1805', 'prussia', 'butter', '1'),
	('1805', 'streight', 'butter', '60'),
	('1806', 'portugal', 'butter', '40188'),
	('1806', 'streight', 'butter', '278.5'),
	('1822', 'france', 'butter', '8'),
	('1822', 'portugal', 'butter', '31327.38'),
	('1822', 'madeira', 'butter', '1100'),
	('1822', 'gibraltar', 'butter', '2793.375'),
	('1822', 'guernsey', 'butter', '11'),
	('1804', 'madeira', 'butter', '70'),
	('1804', 'portugal', 'butter', '41084'),
	('1804', 'streight', 'butter', '340'),
	('1804', 'guernsey', 'butter', '216'),
	('1804', 'jersey', 'butter', '323'),
	('1807', 'dennor', 'butter', '4'),
	('1807', 'madeira', 'butter', '438'),
	('1807', 'portugal', 'butter', '49831'),
	('1807', 'streight', 'butter', '127'),
	('1807', 'guernsey', 'butter', '413'),
	('1807', 'jersey', 'butter', '29'),
	('1808', 'madeira', 'butter', '318'),
	('1808', 'portugal', 'butter', '28969'),
	('1808', 'streight', 'butter', '977'),
	('1808', 'guernsey', 'butter', '12'),
	('1808', 'jersey', 'butter', '13'),
	('1809', 'madeira', 'butter', '492'),
	('1809', 'portugal', 'butter', '5278'),
	('1809', 'spain', 'butter', '813'),
	('1809', 'streight', 'butter', '2242'),
	('1809', 'guernsey', 'butter', '1736'),
	('1809', 'newsouwal', 'butter', '5'),
	('1810', 'madeira', 'butter', '570'),
	('1810', 'portugal', 'butter', '24756'),
	('1810', 'spain', 'butter', '300'),
	('1810', 'streight', 'butter', '136'),
	('1810', 'sweden', 'butter', '4'),
	('1810', 'guernsey', 'butter', '279'),
	('1810', 'malta', 'butter', '80'),
	('1811', 'azores', 'butter', '188'),
	('1811', 'dennor', 'butter', '41'),
	('1811', 'madeira', 'butter', '225'),
	('1811', 'portugal', 'butter', '28294'),
	('1811', 'streight', 'butter', '655'),
	('1811', 'sweden', 'butter', '3'),
	('1811', 'guernsey', 'butter', '391'),
	('1811', 'newsouwal', 'butter', '53'),
	('1812', 'dennor', 'butter', '40'),
	('1812', 'madeira', 'butter', '1060'),
	('1812', 'portugal', 'butter', '58329'),
	('1812', 'spain', 'butter', '506'),
	('1812', 'streight', 'butter', '1482'),
	('1812', 'guernsey', 'butter', '155'),
	('1812', 'jersey', 'butter', '80'),
	('1813', 'dennor', 'butter', '82.625'),
	('1813', 'madeira', 'butter', '1047'),
	('1813', 'portugal', 'butter', '50938'),
	('1813', 'streight', 'butter', '2391'),
	('1813', 'guernsey', 'butter', '18'),
	('1813', 'jersey', 'butter', '211'),
	('1813', 'newsouwal', 'butter', '16'),
	('1814', 'dennor', 'butter', '5'),
	('1814', 'madeira', 'butter', '1020'),
	('1814', 'portugal', 'butter', '52391'),
	('1814', 'spain', 'butter', '725'),
	('1814', 'jersey', 'butter', '3'),
	('1814', 'malta', 'butter', '111'),
	('1814', 'newprov', 'butter', '61'),
	('1814', 'newsouwal', 'butter', '28'),
	('1815', 'madeira', 'butter', '520'),
	('1815', 'malta', 'butter', '150'),
	('1815', 'portugal', 'butter', '39374'),
	('1815', 'spain', 'butter', '662'),
	('1815', 'streight', 'butter', '835'),
	('1815', 'jersey', 'butter', '58'),
	('1815', 'newsouwal', 'butter', '22'),
	('1816', 'canaries', 'butter', '54'),
	('1816', 'portugal', 'butter', '44041'),
	('1816', 'spain', 'butter', '393'),
	('1816', 'streight', 'butter', '1323'),
	('1816', 'guernsey', 'butter', '8'),
	('1817', 'madeira', 'butter', '315'),
	('1817', 'portugal', 'butter', '40636'),
	('1817', 'spain', 'butter', '260'),
	('1817', 'streight', 'butter', '1214'),
	('1817', 'newsouwal', 'butter', '11'),
	('1818', 'dennor', 'butter', '13'),
	('1821', 'portugal', 'butter', '21949.13'),
	('1821', 'canaries', 'butter', '1'),
	('1821', 'madeira', 'butter', '1112'),
	('1821', 'gibraltar', 'butter', '3263.375'),
	('1821', 'newholland', 'butter', '21.375'),
	('1821', 'newfoundland', 'butter', '636.375'),
	('1821', 'canada', 'butter', '67.375'),
	('1821', 'novascotia', 'butter', '23.375'),
	('1821', 'antigua', 'butter', '142.375'),
	('1821', 'barbados', 'butter', '7395.375'),
	('1821', 'jamaica', 'butter', '9798.375'),
	('1821', 'St_kitts', 'butter', '45.375'),
	('1821', 'trinidad', 'butter', '1392'),
	('1821', 'bahamas', 'butter', '71.25'),
	('1821', 'maryland', 'butter', '8.125'),
	('1821', 'brazil', 'butter', '110.25'),
	('1822', 'newholland', 'butter', '6'),
	('1822', 'newfoundland', 'butter', '1285.25'),
	('1822', 'novascotia', 'butter', '39.25'),
	('1822', 'antigua', 'butter', '167.125'),
	('1822', 'jamaica', 'butter', '8481.25'),
	('1822', 'St_kitts', 'butter', '24.25'),
	('1822', 'trinidad', 'butter', '2745.125'),
	('1822', 'bahamas', 'butter', '83'),
	('1822', 'nevis', 'butter', '8.25'),
	('1822', 'brazil', 'butter', '335'),
	('1822', 'newholland', 'butter', '6'),
	('1804', 'england', 'butter', '75862'),
	('1804', 'scotland', 'butter', '580'),
	('1805', 'england', 'butter', '61864'),
	('1805', 'scotland', 'butter', '854'),
	('1805', 'guernsey', 'butter', '730'),
	('1806', 'africa', 'butter', '23'),
	('1806', 'england', 'butter', '68919'),
	('1806', 'scotland', 'butter', '6'),
	('1806', 'guernsey', 'butter', '472'),
	('1806', 'jersey', 'butter', '164'),
	('1807', 'dennor', 'butter', '4'),
	('1807', 'england', 'butter', '77176'),
	('1807', 'scotland', 'butter', '1684'),
	('1808', 'england', 'butter', '72330'),
	('1808', 'scotland', 'butter', '768'),
	('1809', 'scotland', 'butter', '912'),
	('1809', 'england', 'butter', '92001'),
	('1810', 'england', 'butter', '73736'),
	('1810', 'scotland', 'butter', '57'),
	('1811', 'england', 'butter', '72733'),
	('1811', 'england', 'butter', '464'),
	('1812', 'england', 'butter', '60945'),
	('1812', 'scotland', 'butter', '257'),
	('1813', 'england', 'butter', '60466'),
	('1813', 'scotland', 'butter', '925'),
	('1814', 'england', 'butter', '65103'),
	('1814', 'scotland', 'butter', '1731'),
	('1815', 'england', 'butter', '77419'),
	('1815', 'scotland', 'butter', '1933'),
	('1816', 'england', 'butter', '62110'),
	('1816', 'scotland', 'butter', '2084'),
	('1817', 'england', 'butter', '74103'),
	('1817', 'scotland', 'butter', '1504'),
	('1819', 'scotland', 'butter', '2990.25'),
	('1821', 'england', 'butter', '122829'),
	('1812', 'scotland', 'butter', '2129.375'),
	('1822', 'england', 'butter', '90037'),
	('1822', 'scotland', 'butter', '2507.125'),
	('1813', 'brazil', 'butter', '77'),
	('1813', 'dominica', 'butter', '57'),
	('1813', 'georgia', 'butter', '241'),
	('1813', 'nevis', 'butter', '4'),
	('1813', 'newprov', 'butter', '41'),
	('1815', 'brazil', 'butter', '1'),
	('1822', 'barbados', 'butter', '5885.125'),
	('1822', 'portugal', 'cabinetware', '4.5'),
	('1821', 'portugal', 'cabinetware', '30'),
	('1822', 'canada', 'cabinetware', '13.5'),
	('1822', 'barbados', 'cabinetware', '19'),
	('1822', 'trinidad', 'cabinetware', '69.2'),
	('1820', 'england', 'cabinetware', '20'),
	('1820', 'canada', 'cabinetware', '276.9'),
	('1820', 'barbados', 'cabinetware', '45'),
	('1820', 'trinidad', 'cabinetware', '59.85'),
	('1820', 'virginia', 'cabinetware', '3.5'),
	('1820', 'madeira', 'cabinetware', '26'),
	('1821', 'england', 'cabinetware', '2'),
	('1823', 'barbados', 'cabinetware', '165.5'),
	('1823', 'england', 'cabinetware', '25'),
	('1823', 'newholland', 'cabinetware', '25'),
	('1823', 'portugal', 'cabinetware', '60'),
	('1823', 'trinidad', 'cabinetware', '34'),
	('1820', 'england', 'calvevalve', '268'),
	('1821', 'england', 'calvevalve', '194'),
	('1823', 'england', 'calvevalve', '525'),
	('1822', 'england', 'calvevalve', '204.125'),
	('1820', 'novascotia', 'candlemold', '30'),
	('1823', 'portugal', 'candles', '100'),
	('1820', 'barbados', 'candles', '1415'),
	('1820', 'grenada', 'candles', '142.5'),
	('1820', 'st_vincents', 'candles', '19'),
	('1820', 'newengland', 'candles', '32'),
	('1820', 'virginia', 'candles', '0.5'),
	('1818', 'dennor', 'candles', '3'),
	('1818', 'madeira', 'candles', '148'),
	('1818', 'portugal', 'candles', '200'),
	('1818', 'spain', 'candles', '14'),
	('1818', 'streight', 'candles', '37'),
	('1818', 'newsouwal', 'candles', '14'),
	('1819', 'madeira', 'candles', '191.75'),
	('1819', 'portugal', 'candles', '465'),
	('1819', 'streight', 'candles', '305.75'),
	('1820', 'portugal', 'candles', '46.25'),
	('1820', 'madeira', 'candles', '23.5'),
	('1820', 'gibraltar', 'candles', '64.25'),
	('1818', 'england', 'candles', '20'),
	('1823', 'bahamas', 'candles', '37'),
	('1823', 'barbados', 'candles', '1746.25'),
	('1823', 'gibraltar', 'candles', '23'),
	('1823', 'jamaica', 'candles', '3415.25'),
	('1823', 'madeira', 'candles', '40.25'),
	('1823', 'newholland', 'candles', '96.5'),
	('1823', 'st_vincents', 'candles', '79'),
	('1823', 'trinidad', 'candles', '1030'),
	('1798', 'england', 'candles', '2.125'),
	('1798', 'portugal', 'candles', '112.25'),
	('1798', 'streight', 'candles', '22'),
	('1798', 'antigua', 'candles', '40'),
	('1798', 'barbados', 'candles', '191'),
	('1798', 'carolina', 'candles', '50'),
	('1798', 'jamaica', 'candles', '2274'),
	('1798', 'newfoundland', 'candles', '5.125'),
	('1798', 'newprov', 'candles', '30'),
	('1798', 'newyork', 'candles', '1'),
	('1798', 'novascotia', 'candles', '20'),
	('1798', 'St_kitts', 'candles', '71'),
	('1798', 'virgmary', 'candles', '3'),
	('1798', 'westin', 'candles', '1604.25'),
	('1799', 'portugal', 'candles', '101.25'),
	('1799', 'streight', 'candles', '16'),
	('1799', 'guernsey', 'candles', '10'),
	('1799', 'jersey', 'candles', '2'),
	('1799', 'antigua', 'candles', '350'),
	('1799', 'barbados', 'candles', '144'),
	('1799', 'jamaica', 'candles', '1851.125'),
	('1799', 'nevis', 'candles', '7.25'),
	('1799', 'newfoundland', 'candles', '47'),
	('1799', 'newprov', 'candles', '443'),
	('1799', 'pennsylvania', 'candles', '0.125'),
	('1799', 'St_kitts', 'candles', '125.25'),
	('1799', 'tortola', 'candles', '84'),
	('1799', 'westin', 'candles', '2373.25'),
	('1800', 'madeira', 'candles', '160'),
	('1800', 'portugal', 'candles', '12.25'),
	('1800', 'scotland', 'candles', '1'),
	('1800', 'guernsey', 'candles', '5.25'),
	('1800', 'jersey', 'candles', '141.125'),
	('1800', 'antigua', 'candles', '10.25'),
	('1800', 'barbados', 'candles', '157.375'),
	('1800', 'capebreton', 'candles', '5'),
	('1800', 'jamaica', 'candles', '5769'),
	('1800', 'montserr', 'candles', '5.25'),
	('1800', 'newfoundland', 'candles', '15'),
	('1800', 'newprov', 'candles', '147.25'),
	('1800', 'novascotia', 'candles', '20'),
	('1800', 'St_kitts', 'candles', '42.25'),
	('1800', 'westin', 'candles', '1402'),
	('1801', 'england', 'candles', '1'),
	('1801', 'germany', 'candles', '1'),
	('1801', 'madeira', 'candles', '55'),
	('1801', 'portugal', 'candles', '72'),
	('1801', 'guernsey', 'candles', '76'),
	('1801', 'jersey', 'candles', '35'),
	('1801', 'antigua', 'candles', '20'),
	('1801', 'barbados', 'candles', '206'),
	('1801', 'jamaica', 'candles', '3961'),
	('1801', 'nevis', 'candles', '42036'),
	('1801', 'newprov', 'candles', '90'),
	('1801', 'St_kitts', 'candles', '46'),
	('1801', 'westin', 'candles', '754'),
	('1802', 'africa', 'candles', '30'),
	('1802', 'england', 'candles', '41'),
	('1802', 'madeira', 'candles', '22'),
	('1802', 'portugal', 'candles', '190'),
	('1802', 'streight', 'candles', '15'),
	('1802', 'guernsey', 'candles', '34'),
	('1802', 'jersey', 'candles', '6.625'),
	('1802', 'antigua', 'candles', '210'),
	('1802', 'barbados', 'candles', '71'),
	('1802', 'jamaica', 'candles', '2763'),
	('1802', 'montserr', 'candles', '51'),
	('1802', 'newengland', 'candles', '1'),
	('1802', 'newfoundland', 'candles', '78'),
	('1802', 'westin', 'candles', '2073.625'),
	('1803', 'england', 'candles', '5.625'),
	('1803', 'madeira', 'candles', '50'),
	('1803', 'streight', 'candles', '10'),
	('1803', 'guernsey', 'candles', '7'),
	('1803', 'jersey', 'candles', '4'),
	('1803', 'antigua', 'candles', '85'),
	('1803', 'barbados', 'candles', '191'),
	('1803', 'jamaica', 'candles', '3893'),
	('1803', 'montserr', 'candles', '40'),
	('1803', 'newfoundland', 'candles', '1'),
	('1803', 'newprov', 'candles', '290'),
	('1803', 'St_kitts', 'candles', '147'),
	('1803', 'westin', 'candles', '1364'),
	('1804', 'antigua', 'candles', '62'),
	('1804', 'barbados', 'candles', '1236'),
	('1804', 'dominica', 'candles', '285'),
	('1804', 'grenada', 'candles', '48'),
	('1804', 'jamaica', 'candles', '2758'),
	('1804', 'St_kitts', 'candles', '30'),
	('1804', 'st_vincents', 'candles', '141'),
	('1804', 'trinidad', 'candles', '232'),
	('1807', 'antigua', 'candles', '43'),
	('1807', 'barbados', 'candles', '1315'),
	('1807', 'dominica', 'candles', '45'),
	('1807', 'grenada', 'candles', '171'),
	('1807', 'jamaica', 'candles', '4392'),
	('1807', 'St_kitts', 'candles', '116'),
	('1807', 'st_thome', 'candles', '1'),
	('1807', 'st_vincents', 'candles', '150'),
	('1807', 'trinidad', 'candles', '260'),
	('1804', 'cemerara', 'candles', '10'),
	('1807', 'cemerara', 'candles', '41'),
	('1808', 'antigua', 'candles', '66'),
	('1808', 'barbados', 'candles', '2207'),
	('1808', 'grenada', 'candles', '116'),
	('1808', 'jamaica', 'candles', '1979'),
	('1808', 'nevis', 'candles', '10'),
	('1808', 'St_kitts', 'candles', '15'),
	('1808', 'st_vincents', 'candles', '1'),
	('1808', 'trinidad', 'candles', '435'),
	('1809', 'antigua', 'candles', '261'),
	('1809', 'barbados', 'candles', '1716'),
	('1809', 'cemerara', 'candles', '74'),
	('1809', 'dominica', 'candles', '77'),
	('1809', 'grenada', 'candles', '14'),
	('1809', 'jamaica', 'candles', '1731'),
	('1809', 'St_kitts', 'candles', '45'),
	('1809', 'st_lucie', 'candles', '53'),
	('1809', 'st_vincents', 'candles', '128'),
	('1809', 'trinidad', 'candles', '121'),
	('1810', 'antigua', 'candles', '49'),
	('1810', 'barbados', 'candles', '2446'),
	('1810', 'cemerara', 'candles', '23'),
	('1810', 'grenada', 'candles', '64'),
	('1810', 'jamaica', 'candles', '1707'),
	('1810', 'martinica', 'candles', '495'),
	('1810', 'st_croix', 'candles', '10'),
	('1810', 'St_kitts', 'candles', '7'),
	('1810', 'st_lucie', 'candles', '46'),
	('1810', 'st_vincents', 'candles', '152'),
	('1810', 'tobago', 'candles', '1'),
	('1810', 'tobago', 'candles', '1'),
	('1810', 'trinidad', 'candles', '207'),
	('1811', 'antigua', 'candles', '24'),
	('1811', 'barbados', 'candles', '1233'),
	('1811', 'grenada', 'candles', '121'),
	('1811', 'jamaica', 'candles', '2520'),
	('1811', 'martinica', 'candles', '265'),
	('1811', 'nevis', 'candles', '11'),
	('1811', 'St_kitts', 'candles', '62'),
	('1811', 'st_lucie', 'candles', '7'),
	('1811', 'tobago', 'candles', '11.625'),
	('1811', 'trinidad', 'candles', '94'),
	('1812', 'antigua', 'candles', '23'),
	('1812', 'barbados', 'candles', '1919'),
	('1812', 'grenada', 'candles', '42'),
	('1812', 'jamaica', 'candles', '1781'),
	('1812', 'martinica', 'candles', '112'),
	('1812', 'st_croix', 'candles', '46'),
	('1812', 'St_kitts', 'candles', '10'),
	('1812', 'trinidad', 'candles', '207'),
	('1813', 'antigua', 'candles', '297'),
	('1813', 'barbados', 'candles', '2150'),
	('1813', 'cemerara', 'candles', '10'),
	('1813', 'grenada', 'candles', '4'),
	('1813', 'guadeloupe', 'candles', '14'),
	('1813', 'jamaica', 'candles', '1909'),
	('1813', 'martinica', 'candles', '163'),
	('1813', 'st_croix', 'candles', '5'),
	('1813', 'St_kitts', 'candles', '77'),
	('1813', 'st_vincents', 'candles', '38'),
	('1813', 'trinidad', 'candles', '300'),
	('1814', 'antigua', 'candles', '17'),
	('1814', 'barbados', 'candles', '3289'),
	('1814', 'cemerara', 'candles', '13'),
	('1814', 'grenada', 'candles', '63'),
	('1814', 'jamaica', 'candles', '3253'),
	('1814', 'martinica', 'candles', '479'),
	('1814', 'st_croix', 'candles', '40'),
	('1814', 'St_kitts', 'candles', '36'),
	('1814', 'st_thome', 'candles', '88'),
	('1814', 'st_vincents', 'candles', '75'),
	('1814', 'tobago', 'candles', '23'),
	('1814', 'trinidad', 'candles', '442'),
	('1815', 'antigua', 'candles', '12'),
	('1815', 'bahamas', 'candles', '35'),
	('1815', 'barbados', 'candles', '1300'),
	('1815', 'cemerara', 'candles', '13'),
	('1815', 'grenada', 'candles', '70'),
	('1815', 'jamaica', 'candles', '2750'),
	('1815', 'martinica', 'candles', '274'),
	('1815', 'st_croix', 'candles', '18'),
	('1815', 'St_kitts', 'candles', '10'),
	('1815', 'st_thome', 'candles', '20'),
	('1815', 'st_thome', 'candles', '26'),
	('1815', 'st_vincents', 'candles', '23'),
	('1815', 'tobago', 'candles', '23'),
	('1815', 'trinidad', 'candles', '480'),
	('1797', 'africa', 'candles', '5'),
	('1797', 'antigua', 'candles', '70'),
	('1797', 'england', 'candles', '0.25'),
	('1797', 'england', 'candles', '0.25'),
	('1797', 'guernsey', 'candles', '4'),
	('1797', 'jamaica', 'candles', '2215.25'),
	('1797', 'jersey', 'candles', '11'),
	('1797', 'nevis', 'candles', '92.25'),
	('1797', 'newprov', 'candles', '169.25'),
	('1797', 'newyork', 'candles', '1'),
	('1797', 'novascotia', 'candles', '30'),
	('1797', 'St_kitts', 'candles', '73'),
	('1797', 'tortola', 'candles', '80'),
	('1797', 'westin', 'candles', '755.375'),
	('1804', 'newprov', 'candles', '89'),
	('1807', 'newfoundland', 'candles', '49'),
	('1808', 'newfoundland', 'candles', '47'),
	('1808', 'newprov', 'candles', '19'),
	('1809', 'newprov', 'candles', '98'),
	('1809', 'suriname', 'candles', '43'),
	('1810', 'newfoundland', 'candles', '92'),
	('1810', 'suriname', 'candles', '296'),
	('1811', 'canada', 'candles', '1'),
	('1811', 'newfoundland', 'candles', '253'),
	('1811', 'pennsylvania', 'candles', '0.5'),
	('1812', 'newfoundland', 'candles', '34'),
	('1812', 'suriname', 'candles', '116'),
	('1813', 'suriname', 'candles', '134'),
	('1814', 'newfoundland', 'candles', '1820'),
	('1814', 'newfoundland', 'candles', '40'),
	('1814', 'novascotia', 'candles', '67'),
	('1814', 'suriname', 'candles', '187'),
	('1814', 'newprov', 'candles', '25'),
	('1815', 'bermuda', 'candles', '126'),
	('1815', 'canada', 'candles', '1'),
	('1815', 'newfoundland', 'candles', '59'),
	('1815', 'suriname', 'candles', '188'),
	('1805', 'antigua', 'candles', '27'),
	('1805', 'barbados', 'candles', '570'),
	('1805', 'dominica', 'candles', '182'),
	('1805', 'grenada', 'candles', '329'),
	('1805', 'jamaica', 'candles', '1946'),
	('1805', 'newfoundland', 'candles', '22'),
	('1805', 'newprov', 'candles', '75'),
	('1805', 'St_kitts', 'candles', '57'),
	('1805', 'suriname', 'candles', '37'),
	('1805', 'trinidad', 'candles', '123'),
	('1806', 'antigua', 'candles', '12'),
	('1806', 'barbados', 'candles', '1406.75'),
	('1806', 'cemerara', 'candles', '17.5'),
	('1806', 'dominica', 'candles', '167'),
	('1806', 'grenada', 'candles', '48.5'),
	('1806', 'jamaica', 'candles', '2767.5'),
	('1806', 'St_kitts', 'candles', '67'),
	('1806', 'st_thome', 'candles', '42.5'),
	('1806', 'st_vincents', 'candles', '171.5'),
	('1806', 'trinidad', 'candles', '242.5'),
	('1816', 'antigua', 'candles', '44'),
	('1816', 'barbados', 'candles', '2363'),
	('1816', 'bermuda', 'candles', '73'),
	('1816', 'canada', 'candles', '106'),
	('1816', 'dominica', 'candles', '56'),
	('1816', 'grenada', 'candles', '92'),
	('1816', 'nevis', 'candles', '4'),
	('1816', 'newfoundland', 'candles', '44'),
	('1816', 'novascotia', 'candles', '79'),
	('1816', 'jamaica', 'candles', '3687'),
	('1816', 'st_vincents', 'candles', '13'),
	('1816', 'suriname', 'candles', '87'),
	('1816', 'trinidad', 'candles', '123'),
	('1817', 'antigua', 'candles', '13'),
	('1817', 'barbados', 'candles', '5312'),
	('1817', 'bermuda', 'candles', '56'),
	('1817', 'canada', 'candles', '95'),
	('1817', 'cemerara', 'candles', '187'),
	('1817', 'grenada', 'candles', '31'),
	('1817', 'jamaica', 'candles', '2266'),
	('1817', 'newfoundland', 'candles', '126'),
	('1817', 'novascotia', 'candles', '152'),
	('1817', 'suriname', 'candles', '23'),
	('1817', 'trinidad', 'candles', '224'),
	('1818', 'antigua', 'candles', '119'),
	('1818', 'barbados', 'candles', '2639'),
	('1818', 'canada', 'candles', '515'),
	('1818', 'grenada', 'candles', '19'),
	('1818', 'jamaica', 'candles', '2172'),
	('1818', 'newfoundland', 'candles', '58'),
	('1818', 'newprov', 'candles', '59'),
	('1818', 'novascotia', 'candles', '389'),
	('1818', 'tobago', 'candles', '14'),
	('1818', 'trinidad', 'candles', '578'),
	('1819', 'barbados', 'candles', '1076'),
	('1819', 'canada', 'candles', '82.5'),
	('1819', 'cemerara', 'candles', '21'),
	('1819', 'dominica', 'candles', '22.5'),
	('1819', 'grenada', 'candles', '53.75'),
	('1819', 'jamaica', 'candles', '3082'),
	('1819', 'novascotia', 'candles', '85'),
	('1819', 'st_vincents', 'candles', '6.5'),
	('1819', 'trinidad', 'candles', '504.5'),
	('1805', 'madeira', 'candles', '93'),
	('1805', 'portugal', 'candles', '4'),
	('1806', 'portugal', 'candles', '9'),
	('1806', 'streight', 'candles', '16'),
	('1822', 'madeira', 'candles', '112.25'),
	('1804', 'madeira', 'candles', '14'),
	('1804', 'streight', 'candles', '60'),
	('1807', 'madeira', 'candles', '161'),
	('1807', 'portugal', 'candles', '36'),
	('1807', 'streight', 'candles', '49'),
	('1807', 'guernsey', 'candles', '5'),
	('1808', 'madeira', 'candles', '47'),
	('1808', 'portugal', 'candles', '28'),
	('1808', 'guernsey', 'candles', '4'),
	('1809', 'madeira', 'candles', '157'),
	('1809', 'streight', 'candles', '19'),
	('1810', 'madeira', 'candles', '167'),
	('1810', 'portugal', 'candles', '40'),
	('1811', 'azores', 'candles', '91'),
	('1811', 'madeira', 'candles', '24'),
	('1811', 'portugal', 'candles', '33'),
	('1811', 'streight', 'candles', '12'),
	('1812', 'madeira', 'candles', '196'),
	('1812', 'portugal', 'candles', '670'),
	('1813', 'dennor', 'candles', '11.375'),
	('1813', 'madeira', 'candles', '126'),
	('1813', 'portugal', 'candles', '29'),
	('1813', 'jersey', 'candles', '3.125'),
	('1814', 'portugal', 'candles', '197'),
	('1814', 'spain', 'candles', '116'),
	('1814', 'streight', 'candles', '3829'),
	('1814', 'streight', 'candles', '22'),
	('1814', 'guernsey', 'candles', '33'),
	('1814', 'newprov', 'candles', '25'),
	('1815', 'portugal', 'candles', '72'),
	('1815', 'spain', 'candles', '323'),
	('1815', 'newsouwal', 'candles', '2'),
	('1816', 'canaries', 'candles', '6'),
	('1816', 'portugal', 'candles', '22'),
	('1817', 'madeira', 'candles', '50'),
	('1817', 'portugal', 'candles', '93'),
	('1817', 'streight', 'candles', '41'),
	('1817', 'newsouwal', 'candles', '5'),
	('1821', 'portugal', 'candles', '5'),
	('1821', 'canaries', 'candles', '4.25'),
	('1822', 'newholland', 'candles', '2'),
	('1822', 'newfoundland', 'candles', '10'),
	('1822', 'bahamas', 'candles', '71'),
	('1822', 'newholland', 'candles', '2'),
	('1805', 'england', 'candles', '1'),
	('1809', 'england', 'candles', '1'),
	('1810', 'england', 'candles', '52'),
	('1815', 'england', 'candles', '1'),
	('1816', 'england', 'candles', '1'),
	('1813', 'newprov', 'candles', '45'),
	('1822', 'gibraltar', 'tallow', '282'),
	('1821', 'gibraltar', 'tallow', '94.125'),
	('1821', 'capeofgoodhope', 'tallow', '1'),
	('1821', 'newfoundland', 'tallow', '47.25'),
	('1821', 'canada', 'tallow', '563.375'),
	('1821', 'princedisle', 'tallow', '11'),
	('1821', 'barbados', 'tallow', '1363.25'),
	('1821', 'jamaica', 'tallow', '3253.125'),
	('1821', 'trinidad', 'tallow', '307.125'),
	('1821', 'bahamas', 'tallow', '44.375'),
	('1821', 'bahamas', 'tallow', '44.375'),
	('1822', 'canada', 'tallow', '38.125'),
	('1822', 'novascotia', 'tallow', '44.25'),
	('1822', 'barbados', 'tallow', '1472.25'),
	('1822', 'jamaica', 'tallow', '2878.25'),
	('1822', 'trinidad', 'tallow', '1812.375'),
	('1823', 'novascotia', 'tallow', '55'),
	('1820', 'newfoundland', 'tallow', '24.5'),
	('1820', 'canada', 'tallow', '148'),
	('1820', 'novascotia', 'tallow', '225.25'),
	('1820', 'jamaica', 'tallow', '2977.5'),
	('1820', 'trinidad', 'tallow', '655.25'),
	('1822', 'england', 'candlewick', '8'),
	('1797', 'newengland', 'cards', '120'),
	('1820', 'novascotia', 'carpets', '200'),
	('1823', 'england', 'coaches', '120'),
	('1820', 'gibraltar', 'coaches', '40'),
	('1822', 'barbados', 'coaches', '55'),
	('1823', 'england', 'coaches', '30'),
	('1822', 'england', 'coaches', '550'),
	('1801', 'newyork', 'coaches', '50'),
	('1802', 'england', 'coaches', '10'),
	('1816', 'grenada', 'coaches', '50'),
	('1817', 'jamaica', 'coaches', '32.05'),
	('1817', 'novascotia', 'coaches', '50'),
	('1819', 'barbados', 'coaches', '128'),
	('1819', 'pennsylvania', 'coaches', '25'),
	('1819', 'st_vincents', 'coaches', '5'),
	('1822', 'gibraltar', 'coaches', '4.55'),
	('1814', 'dennor', 'coaches', '56.7'),
	('1815', 'portugal', 'coaches', '162.6'),
	('1818', 'portugal', 'coaches', '86'),
	('1818', 'streight', 'coaches', '10'),
	('1819', 'france', 'coaches', '100'),
	('1821', 'jamaica', 'coaches', '91'),
	('1806', 'england', 'coaches', '30'),
	('1811', 'england', 'coaches', '25'),
	('1812', 'england', 'coaches', '120'),
	('1814', 'england', 'coaches', '30'),
	('1814', 'scotland', 'coaches', '45.5'),
	('1816', 'england', 'coaches', '360'),
	('1816', 'scotland', 'coaches', '10'),
	('1818', 'england', 'coaches', '60'),
	('1823', 'jamaica', 'coaches', '36'),
	('1823', 'tobago', 'coaches', '10'),
	('1823', 'england', 'chalk', '5'),
	('1821', 'jamaica', 'cheese', '7.25'),
	('1823', 'jamaica', 'cheese', '187'),
	('1823', 'newholland', 'cheese', '20'),
	('1823', 'trinidad', 'cheese', '29.375'),
	('1798', 'africa', 'cheese', '2'),
	('1798', 'spain', 'cheese', '5'),
	('1798', 'barbados', 'cheese', '4.375'),
	('1798', 'jamaica', 'cheese', '4.25'),
	('1798', 'westin', 'cheese', '10.125'),
	('1799', 'africa', 'cheese', '6'),
	('1799', 'portugal', 'cheese', '40'),
	('1799', 'streight', 'cheese', '20'),
	('1799', 'jamaica', 'cheese', '2.25'),
	('1800', 'africa', 'cheese', '2'),
	('1800', 'england', 'cheese', '0'),
	('1800', 'portugal', 'cheese', '20'),
	('1800', 'jamaica', 'cheese', '74.25'),
	('1800', 'westin', 'cheese', '6'),
	('1801', 'africa', 'cheese', '12'),
	('1801', 'portugal', 'cheese', '1'),
	('1801', 'jamaica', 'cheese', '26'),
	('1802', 'africa', 'cheese', '40'),
	('1802', 'england', 'cheese', '1 5/8'),
	('1802', 'streight', 'cheese', '40'),
	('1802', 'antigua', 'cheese', '5'),
	('1802', 'newyork', 'cheese', '1'),
	('1803', 'africa', 'cheese', '20'),
	('1803', 'england', 'cheese', '24'),
	('1803', 'madeira', 'cheese', '10'),
	('1803', 'portugal', 'cheese', '3'),
	('1803', 'guernsey', 'cheese', '6'),
	('1803', 'jamaica', 'cheese', '13'),
	('1803', 'quebec', 'cheese', '3'),
	('1803', 'westin', 'cheese', '15'),
	('1808', 'jamaica', 'cheese', '55'),
	('1809', 'barbados', 'cheese', '5'),
	('1811', 'jamaica', 'cheese', '58'),
	('1811', 'st_croix', 'cheese', '01-Feb'),
	('1812', 'barbados', 'cheese', '10'),
	('1812', 'jamaica', 'cheese', '22'),
	('1813', 'jamaica', 'cheese', '50'),
	('1814', 'honduras', 'cheese', '55'),
	('1814', 'jamaica', 'cheese', '18'),
	('1814', 'st_croix', 'cheese', '1'),
	('1815', 'barbados', 'cheese', '42'),
	('1815', 'jamaica', 'cheese', '11'),
	('1815', 'trinidad', 'cheese', '40'),
	('1797', 'barbados', 'cheese', '70'),
	('1797', 'jamaica', 'cheese', '16'),
	('1797', 'newyork', 'cheese', '3'),
	('1797', 'westin', 'cheese', '9.25'),
	('1814', 'suriname', 'cheese', '9'),
	('1815', 'canada', 'cheese', '16'),
	('1815', 'suriname', 'cheese', '5'),
	('1805', 'barbados', 'cheese', '8'),
	('1816', 'barbados', 'cheese', '8'),
	('1816', 'jamaica', 'cheese', '35'),
	('1817', 'barbados', 'cheese', '114'),
	('1817', 'jamaica', 'cheese', '22'),
	('1818', 'barbados', 'cheese', '46'),
	('1818', 'jamaica', 'cheese', '57'),
	('1818', 'trinidad', 'cheese', '31'),
	('1819', 'barbados', 'cheese', '76.125'),
	('1819', 'jamaica', 'cheese', '18.75'),
	('1819', 'newfoundland', 'cheese', '2'),
	('1819', 'trinidad', 'cheese', '18'),
	('1805', 'portugal', 'cheese', '1'),
	('1806', 'portugal', 'cheese', '1'),
	('1806', 'streight', 'cheese', '41'),
	('1822', 'madeira', 'cheese', '20'),
	('1804', 'jersey', 'cheese', '2'),
	('1807', 'madeira', 'cheese', '10'),
	('1807', 'streight', 'cheese', '40'),
	('1807', 'guernsey', 'cheese', '32'),
	('1808', 'portugal', 'cheese', '9'),
	('1810', 'portugal', 'cheese', '24'),
	('1811', 'portugal', 'cheese', '35'),
	('1812', 'madeira', 'cheese', '2'),
	('1812', 'portugal', 'cheese', '113'),
	('1813', 'portugal', 'cheese', '5'),
	('1814', 'portugal', 'cheese', '54'),
	('1814', 'spain', 'cheese', '20'),
	('1815', 'portugal', 'cheese', '69'),
	('1815', 'spain', 'cheese', '27'),
	('1817', 'portugal', 'cheese', '19'),
	('1821', 'gibraltar', 'cheese', '19.25'),
	('1821', 'newfoundland', 'cheese', '10'),
	('1821', 'barbados', 'cheese', '51.25'),
	('1821', 'jamaica', 'cheese', '75.125'),
	('1821', 'trinidad', 'cheese', '20'),
	('1822', 'newfoundland', 'cheese', '4'),
	('1822', 'barbados', 'cheese', '10'),
	('1822', 'jamaica', 'cheese', '116.125'),
	('1822', 'trinidad', 'cheese', '45'),
	('1806', 'africa', 'cheese', '8'),
	('1814', 'england', 'cheese', '39'),
	('1823', 'barbados', 'cheese', '76'),
	('1823', 'gibraltar', 'cheese', '28.25'),
	('1823', 'jamaica', 'cheese', '20'),
	('1823', 'novascotia', 'cheese', '3'),
	('1823', 'trinidad', 'cheese', '15'),
	('1820', 'barbados', 'cheese', '14.5'),
	('1820', 'tobago', 'cheese', '0.5'),
	('1820', 'jamaica', 'cheese', '35'),
	('1820', 'trinidad', 'cheese', '97.75'),
	('1819', 'madeira', 'cheese', '19'),
	('1819', 'spain', 'cheese', '10'),
	('1820', 'gibraltar', 'cheese', '9.75'),
	('1820', 'sthelena', 'cheese', '12.5'),
	('1822', 'novascotia', 'chimneypiece', '12'),
	('1821', 'england', 'chimneypiece', '11'),
	('1823', 'england', 'chocolate', '720'),
	('1823', 'scotland', 'chocolate', '72'),
	('1822', 'england', 'chocolate', '270'),
	('1813', 'portugal', 'cider', '1.25'),
	('1820', 'england', 'cider', '1.25'),
	('1808', 'england', 'cider', '0.75'),
	('1816', 'england', 'cider', '0.75'),
	('1817', 'england', 'cider', '0.5'),
	('1816', 'scotland', 'cider', '0.25'),
	('1800', 'jamaica', 'cider', '0.25'),
	('1820', 'scotland', 'cider', '0.25'),
	('1821', 'england', 'cider', '0.25'),
	('1809', 'england', 'cider', '0.25'),
	('1810', 'scotland', 'cider', '0.25'),
	('1815', 'scotland', 'cider', '0.25'),
	('1819', 'scotland', 'cider', '0.25'),
	('1808', 'portugal', 'cider', '0.25'),
	('1797', 'england', 'cider', '0.2'),
	('1822', 'england', 'cider', '0.3'),
	('1807', 'england', 'cider', '0.4'),
	('1812', 'portugal', 'cider', '0.125'),
	('1813', 'england', 'cider', '0.125'),
	('1804', 'england', 'cider', '0.5'),
	('1822', 'scotland', 'cider', '2'),
	('1812', 'england', 'cider', '2'),
	('1815', 'england', 'cider', '2'),
	('1805', 'england', 'cider', '1.5'),
	('1814', 'england', 'cider', '1'),
	('1803', 'england', 'cider', '0.5'),
	('1803', 'portugal', 'cider', '0.25'),
	('1802', 'england', 'cider', '0.25'),
	('1806', 'england', 'cider', '0.125'),
	('1821', 'capeofgoodhope', 'coal', '2'),
	('1820', 'novascotia', 'confectionary', '4'),
	('1823', 'england', 'copper', '288'),
	('1821', 'england', 'copper', '308'),
	('1822', 'england', 'copper', '197'),
	('1823', 'england', 'copper', '80'),
	('1807', 'england', 'copperore', '36'),
	('1809', 'england', 'copperore', '2'),
	('1811', 'england', 'copperore', '16'),
	('1813', 'england', 'copperore', '12'),
	('1823', 'england', 'copper', '17'),
	('1822', 'carolinanor', 'copperas', '100'),
	('1803', 'jamaica', 'cordagebarrel', '347'),
	('1810', 'barbados', 'cordagebarrel', '100'),
	('1814', 'barbados', 'cordagebarrel', '100'),
	('1815', 'grenada', 'cordagebarrel', '46'),
	('1816', 'barbados', 'cordagebarrel', '126'),
	('1816', 'newfoundland', 'cordagebarrel', '70'),
	('1798', 'portugal', 'cordage', '100'),
	('1798', 'jamaica', 'cordage', '460.375'),
	('1798', 'westin', 'cordage', '100'),
	('1799', 'jamaica', 'cordage', '206.125'),
	('1799', 'westin', 'cordage', '451'),
	('1800', 'madeira', 'cordage', '120'),
	('1800', 'jamaica', 'cordage', '442'),
	('1801', 'portugal', 'cordage', '167'),
	('1801', 'jamaica', 'cordage', '1022'),
	('1801', 'westin', 'cordage', '40'),
	('1802', 'england', 'cordage', '100'),
	('1802', 'barbados', 'cordage', '100'),
	('1802', 'jamaica', 'cordage', '121'),
	('1802', 'westin', 'cordage', '260'),
	('1803', 'madeira', 'cordage', '200'),
	('1803', 'portugal', 'cordage', '213'),
	('1803', 'westin', 'cordage', '120'),
	('1804', 'jamaica', 'cordage', '100'),
	('1807', 'barbados', 'cordage', '494'),
	('1808', 'trinidad', 'cordage', '13'),
	('1814', 'jamaica', 'cordage', '28'),
	('1815', 'barbados', 'cordage', '160'),
	('1815', 'jamaica', 'cordage', '20'),
	('1797', 'jamaica', 'cordage', '260'),
	('1797', 'westin', 'cordage', '380'),
	('1805', 'barbados', 'cordage', '283'),
	('1816', 'canada', 'cordage', '53'),
	('1816', 'jamaica', 'cordage', '130'),
	('1817', 'canada', 'cordage', '90'),
	('1817', 'trinidad', 'cordage', '35'),
	('1818', 'trinidad', 'cordage', '17'),
	('1811', 'portugal', 'cordage', '1'),
	('1813', 'portugal', 'cordage', '80'),
	('1821', 'princedisle', 'cordage', '0.25'),
	('1810', 'england', 'cordage', '30'),
	('1820', 'canada', 'cordage', '7.75'),
	('1820', 'madeira', 'cork', '0.08'),
	('1820', 'barbados', 'cork', '4.01'),
	('1821', 'barbados', 'cork', '0.15'),
	('1800', 'sweden', 'cornbean', '1'),
	('1804', 'jamaica', 'cornbean', '12'),
	('1822', 'england', 'cornbean', '7200'),
	('1802', 'westin', 'cornbeanpea', '2.5'),
	('1820', 'portugal', 'cornmalt', '2'),
	('1820', 'virginia', 'cornmeal', '1.375'),
	('1820', 'gibraltar', 'cornmeal', '40'),
	('1822', 'newfoundland', 'cornoatmeal', '12'),
	('1821', 'england', 'cornoatmeal', '6213'),
	('1820', 'newfoundland', 'cornoatmeal', '1400'),
	('1820', 'canada', 'cornoatmeal', '3500'),
	('1820', 'novascotia', 'cornoatmeal', '1400'),
	('1820', 'barbados', 'cornoatmeal', '800'),
	('1820', 'jamaica', 'cornoatmeal', '200'),
	('1820', 'trinidad', 'cornoatmeal', '140'),
	('1820', 'virginia', 'cornoatmeal', '10'),
	('1820', 'sthelena', 'cornoatmeal', '400'),
	('1820', 'england', 'cornoatmeal', '18880'),
	('1822', 'gibraltar', 'cornoatmeal', '205'),
	('1820', 'spain', 'cornoatmeal', '480'),
	('1821', 'jamaica', 'cornoatmeal', '1260'),
	('1821', 'scotland', 'cornoatmeal', '1245'),
	('1822', 'england', 'cornoatmeal', '92325'),
	('1822', 'scotland', 'cornoatmeal', '23200'),
	('1798', 'england', 'cornoats', '47251'),
	('1798', 'scotland', 'cornoats', '590'),
	('1798', 'barbados', 'cornoats', '122'),
	('1798', 'jamaica', 'cornoats', '514'),
	('1798', 'St_kitts', 'cornoats', '188'),
	('1798', 'westin', 'cornoats', '1194'),
	('1799', 'england', 'cornoats', '99596'),
	('1799', 'guernsey', 'cornoats', '233'),
	('1799', 'jersey', 'cornoats', '765'),
	('1799', 'westin', 'cornoats', '97'),
	('1800', 'england', 'cornoats', '300'),
	('1802', 'westin', 'cornoats', '200'),
	('1803', 'england', 'cornoats', '25021'),
	('1803', 'scotland', 'cornoats', '1443'),
	('1803', 'antigua', 'cornoats', '67'),
	('1803', 'jamaica', 'cornoats', '812'),
	('1803', 'montserr', 'cornoats', '200'),
	('1803', 'westin', 'cornoats', '950'),
	('1804', 'st_vincents', 'cornoats', '30'),
	('1804', 'trinidad', 'cornoats', '26'),
	('1808', 'barbados', 'cornoats', '65'),
	('1808', 'trinidad', 'cornoats', '110'),
	('1809', 'antigua', 'cornoats', '40'),
	('1809', 'barbados', 'cornoats', '260'),
	('1809', 'trinidad', 'cornoats', '333'),
	('1810', 'barbados', 'cornoats', '390'),
	('1810', 'jamaica', 'cornoats', '1106'),
	('1810', 'martinica', 'cornoats', '62'),
	('1811', 'barbados', 'cornoats', '169'),
	('1811', 'martinica', 'cornoats', '60'),
	('1811', 'st_croix', 'cornoats', '1005'),
	('1812', 'barbados', 'cornoats', '191'),
	('1812', 'martinica', 'cornoats', '60'),
	('1812', 'st_croix', 'cornoats', '363'),
	('1813', 'barbados', 'cornoats', '412'),
	('1813', 'jamaica', 'cornoats', '79'),
	('1813', 'st_croix', 'cornoats', '600'),
	('1813', 'st_vincents', 'cornoats', '35'),
	('1813', 'trinidad', 'cornoats', '180'),
	('1814', 'antigua', 'cornoats', '168'),
	('1814', 'barbados', 'cornoats', '1007'),
	('1814', 'jamaica', 'cornoats', '743'),
	('1814', 'martinica', 'cornoats', '103'),
	('1814', 'st_croix', 'cornoats', '600'),
	('1814', 'st_vincents', 'cornoats', '60'),
	('1814', 'tortola', 'cornoats', '105'),
	('1814', 'trinidad', 'cornoats', '383'),
	('1815', 'antigua', 'cornoats', '520'),
	('1815', 'barbados', 'cornoats', '801'),
	('1815', 'cemerara', 'cornoats', '28'),
	('1815', 'grenada', 'cornoats', '60'),
	('1815', 'martinica', 'cornoats', '100'),
	('1815', 'st_croix', 'cornoats', '171'),
	('1815', 'St_kitts', 'cornoats', '30'),
	('1815', 'st_thome', 'cornoats', '100'),
	('1815', 'trinidad', 'cornoats', '100'),
	('1797', 'england', 'cornoats', '54393'),
	('1797', 'jamaica', 'cornoats', '500'),
	('1797', 'nevis', 'cornoats', '400'),
	('1797', 'scotland', 'cornoats', '8265'),
	('1797', 'westin', 'cornoats', '320'),
	('1814', 'suriname', 'cornoats', '100'),
	('1815', 'bermuda', 'cornoats', '64'),
	('1815', 'suriname', 'cornoats', '40'),
	('1806', 'barbados', 'cornoats', '19'),
	('1806', 'jamaica', 'cornoats', '50'),
	('1806', 'St_kitts', 'cornoats', '10'),
	('1806', 'trinidad', 'cornoats', '58'),
	('1816', 'barbados', 'cornoats', '46'),
	('1816', 'cemerara', 'cornoats', '200'),
	('1816', 'grenada', 'cornoats', '137'),
	('1816', 'grenada', 'cornoats', '137'),
	('1816', 'newfoundland', 'cornoats', '70'),
	('1816', 'jamaica', 'cornoats', '300'),
	('1817', 'barbados', 'cornoats', '2299'),
	('1817', 'bermuda', 'cornoats', '60'),
	('1817', 'canada', 'cornoats', '869'),
	('1817', 'grenada', 'cornoats', '15'),
	('1817', 'jamaica', 'cornoats', '126'),
	('1817', 'novascotia', 'cornoats', '60'),
	('1817', 'trinidad', 'cornoats', '138'),
	('1818', 'barbados', 'cornoats', '1164'),
	('1818', 'grenada', 'cornoats', '30'),
	('1818', 'jamaica', 'cornoats', '1322'),
	('1818', 'novascotia', 'cornoats', '992'),
	('1818', 'trinidad', 'cornoats', '355'),
	('1818', 'virginia', 'cornoats', '4'),
	('1819', 'barbados', 'cornoats', '480'),
	('1819', 'cemerara', 'cornoats', '197'),
	('1819', 'grenada', 'cornoats', '40'),
	('1819', 'jamaica', 'cornoats', '399'),
	('1819', 'novascotia', 'cornoats', '585'),
	('1819', 'trinidad', 'cornoats', '110'),
	('1820', 'canada', 'cornoats', '960'),
	('1820', 'novascotia', 'cornoats', '563'),
	('1820', 'barbados', 'cornoats', '1082'),
	('1820', 'grenada', 'cornoats', '30'),
	('1820', 'jamaica', 'cornoats', '288'),
	('1820', 'trinidad', 'cornoats', '205'),
	('1806', 'portugal', 'cornoats', '791'),
	('1809', 'streight', 'cornoats', '57'),
	('1810', 'portugal', 'cornoats', '1607'),
	('1810', 'guernsey', 'cornoats', '100'),
	('1811', 'portugal', 'cornoats', '9123'),
	('1811', 'newsouwal', 'cornoats', '25'),
	('1812', 'portugal', 'cornoats', '18298'),
	('1812', 'jersey', 'cornoats', '300'),
	('1813', 'portugal', 'cornoats', '8319'),
	('1813', 'jersey', 'cornoats', '1614'),
	('1814', 'portugal', 'cornoats', '1568'),
	('1814', 'spain', 'cornoats', '3517'),
	('1814', 'guernsey', 'cornoats', '251'),
	('1815', 'portugal', 'cornoats', '20'),
	('1815', 'spain', 'cornoats', '23835'),
	('1816', 'jersey', 'cornoats', '274'),
	('1817', 'france', 'cornoats', '850'),
	('1817', 'portugal', 'cornoats', '15'),
	('1817', 'jersey', 'cornoats', '29'),
	('1818', 'portugal', 'cornoats', '5'),
	('1819', 'madeira', 'cornoats', '94'),
	('1820', 'madeira', 'cornoats', '120'),
	('1821', 'barbados', 'cornoats', '1431'),
	('1821', 'jamaica', 'cornoats', '514'),
	('1821', 'trinidad', 'cornoats', '426'),
	('1822', 'canada', 'cornoats', '195'),
	('1822', 'barbados', 'cornoats', '388'),
	('1822', 'jamaica', 'cornoats', '961'),
	('1822', 'trinidad', 'cornoats', '452'),
	('1822', 'nevis', 'cornoats', '25'),
	('1804', 'england', 'cornoats', '40412'),
	('1805', 'england', 'cornoats', '12277'),
	('1807', 'england', 'cornoats', '12484'),
	('1808', 'england', 'cornoats', '49515'),
	('1808', 'scotland', 'cornoats', '3472'),
	('1809', 'scotland', 'cornoats', '11302'),
	('1809', 'england', 'cornoats', '122679'),
	('1810', 'england', 'cornoats', '157158'),
	('1810', 'scotland', 'cornoats', '6773'),
	('1811', 'england', 'cornoats', '32766'),
	('1812', 'england', 'cornoats', '10883'),
	('1813', 'england', 'cornoats', '84178'),
	('1813', 'scotland', 'cornoats', '835'),
	('1814', 'england', 'cornoats', '83547'),
	('1814', 'scotland', 'cornoats', '6090'),
	('1815', 'england', 'cornoats', '46783'),
	('1815', 'scotland', 'cornoats', '2361'),
	('1816', 'england', 'cornoats', '68495'),
	('1816', 'scotland', 'cornoats', '1020'),
	('1817', 'england', 'cornoats', '63793'),
	('1817', 'scotland', 'cornoats', '590'),
	('1818', 'england', 'cornoats', '50500'),
	('1818', 'scotland', 'cornoats', '15598'),
	('1819', 'england', 'cornoats', '92234'),
	('1819', 'scotland', 'cornoats', '13512'),
	('1820', 'england', 'cornoats', '88768'),
	('1820', 'scotland', 'cornoats', '1500'),
	('1821', 'scotland', 'cornoats', '5064'),
	('1822', 'england', 'cornoats', '116634'),
	('1822', 'scotland', 'cornoats', '30614'),
	('1821', 'england', 'cornoats', '112264'),
	('1798', 'jamaica', 'cornpeas', '1'),
	('1798', 'westin', 'cornpeas', '4'),
	('1799', 'jamaica', 'cornpeas', '2'),
	('1800', 'england', 'cornpeas', '1'),
	('1800', 'newfoundland', 'cornpeas', '1'),
	('1800', 'westin', 'cornpeas', '2'),
	('1803', 'portugal', 'cornpeas', '13'),
	('1803', 'jamaica', 'cornpeas', '1.5'),
	('1803', 'westin', 'cornpeas', '3'),
	('1807', 'trinidad', 'cornpeas', '1'),
	('1808', 'jamaica', 'cornpeas', '1'),
	('1809', 'jamaica', 'cornpeas', '1'),
	('1797', 'africa', 'cornpeas', '19'),
	('1797', 'jamaica', 'cornpeas', '5'),
	('1815', 'newfoundland', 'cornpeas', '1'),
	('1806', 'canada', 'cornpeas', '0.5'),
	('1806', 'jamaica', 'cornpeas', '1.25'),
	('1818', 'newfoundland', 'cornpeas', '20'),
	('1805', 'portugal', 'cornpeas', '23'),
	('1813', 'jersey', 'cornpeas', '1'),
	('1821', 'canada', 'cornpeas', '2.5'),
	('1805', 'england', 'cornpeas', '1'),
	('1806', 'portugal', 'cornrye', '15'),
	('1798', 'england', 'cornwheat', '1877'),
	('1799', 'england', 'cornwheat', '742'),
	('1799', 'portugal', 'cornwheat', '450'),
	('1803', 'england', 'cornwheat', '21958'),
	('1803', 'scotland', 'cornwheat', '40'),
	('1803', 'streight', 'cornwheat', '664'),
	('1818', 'newfoundland', 'cornwheat', '300'),
	('1805', 'portugal', 'cornwheat', '19784'),
	('1805', 'spain', 'cornwheat', '1260'),
	('1806', 'portugal', 'cornwheat', '7699'),
	('1804', 'portugal', 'cornwheat', '2000'),
	('1807', 'portugal', 'cornwheat', '850'),
	('1811', 'portugal', 'cornwheat', '14818'),
	('1812', 'madeira', 'cornwheat', '40'),
	('1812', 'portugal', 'cornwheat', '21667'),
	('1812', 'streight', 'cornwheat', '1617'),
	('1812', 'guernsey', 'cornwheat', '699'),
	('1812', 'jersey', 'cornwheat', '506'),
	('1813', 'madeira', 'cornwheat', '2699'),
	('1813', 'portugal', 'cornwheat', '23572'),
	('1813', 'spain', 'cornwheat', '2857'),
	('1813', 'streight', 'cornwheat', '6127'),
	('1813', 'guernsey', 'cornwheat', '792'),
	('1813', 'jersey', 'cornwheat', '327'),
	('1814', 'madeira', 'cornwheat', '960'),
	('1814', 'portugal', 'cornwheat', '5084'),
	('1814', 'guernsey', 'cornwheat', '825'),
	('1815', 'madeira', 'cornwheat', '315'),
	('1815', 'portugal', 'cornwheat', '4290'),
	('1815', 'spain', 'cornwheat', '4856'),
	('1816', 'canaries', 'cornwheat', '1035'),
	('1816', 'spain', 'cornwheat', '5598'),
	('1816', 'streight', 'cornwheat', '120'),
	('1817', 'france', 'cornwheat', '346'),
	('1817', 'italy', 'cornwheat', '1202'),
	('1817', 'portugal', 'cornwheat', '1759'),
	('1817', 'spain', 'cornwheat', '3439'),
	('1817', 'streight', 'cornwheat', '167'),
	('1818', 'portugal', 'cornwheat', '150'),
	('1818', 'jersey', 'cornwheat', '26'),
	('1804', 'england', 'cornwheat', '6043'),
	('1805', 'england', 'cornwheat', '10372'),
	('1806', 'england', 'cornwheat', '19842'),
	('1807', 'england', 'cornwheat', '10513'),
	('1808', 'england', 'cornwheat', '2213'),
	('1809', 'england', 'cornwheat', '5393'),
	('1810', 'england', 'cornwheat', '5095'),
	('1811', 'england', 'cornwheat', '4264'),
	('1812', 'england', 'cornwheat', '16995'),
	('1813', 'england', 'cornwheat', '11001'),
	('1814', 'england', 'cornwheat', '22400'),
	('1815', 'england', 'cornwheat', '12810'),
	('1815', 'scotland', 'cornwheat', '605'),
	('1816', 'england', 'cornwheat', '13684'),
	('1817', 'england', 'cornwheat', '17554'),
	('1818', 'england', 'cornwheat', '8917'),
	('1818', 'scotland', 'cornwheat', '18'),
	('1819', 'england', 'cornwheat', '14514'),
	('1819', 'scotland', 'cornwheat', '171'),
	('1820', 'england', 'cornwheat', '32222'),
	('1820', 'scotland', 'cornwheat', '777'),
	('1821', 'england', 'cornwheat', '74401'),
	('1821', 'scotland', 'cornwheat', '6705'),
	('1822', 'england', 'cornwheat', '44842'),
	('1822', 'scotland', 'cornwheat', '18630'),
	('1820', 'newfoundland', 'cornwheat', '5000'),
	('1820', 'novascotia', 'cornwheat', '1750'),
	('1820', 'barbados', 'cornwheat', '14170'),
	('1820', 'jamaica', 'cornwheat', '29510'),
	('1820', 'sthelena', 'cornwheat', '500'),
	('1821', 'canada', 'cornwheat', '120'),
	('1821', 'jamaica', 'cornwheat', '19820'),
	('1820', 'england', 'cornwheat', '121760'),
	('1820', 'scotland', 'cornwheat', '2500'),
	('1821', 'england', 'cornwheat', '780635'),
	('1821', 'scotland', 'cornwheat', '1845'),
	('1822', 'england', 'cornwheat', '73440'),
	('1816', 'portugal', 'cornwheat', '235580'),
	('1817', 'barbados', 'cottoncalicowhite', '798'),
	('1820', 'barbados', 'cottoncalicowhite', '2000'),
	('1821', 'princedisle', 'cottoncalicowhite', '76'),
	('1816', 'canada', 'cottoncalicowhite', '2716'),
	('1818', 'canada', 'cottoncalicowhite', '965'),
	('1818', 'dennor', 'cottoncalicowhite', '1750'),
	('1819', 'portugal', 'cottoncalicowhite', '180'),
	('1820', 'norway', 'cottoncalicowhite', '124'),
	('1820', 'germany', 'cottoncalicowhite', '30'),
	('1820', 'england', 'cottoncalicocolour', '2178'),
	('1816', 'portugal', 'cottoncalicocolour', '52200'),
	('1817', 'portugal', 'cottoncalicocolour', '54980'),
	('1820', 'novascotia', 'cottoncalicocolour', '871'),
	('1820', 'madeira', 'cottoncalicocolour', '4020'),
	('1816', 'novascotia', 'cottonvalue', '45'),
	('1817', 'barbados', 'cottonvalue', '1165.9'),
	('1818', 'barbados', 'cottonvalue', '2229.55'),
	('1818', 'pennsylvania', 'cottonvalue', '40'),
	('1818', 'trinidad', 'cottonvalue', '94.85'),
	('1819', 'barbados', 'cottonvalue', '2336.3'),
	('1821', 'princedisle', 'cottonvalue', '28.9'),
	('1822', 'novascotia', 'cottonvalue', '66.4'),
	('1822', 'england', 'cottonvalue', '128'),
	('1816', 'portugal', 'cottonvalue', '125.4'),
	('1818', 'dennor', 'cottonvalue', '56.4'),
	('1819', 'norway', 'cottonvalue', '36.25'),
	('1819', 'portugal', 'cottonvalue', '41.5'),
	('1819', 'pennsylvania', 'cottonmanu', '612'),
	('1821', 'princedisle', 'cottonmuslinplain', '98'),
	('1821', 'newholland', 'cottonvalue', '109.95'),
	('1821', 'newfoundland', 'cottonvalue', '5'),
	('1821', 'princedisle', 'cottonvalue', '135.9'),
	('1822', 'novascotia', 'cottonvalue', '15.75'),
	('1823', 'canada', 'cottonvalue', '27.2'),
	('1823', 'newholland', 'cottonvalue', '100'),
	('1820', 'novascotia', 'cottonvalue', '57.5'),
	('1821', 'canada', 'cottonvalue', '81'),
	('1822', 'canada', 'cottonvalue', '200.1'),
	('1823', 'england', 'cottontwist', '600'),
	('1820', 'canada', 'cottonwhite', '170'),
	('1820', 'gibraltar', 'cattle', '34'),
	('1820', 'jamaica', 'cattle', '1'),
	('1820', 'st_vincents', 'cattle', '20'),
	('1820', 'madeira', 'cattle', '1'),
	('1821', 'capeofgoodhope', 'cattle', '1'),
	('1821', 'barbados', 'cattle', '10'),
	('1820', 'england', 'cattle', '3491'),
	('1821', 'england', 'cattle', '1399'),
	('1823', 'england', 'cattle', '114'),
	('1822', 'england', 'cattle', '377'),
	('1798', 'portugal', 'draperynew', '83050'),
	('1798', 'jamaica', 'draperynew', '240'),
	('1798', 'novascotia', 'draperynew', '1300'),
	('1799', 'portugal', 'draperynew', '61600'),
	('1800', 'portugal', 'draperynew', '16921'),
	('1800', 'newyork', 'draperynew', '26314'),
	('1800', 'novascotia', 'draperynew', '400'),
	('1800', 'virgmary', 'draperynew', '2671'),
	('1801', 'portugal', 'draperynew', '4301'),
	('1802', 'portugal', 'draperynew', '10300'),
	('1803', 'madeira', 'draperynew', '600'),
	('1803', 'portugal', 'draperynew', '22230'),
	('1803', 'jamaica', 'draperynew', '430'),
	('1803', 'St_kitts', 'draperynew', '259'),
	('1808', 'grenada', 'draperynew', '97'),
	('1810', 'trinidad', 'draperynew', '240'),
	('1815', 'jamaica', 'draperynew', '4600'),
	('1797', 'africa', 'draperynew', '320'),
	('1797', 'jamaica', 'draperynew', '252'),
	('1797', 'newyork', 'draperynew', '5117'),
	('1797', 'portugal', 'draperynew', '135600'),
	('1811', 'canada', 'draperynew', '654'),
	('1817', 'novascotia', 'draperynew', '1071'),
	('1818', 'jamaica', 'draperynew', '384'),
	('1818', 'novascotia', 'draperynew', '260'),
	('1820', 'novascotia', 'draperynew', '1708'),
	('1805', 'portugal', 'draperynew', '15395'),
	('1806', 'portugal', 'draperynew', '19894'),
	('1804', 'portugal', 'draperynew', '4405'),
	('1807', 'portugal', 'draperynew', '24574'),
	('1808', 'portugal', 'draperynew', '4000'),
	('1811', 'portugal', 'draperynew', '50'),
	('1812', 'portugal', 'draperynew', '585'),
	('1813', 'portugal', 'draperynew', '17328'),
	('1818', 'streight', 'draperynew', '717'),
	('1809', 'england', 'draperynew', '3105'),
	('1798', 'africa', 'draperyold', '400'),
	('1800', 'madeira', 'draperyold', '1300'),
	('1800', 'virgmary', 'draperyold', '817'),
	('1801', 'portugal', 'draperyold', '250'),
	('1802', 'westin', 'draperyold', '2600'),
	('1803', 'antigua', 'draperyold', '214'),
	('1803', 'westin', 'draperyold', '463'),
	('1810', 'grenada', 'draperyold', '16'),
	('1810', 'trinidad', 'draperyold', '40'),
	('1811', 'St_kitts', 'draperyold', '181'),
	('1812', 'St_kitts', 'draperyold', '282'),
	('1813', 'jamaica', 'draperyold', '32'),
	('1797', 'england', 'draperyold', '80000'),
	('1797', 'novascotia', 'draperyold', '1700'),
	('1797', 'streight', 'draperyold', '1000'),
	('1816', 'canada', 'draperyold', '2348'),
	('1816', 'novascotia', 'draperyold', '110'),
	('1817', 'newyork', 'draperyold', '56'),
	('1818', 'novascotia', 'draperyold', '618'),
	('1819', 'pennsylvania', 'draperyold', '40'),
	('1808', 'portugal', 'draperyold', '420'),
	('1809', 'portugal', 'draperyold', '6'),
	('1811', 'dennor', 'draperyold', '40'),
	('1813', 'portugal', 'draperyold', '20'),
	('1816', 'canaries', 'draperyold', '156'),
	('1816', 'portugal', 'draperyold', '22'),
	('1819', 'portugal', 'draperyold', '12'),
	('1820', 'france', 'draperyold', '40'),
	('1805', 'england', 'draperyold', '500'),
	('1823', 'england', 'dyestuff', '32'),
	('1820', 'newbruns', 'earthenware', '18.7'),
	('1820', 'novascotia', 'earthenware', '9'),
	('1820', 'jamaica', 'earthenware', '10'),
	('1822', 'portugal', 'earthenware', '22.75'),
	('1820', 'norway', 'earthenware', '2'),
	('1820', 'portugal', 'earthenware', '57.75'),
	('1821', 'norway', 'earthenware', '1.75'),
	('1821', 'portugal', 'earthenware', '47.7'),
	('1821', 'newholland', 'earthenware', '20'),
	('1821', 'princedisle', 'earthenware', '59.7'),
	('1821', 'jamaica', 'earthenware', '1.2'),
	('1822', 'barbados', 'earthenware', '8'),
	('1823', 'barbados', 'earthenware', '20'),
	('1823', 'newholland', 'earthenware', '3.2'),
	('1823', 'portugal', 'earthenware', '16'),
	('1823', 'spain', 'earthenware', '58.7'),
	('1820', 'england', 'eggs', '136.25'),
	('1821', 'england', 'eggs', '660.75'),
	('1823', 'england', 'eggs', '756.4'),
	('1822', 'england', 'eggs', '967.45'),
	('1822', 'trinidad', 'epsomsalt', '14'),
	('1823', 'barbados', 'epsomsalt', '6'),
	('1820', 'barbados', 'epsomsalt', '11.75'),
	('1820', 'trinidad', 'epsomsalt', '12'),
	('1820', 'canada', 'feathers', '5'),
	('1819', 'norway', 'feathers', '2'),
	('1819', 'portugal', 'feathers', '1'),
	('1820', 'norway', 'feathers', '1.75'),
	('1818', 'england', 'feathers', '2132'),
	('1819', 'england', 'feathers', '3137.5'),
	('1823', 'england', 'feathers', '2965.75'),
	('1823', 'jersey', 'feathers', '0.5'),
	('1823', 'scotland', 'feathers', '0.5'),
	('1821', 'england', 'feathers', '1976'),
	('1821', 'scotland', 'feathers', '63'),
	('1822', 'england', 'feathers', '3249.375'),
	('1822', 'scotland', 'feathers', '3.25'),
	('1798', 'dennor', 'feathers', '5.375'),
	('1798', 'england', 'feathers', '149.125'),
	('1798', 'newyork', 'feathers', '18.375'),
	('1798', 'virgmary', 'feathers', '5'),
	('1798', 'westin', 'feathers', '2.125'),
	('1799', 'england', 'feathers', '20.25'),
	('1799', 'jersey', 'feathers', '2'),
	('1799', 'pennsylvania', 'feathers', '12.25'),
	('1799', 'westin', 'feathers', '0.375'),
	('1800', 'england', 'feathers', '712'),
	('1800', 'guernsey', 'feathers', '160'),
	('1800', 'jersey', 'feathers', '1'),
	('1801', 'england', 'feathers', '79'),
	('1801', 'guernsey', 'feathers', '3'),
	('1801', 'jersey', 'feathers', '2'),
	('1801', 'newyork', 'feathers', '6'),
	('1802', 'england', 'feathers', '144'),
	('1802', 'guernsey', 'feathers', '10'),
	('1802', 'jersey', 'feathers', '0.75'),
	('1802', 'newengland', 'feathers', '16'),
	('1802', 'newyork', 'feathers', '12 1/2'),
	('1803', 'england', 'feathers', '116'),
	('1803', 'newyork', 'feathers', '12'),
	('1797', 'england', 'feathers', '40.125'),
	('1797', 'guernsey', 'feathers', '10'),
	('1797', 'newyork', 'feathers', '47'),
	('1797', 'pennsylvania', 'feathers', '25.125'),
	('1797', 'virgmary', 'feathers', '1.25'),
	('1804', 'newyork', 'feathers', '4'),
	('1804', 'pennsylvania', 'feathers', '12'),
	('1812', 'newfoundland', 'feathers', '10.5'),
	('1818', 'novascotia', 'feathers', '4'),
	('1818', 'pennsylvania', 'feathers', '40'),
	('1808', 'jersey', 'feathers', '3'),
	('1809', 'guernsey', 'feathers', '1'),
	('1813', 'dennor', 'feathers', '19'),
	('1813', 'jersey', 'feathers', '5 1/2'),
	('1817', 'spain', 'feathers', '2'),
	('1821', 'norway', 'feathers', '3'),
	('1821', 'portugal', 'feathers', '1'),
	('1821', 'canada', 'feathers', '50'),
	('1804', 'england', 'feathers', '230'),
	('1805', 'england', 'feathers', '321'),
	('1805', 'guernsey', 'feathers', '17'),
	('1806', 'england', 'feathers', '475'),
	('1806', 'guernsey', 'feathers', '1'),
	('1807', 'england', 'feathers', '584'),
	('1808', 'england', 'feathers', '209'),
	('1808', 'scotland', 'feathers', '2'),
	('1809', 'england', 'feathers', '1181'),
	('1810', 'england', 'feathers', '1731'),
	('1811', 'england', 'feathers', '593'),
	('1812', 'england', 'feathers', '1178'),
	('1813', 'england', 'feathers', '1037'),
	('1814', 'england', 'feathers', '1499'),
	('1815', 'england', 'feathers', '1548'),
	('1816', 'england', 'feathers', '1499'),
	('1817', 'england', 'feathers', '1478'),
	('1817', 'scotland', 'feathers', '16'),
	('1820', 'england', 'feathers', '3466'),
	('1822', 'england', 'codbarrel', '3'),
	('1822', 'gibraltar', 'codbarrel', '10'),
	('1797', 'westin', 'cod', '7.25'),
	('1823', 'portugal', 'cod', '360'),
	('1809', 'england', 'cod', '20'),
	('1797', 'westin', 'hake', '22'),
	('1803', 'westin', 'hake', '20'),
	('1804', 'portugal', 'hake', '120'),
	('1798', 'antigua', 'herring', '2'),
	('1798', 'barbados', 'herring', '120'),
	('1798', 'jamaica', 'herring', '4966'),
	('1798', 'montserr', 'herring', '10'),
	('1798', 'nevis', 'herring', '81'),
	('1798', 'newyork', 'herring', '4'),
	('1798', 'St_kitts', 'herring', '1'),
	('1798', 'virgmary', 'herring', '3'),
	('1798', 'westin', 'herring', '234'),
	('1799', 'antigua', 'herring', '2'),
	('1799', 'barbados', 'herring', '65'),
	('1799', 'jamaica', 'herring', '3257'),
	('1799', 'nevis', 'herring', '6'),
	('1799', 'St_kitts', 'herring', '50'),
	('1799', 'westin', 'herring', '92'),
	('1800', 'madeira', 'herring', '76'),
	('1800', 'antigua', 'herring', '12'),
	('1800', 'barbados', 'herring', '102'),
	('1800', 'jamaica', 'herring', '4908'),
	('1800', 'St_kitts', 'herring', '127'),
	('1800', 'virgmary', 'herring', '2'),
	('1800', 'westin', 'herring', '169'),
	('1801', 'barbados', 'herring', '132'),
	('1801', 'jamaica', 'herring', '2619'),
	('1801', 'St_kitts', 'herring', '61'),
	('1801', 'westin', 'herring', '136'),
	('1802', 'antigua', 'herring', '10'),
	('1802', 'barbados', 'herring', '18'),
	('1802', 'jamaica', 'herring', '1907'),
	('1802', 'nevis', 'herring', '16'),
	('1802', 'St_kitts', 'herring', '60'),
	('1802', 'westin', 'herring', '219'),
	('1803', 'barbados', 'herring', '148'),
	('1803', 'jamaica', 'herring', '3438'),
	('1803', 'montserr', 'herring', '2'),
	('1803', 'St_kitts', 'herring', '50'),
	('1803', 'westin', 'herring', '39'),
	('1804', 'jamaica', 'herring', '1136'),
	('1807', 'jamaica', 'herring', '3539'),
	('1808', 'barbados', 'herring', '50'),
	('1808', 'jamaica', 'herring', '405'),
	('1809', 'jamaica', 'herring', '2'),
	('1810', 'antigua', 'herring', '2'),
	('1810', 'jamaica', 'herring', '15'),
	('1811', 'tobago', 'herring', '28'),
	('1813', 'jamaica', 'herring', '20'),
	('1813', 'St_kitts', 'herring', '30'),
	('1814', 'grenada', 'herring', '95'),
	('1814', 'jamaica', 'herring', '249'),
	('1814', 'st_croix', 'herring', '20'),
	('1814', 'trinidad', 'herring', '140'),
	('1815', 'antigua', 'herring', '20'),
	('1815', 'barbados', 'herring', '104'),
	('1815', 'grenada', 'herring', '2'),
	('1815', 'jamaica', 'herring', '341'),
	('1815', 'martinica', 'herring', '100'),
	('1815', 'St_kitts', 'herring', '100'),
	('1815', 'tortola', 'herring', '4'),
	('1815', 'trinidad', 'herring', '5'),
	('1797', 'barbados', 'herring', '64'),
	('1797', 'jamaica', 'herring', '2793'),
	('1797', 'newyork', 'herring', '2'),
	('1797', 'scotland', 'herring', '153'),
	('1797', 'St_kitts', 'herring', '122'),
	('1797', 'westin', 'herring', '58.3.14'),
	('1815', 'bermuda', 'herring', '30'),
	('1815', 'suriname', 'herring', '15'),
	('1805', 'dominica', 'herring', '1'),
	('1805', 'jamaica', 'herring', '2618'),
	('1806', 'cemerara', 'herring', '16'),
	('1806', 'jamaica', 'herring', '2026'),
	('1816', 'jamaica', 'herring', '228'),
	('1817', 'jamaica', 'herring', '123'),
	('1818', 'jamaica', 'herring', '40'),
	('1820', 'barbados', 'herring', '11'),
	('1820', 'jamaica', 'herring', '16'),
	('1820', 'trinidad', 'herring', '100'),
	('1806', 'portugal', 'herring', '1'),
	('1812', 'guernsey', 'herring', '5'),
	('1813', 'madeira', 'herring', '37'),
	('1814', 'spain', 'herring', '10'),
	('1815', 'portugal', 'herring', '20'),
	('1815', 'spain', 'herring', '70'),
	('1815', 'streight', 'herring', '12'),
	('1816', 'holland', 'herring', '550'),
	('1820', 'gibraltar', 'herring', '600'),
	('1821', 'canada', 'herring', '2'),
	('1821', 'barbados', 'herring', '59'),
	('1822', 'trinidad', 'herring', '80'),
	('1805', 'england', 'herring', '12'),
	('1813', 'england', 'herring', '1'),
	('1815', 'england', 'herring', '1203'),
	('1823', 'bahamas', 'herring', '3'),
	('1823', 'jamaica', 'herring', '10'),
	('1822', 'england', 'herring', '3'),
	('1822', 'madeira', 'herring', '10'),
	('1821', 'jamaica', 'herring', '639'),
	('1821', 'trinidad', 'herring', '100'),
	('1821', 'brazil', 'herring', '410'),
	('1822', 'barbados', 'herring', '211'),
	('1822', 'jamaica', 'herring', '25'),
	('1821', 'england', 'herring', '45'),
	('1823', 'trinidad', 'herring', '25'),
	('1798', 'portugal', 'ling', '1'),
	('1799', 'antigua', 'ling', '1'),
	('1799', 'nevis', 'ling', '10'),
	('1800', 'england', 'ling', '0.225'),
	('1800', 'portugal', 'ling', '160'),
	('1801', 'antigua', 'ling', '2'),
	('1801', 'barbados', 'ling', '1'),
	('1801', 'jamaica', 'ling', '503'),
	('1801', 'newengland', 'ling', '15'),
	('1801', 'St_kitts', 'ling', '6'),
	('1801', 'st_thome', 'ling', '11'),
	('1801', 'virgmary', 'ling', '1'),
	('1801', 'westin', 'ling', '89'),
	('1802', 'england', 'ling', '16'),
	('1802', 'streight', 'ling', '5'),
	('1802', 'jamaica', 'ling', '55'),
	('1802', 'westin', 'ling', '40'),
	('1803', 'england', 'ling', '62'),
	('1803', 'madeira', 'ling', '20'),
	('1803', 'portugal', 'ling', '50'),
	('1803', 'streight', 'ling', '95'),
	('1803', 'antigua', 'ling', '57'),
	('1803', 'jamaica', 'ling', '138'),
	('1803', 'montserr', 'ling', '201'),
	('1803', 'westin', 'ling', '168'),
	('1804', 'antigua', 'ling', '21'),
	('1804', 'dominica', 'ling', '4'),
	('1804', 'grenada', 'ling', '8'),
	('1804', 'jamaica', 'ling', '67'),
	('1807', 'grenada', 'ling', '10'),
	('1807', 'jamaica', 'ling', '254'),
	('1807', 'St_kitts', 'ling', '10'),
	('1807', 'st_thome', 'ling', '5'),
	('1807', 'trinidad', 'ling', '3'),
	('1804', 'cemerara', 'ling', '12'),
	('1808', 'barbados', 'ling', '1'),
	('1808', 'grenada', 'ling', '10'),
	('1808', 'jamaica', 'ling', '14'),
	('1808', 'nevis', 'ling', '2'),
	('1808', 'st_vincents', 'ling', '4'),
	('1808', 'trinidad', 'ling', '9'),
	('1809', 'antigua', 'ling', '1'),
	('1809', 'jamaica', 'ling', '10'),
	('1809', 'st_croix', 'ling', '3'),
	('1809', 'St_kitts', 'ling', '2'),
	('1809', 'tobago', 'ling', '2'),
	('1809', 'trinidad', 'ling', '1'),
	('1810', 'grenada', 'ling', '12'),
	('1810', 'jamaica', 'ling', '9'),
	('1810', 'st_croix', 'ling', '6'),
	('1810', 'trinidad', 'ling', '9'),
	('1811', 'antigua', 'ling', '0.5'),
	('1811', 'barbados', 'ling', '35.5'),
	('1811', 'grenada', 'ling', '1'),
	('1811', 'jamaica', 'ling', '24'),
	('1811', 'martinica', 'ling', '3'),
	('1811', 'nevis', 'ling', '1'),
	('1811', 'st_croix', 'ling', '1'),
	('1811', 'St_kitts', 'ling', '2'),
	('1812', 'grenada', 'ling', '10'),
	('1812', 'jamaica', 'ling', '22'),
	('1812', 'martinica', 'ling', '1'),
	('1812', 'st_vincents', 'ling', '1'),
	('1812', 'trinidad', 'ling', '20'),
	('1813', 'antigua', 'ling', '5'),
	('1813', 'grenada', 'ling', '3'),
	('1813', 'jamaica', 'ling', '11'),
	('1813', 'st_vincents', 'ling', '8'),
	('1814', 'grenada', 'ling', '1'),
	('1814', 'guadeloupe', 'ling', '25'),
	('1814', 'jamaica', 'ling', '11'),
	('1814', 'martinica', 'ling', '89'),
	('1814', 'st_croix', 'ling', '7'),
	('1814', 'St_kitts', 'ling', '1'),
	('1814', 'st_vincents', 'ling', '1'),
	('1815', 'grenada', 'ling', '30'),
	('1815', 'jamaica', 'ling', '1'),
	('1815', 'martinica', 'ling', '25'),
	('1815', 'St_kitts', 'ling', '1'),
	('1815', 'trinidad', 'ling', '8'),
	('1810', 'suriname', 'ling', '6'),
	('1811', 'pennsylvania', 'ling', '2'),
	('1814', 'suriname', 'ling', '5'),
	('1815', 'suriname', 'ling', '15'),
	('1805', 'barbados', 'ling', '4'),
	('1805', 'cemerara', 'ling', '3'),
	('1805', 'grenada', 'ling', '6'),
	('1805', 'jamaica', 'ling', '12'),
	('1805', 'St_kitts', 'ling', '9'),
	('1805', 'st_thome', 'ling', '0.5'),
	('1805', 'trinidad', 'ling', '0.5'),
	('1806', 'barbados', 'ling', '5'),
	('1806', 'dominica', 'ling', '1'),
	('1806', 'jamaica', 'ling', '116.5'),
	('1806', 'St_kitts', 'ling', '2.5'),
	('1806', 'st_thome', 'ling', '2'),
	('1806', 'st_vincents', 'ling', '3'),
	('1806', 'tortola', 'ling', '20'),
	('1806', 'trinidad', 'ling', '20'),
	('1816', 'barbados', 'ling', '20'),
	('1816', 'grenada', 'ling', '30'),
	('1816', 'jamaica', 'ling', '2'),
	('1816', 'st_vincents', 'ling', '1'),
	('1816', 'trinidad', 'ling', '2'),
	('1817', 'barbados', 'ling', '50'),
	('1817', 'jamaica', 'ling', '75'),
	('1818', 'grenada', 'ling', '1'),
	('1818', 'jamaica', 'ling', '37'),
	('1818', 'st_vincents', 'ling', '1'),
	('1819', 'barbados', 'ling', '35'),
	('1819', 'dominica', 'ling', '1'),
	('1805', 'portugal', 'ling', '10'),
	('1806', 'portugal', 'ling', '3'),
	('1804', 'portugal', 'ling', '2'),
	('1804', 'streight', 'ling', '20'),
	('1807', 'madeira', 'ling', '21'),
	('1807', 'portugal', 'ling', '75'),
	('1808', 'madeira', 'ling', '80'),
	('1810', 'madeira', 'ling', '20'),
	('1811', 'newsouwal', 'ling', '40'),
	('1812', 'madeira', 'ling', '1.5'),
	('1812', 'portugal', 'ling', '44'),
	('1813', 'madeira', 'ling', '230'),
	('1814', 'spain', 'ling', '6'),
	('1816', 'portugal', 'ling', '3'),
	('1821', 'jamaica', 'ling', '17.25'),
	('1822', 'jamaica', 'ling', '11'),
	('1806', 'guernsey', 'ling', '3'),
	('1807', 'england', 'ling', '3'),
	('1808', 'england', 'ling', '1'),
	('1809', 'england', 'ling', '6'),
	('1810', 'england', 'ling', '0.5'),
	('1811', 'england', 'ling', '6'),
	('1812', 'england', 'ling', '11'),
	('1813', 'england', 'ling', '4.5'),
	('1814', 'england', 'ling', '2'),
	('1818', 'england', 'ling', '1'),
	('1819', 'england', 'ling', '1'),
	('1823', 'jamaica', 'ling', '22.25'),
	('1822', 'england', 'ling', '0.375'),
	('1798', 'england', 'ling', '4'),
	('1798', 'antigua', 'ling', '0.5'),
	('1798', 'barbados', 'ling', '3'),
	('1798', 'jamaica', 'ling', '40'),
	('1798', 'montserr', 'ling', '2.5'),
	('1798', 'nevis', 'ling', '0.5'),
	('1798', 'newyork', 'ling', '0.5'),
	('1798', 'St_kitts', 'ling', '67'),
	('1798', 'tortola', 'ling', '11'),
	('1798', 'westin', 'ling', '330.25'),
	('1799', 'africa', 'ling', '20'),
	('1799', 'portugal', 'ling', '20'),
	('1799', 'barbados', 'ling', '2'),
	('1799', 'jamaica', 'ling', '72'),
	('1799', 'St_kitts', 'ling', '6'),
	('1799', 'westin', 'ling', '96'),
	('1800', 'africa', 'ling', '109'),
	('1800', 'antigua', 'ling', '0.5'),
	('1800', 'barbados', 'ling', '0.25'),
	('1800', 'jamaica', 'ling', '460'),
	('1800', 'St_kitts', 'ling', '3.5'),
	('1800', 'westin', 'ling', '43.5'),
	('1797', 'antigua', 'ling', '20.75'),
	('1797', 'barbados', 'ling', '3'),
	('1797', 'guernsey', 'ling', '10'),
	('1797', 'jamaica', 'ling', '84'),
	('1797', 'montserr', 'ling', '1'),
	('1797', 'nevis', 'ling', '5'),
	('1797', 'newyork', 'ling', '7334'),
	('1797', 'tortola', 'ling', '0.5'),
	('1797', 'westin', 'ling', '180'),
	('1818', 'virginia', 'ling', '2'),
	('1819', 'jamaica', 'ling', '23'),
	('1820', 'grenada', 'ling', '0.25'),
	('1820', 'jamaica', 'ling', '21.75'),
	('1821', 'jamaica', 'oystergall', '72'),
	('1822', 'madeira', 'salmoncwt', '0.25'),
	('1822', 'england', 'salmoncwt', '282.25'),
	('1820', 'barbados', 'salmonbarr', '3'),
	('1820', 'grenada', 'salmonbarr', '4'),
	('1820', 'jamaica', 'salmonbarr', '40'),
	('1820', 'trinidad', 'salmonbarr', '5'),
	('1820', 'portugal', 'salmonbarr', '2'),
	('1821', 'gibraltar', 'salmonbarr', '11'),
	('1821', 'barbados', 'salmonbarr', '9'),
	('1821', 'jamaica', 'salmonbarr', '24'),
	('1821', 'trinidad', 'salmonbarr', '6'),
	('1820', 'england', 'salmonbarr', '36'),
	('1821', 'england', 'salmonbarr', '78'),
	('1821', 'scotland', 'salmonbarr', '2'),
	('1812', 'guernsey', 'salmoncwt', '0'),
	('1822', 'jamaica', 'salmoncwt', '4'),
	('1823', 'bahamas', 'salmoncwt', '3'),
	('1823', 'gibraltar', 'salmoncwt', '6'),
	('1823', 'jamaica', 'salmoncwt', '5.2'),
	('1823', 'england', 'salmoncwt', '72.125'),
	('1800', 'antigua', 'salmon', ' 1/6'),
	('1808', 'grenada', 'salmon', ' 1/6'),
	('1809', 'jamaica', 'salmon', ' 1/6'),
	('1809', 'trinidad', 'salmon', ' 1/6'),
	('1810', 'st_vincents', 'salmon', ' 1/6'),
	('1813', 'antigua', 'salmon', ' 1/6'),
	('1810', 'suriname', 'salmon', ' 1/6'),
	('1805', 'grenada', 'salmon', ' 1/6'),
	('1806', 'tortola', 'salmon', ' 1/6'),
	('1817', 'virginia', 'salmon', ' 1/6'),
	('1819', 'barbados', 'salmon', ' 1/6'),
	('1805', 'portugal', 'salmon', ' 1/6'),
	('1808', 'portugal', 'salmon', ' 1/6'),
	('1809', 'guernsey', 'salmon', ' 1/6'),
	('1813', 'guernsey', 'salmon', ' 1/6'),
	('1816', 'canaries', 'salmon', ' 1/6'),
	('1805', 'england', 'salmon', ' 1/6'),
	('1806', 'guernsey', 'salmon', ' 1/6'),
	('1799', 'newprov', 'salmon', ' 1/3'),
	('1800', 'guernsey', 'salmon', ' 1/3'),
	('1808', 'antigua', 'salmon', ' 1/3'),
	('1810', 'grenada', 'salmon', ' 1/3'),
	('1812', 'grenada', 'salmon', ' 1/3'),
	('1809', 'newprov', 'salmon', ' 1/3'),
	('1815', 'newprov', 'salmon', ' 1/3'),
	('1805', 'dominica', 'salmon', ' 1/3'),
	('1819', 'portugal', 'salmon', ' 1/3'),
	('1818', 'france', 'salmon', ' 1/3'),
	('1798', 'newprov', 'salmon', ' 1/2'),
	('1800', 'tortola', 'salmon', ' 1/2'),
	('1808', 'jamaica', 'salmon', ' 1/2'),
	('1810', 'barbados', 'salmon', ' 1/2'),
	('1810', 'trinidad', 'salmon', ' 1/2'),
	('1811', 'barbados', 'salmon', ' 1/2'),
	('1816', 'barbados', 'salmon', ' 1/2'),
	('1817', 'barbados', 'salmon', ' 1/2'),
	('1819', 'trinidad', 'salmon', ' 1/2'),
	('1818', 'portugal', 'salmon', ' 1/2'),
	('1813', 'newprov', 'salmon', ' 1/2'),
	('1812', 'St_kitts', 'salmon', ' 2/3'),
	('1805', 'barbados', 'salmon', ' 2/3'),
	('1818', 'streight', 'salmon', ' 2/3'),
	('1818', 'england', 'salmon', ' 2/3'),
	('1798', 'england', 'salmon', ' 5/6'),
	('1810', 'jamaica', 'salmon', ' 5/6'),
	('1816', 'jamaica', 'salmon', ' 5/6'),
	('1809', 'streight', 'salmon', ' 5/6'),
	('1800', 'newprov', 'salmon', '1    '),
	('1801', 'St_kitts', 'salmon', '1    '),
	('1814', 'trinidad', 'salmon', '1    '),
	('1815', 'jamaica', 'salmon', '1    '),
	('1805', 'St_kitts', 'salmon', '1    '),
	('1806', 'cemerara', 'salmon', '1    '),
	('1818', 'jamaica', 'salmon', '1    '),
	('1812', 'madeira', 'salmon', '1    '),
	('1815', 'spain', 'salmon', '1    '),
	('1804', 'england', 'salmon', '1    '),
	('1809', 'england', 'salmon', '1    '),
	('1813', 'jamaica', 'salmon', '1 1/6'),
	('1812', 'portugal', 'salmon', '1 1/6'),
	('1802', 'portugal', 'salmon', '1 1/6'),
	('1807', 'barbados', 'salmon', '1 1/6'),
	('1798', 'barbados', 'salmon', '1 1/3'),
	('1816', 'portugal', 'salmon', '1 1/3'),
	('1812', 'england', 'salmon', '1 1/3'),
	('1811', 'grenada', 'salmon', '1 1/2'),
	('1802', 'england', 'salmon', '1 1/3'),
	('1799', 'portugal', 'salmon', '1 2/3'),
	('1817', 'jamaica', 'salmon', '1 2/3'),
	('1818', 'barbados', 'salmon', '1 2/3'),
	('1819', 'jamaica', 'salmon', '1 2/3'),
	('1806', 'england', 'salmon', '1 2/3'),
	('1819', 'england', 'salmon', '1 2/3'),
	('1804', 'portugal', 'salmon', '1 1/2'),
	('1814', 'streight', 'salmon', '1 1/2'),
	('1803', 'newprov', 'salmon', '1 2/3'),
	('1804', 'cemerara', 'salmon', '1 5/6'),
	('1814', 'jamaica', 'salmon', '2    '),
	('1814', 'portugal', 'salmon', '2    '),
	('1815', 'portugal', 'salmon', '2    '),
	('1816', 'streight', 'salmon', '2    '),
	('1817', 'england', 'salmon', '2    '),
	('1811', 'portugal', 'salmon', '2 1/2'),
	('1802', 'westin', 'salmon', '2 1/2'),
	('1805', 'jamaica', 'salmon', '2 1/2'),
	('1810', 'st_croix', 'salmon', '3    '),
	('1813', 'barbados', 'salmon', '3    '),
	('1802', 'streight', 'salmon', '3 1/6'),
	('1811', 'jamaica', 'salmon', '3 1/2'),
	('1817', 'portugal', 'salmon', '3 1/2'),
	('1800', 'westin', 'salmon', '3 3/5'),
	('1817', 'trinidad', 'salmon', '4    '),
	('1814', 'spain', 'salmon', '4    '),
	('1811', 'england', 'salmon', '4    '),
	('1801', 'westin', 'salmon', '5    '),
	('1806', 'jamaica', 'salmon', '5 1/5'),
	('1816', 'england', 'salmon', '5 1/5'),
	('1813', 'portugal', 'salmon', '5 1/2'),
	('1808', 'england', 'salmon', '5 1/2'),
	('1799', 'westin', 'salmon', '5 3/5'),
	('1802', 'jamaica', 'salmon', '6    '),
	('1804', 'jamaica', 'salmon', '6    '),
	('1797', 'jamaica', 'salmon', '6    '),
	('1815', 'england', 'salmon', '6    '),
	('1803', 'england', 'salmon', '6 1/6'),
	('1810', 'england', 'salmon', '6 1/6'),
	('1799', 'jamaica', 'salmon', '7 1/3'),
	('1803', 'streight', 'salmon', '7 5/6'),
	('1801', 'portugal', 'salmon', '8    '),
	('1813', 'england', 'salmon', '8    '),
	('1797', 'streight', 'salmon', '8 1/3'),
	('1801', 'jamaica', 'salmon', '9    '),
	('1800', 'portugal', 'salmon', '9 1/3'),
	('1814', 'england', 'salmon', '16 1/6'),
	('1803', 'westin', 'salmon', '22 1/6'),
	('1807', 'england', 'salmon', '23    '),
	('1803', 'jamaica', 'salmon', '28 1/6'),
	('1801', 'virgmary', 'salmon', '1/2'),
	('1802', 'barbados', 'salmon', '1/2'),
	('1804', 'grenada', 'salmon', '1/2'),
	('1814', 'grenada', 'salmon', '1/2'),
	('1814', 'st_vincents', 'salmon', '1/2'),
	('1815', 'barbados', 'salmon', '1/2'),
	('1815', 'st_croix', 'salmon', '1/2'),
	('1815', 'St_kitts', 'salmon', '1/2'),
	('1803', 'quebec', 'salmon', '1/3'),
	('1804', 'antigua', 'salmon', '1/3'),
	('1815', 'grenada', 'salmon', '1/3'),
	('1815', 'martinica', 'salmon', '1/3'),
	('1804', 'dominica', 'salmon', '2/3'),
	('1804', 'st_vincents', 'salmon', '2/3'),
	('1815', 'trinidad', 'salmon', '2/3'),
	('1798', 'nevis', 'salmon', '1/6'),
	('1801', 'st_thome', 'salmon', '1/6'),
	('1802', 'tortola', 'salmon', '1/6'),
	('1804', 'streight', 'salmon', '1/6'),
	('1803', 'madeira', 'salmon', '5/6'),
	('1803', 'portugal', 'salmon', '5/6'),
	('1803', 'jersey', 'salmon', '5/6'),
	('1807', 'grenada', 'salmon', '5/6'),
	('1798', 'antigua', 'salmon', '1/20'),
	('1807', 'st_thome', 'salmon', '0    '),
	('1806', 'st_vincents', 'salmon', '0    '),
	('1807', 'guernsey', 'salmon', '0    '),
	('1798', 'St_kitts', 'salmon', ' 1/6'),
	('1798', 'tortola', 'salmon', ' 1/6'),
	('1799', 'nevis', 'salmon', ' 1/6'),
	('1800', 'St_kitts', 'salmon', ' 1/6'),
	('1797', 'antigua', 'salmon', ' 1/6'),
	('1797', 'barbados', 'salmon', ' 1/3'),
	('1799', 'St_kitts', 'salmon', ' 1/2'),
	('1800', 'virgmary', 'salmon', ' 1/2'),
	('1799', 'barbados', 'salmon', ' 2/3'),
	('1797', 'nevis', 'salmon', '1 1/6'),
	('1797', 'westin', 'salmon', '1 1/2'),
	('1799', 'streight', 'salmon', '2    '),
	('1800', 'barbados', 'salmon', '2 1/2'),
	('1807', 'jamaica', 'salmon', '3    '),
	('1799', 'england', 'salmon', '3 1/2'),
	('1798', 'westin', 'salmon', '3 1/2'),
	('1798', 'jamaica', 'salmon', '7 1/3'),
	('1800', 'jamaica', 'salmon', '9 2/3'),
	('1800', 'jamaica', 'flannel', '4000'),
	('1803', 'portugal', 'flannel', '10'),
	('1804', 'barbados', 'flannel', '500'),
	('1811', 'St_kitts', 'flannel', '1124'),
	('1797', 'portugal', 'flannel', '20'),
	('1797', 'westin', 'flannel', '1436'),
	('1810', 'canada', 'flannel', '678'),
	('1818', 'novascotia', 'flannel', '293'),
	('1819', 'novascotia', 'flannel', '600'),
	('1813', 'dennor', 'flannel', '316'),
	('1818', 'dennor', 'flannel', '36'),
	('1821', 'newholland', 'flannel', '48'),
	('1821', 'princedisle', 'flannel', '102'),
	('1808', 'england', 'flannel', '290'),
	('1819', 'england', 'flannel', '120'),
	('1821', 'newholland', 'flaxdrest', '0.25'),
	('1810', 'azores', 'flaxseed', '441'),
	('1812', 'england', 'flaxseedbush', '6'),
	('1816', 'portugal', 'flaxundrest', '60'),
	('1821', 'canada', 'flaxundrest', '3'),
	('1813', 'england', 'flaxundrest', '145'),
	('1814', 'england', 'flaxundrest', '9'),
	('1816', 'england', 'flaxundrest', '150'),
	('1821', 'england', 'flaxundrest', '87'),
	('1823', 'england', 'flaxundrest', '0.25'),
	('1822', 'england', 'flaxundrest', '10'),
	('1815', 'dennor', 'flour', '264'),
	('1820', 'norway', 'flour', '1'),
	('1823', 'england', 'fowl', '32'),
	('1822', 'england', 'fowl', '81'),
	('1812', 'jamaica', 'frize', '100'),
	('1797', 'westin', 'frize', '300'),
	('1797', 'novascotia', 'fustian', '842'),
	('1813', 'dennor', 'fustian', '204'),
	('1815', 'spain', 'fustian', '48'),
	('1820', 'england', 'galls', '1340'),
	('1821', 'england', 'galls', '1440'),
	('1823', 'england', 'galls', '1439'),
	('1822', 'england', 'galls', '1487'),
	('1822', 'malta', 'glassbottle', '154'),
	('1821', 'gibraltar', 'glassbottle', '87'),
	('1821', 'newholland', 'glassbottle', '22.6'),
	('1821', 'capeofgoodhope', 'glassbottle', '171'),
	('1821', 'barbados', 'glassbottle', '835'),
	('1821', 'jamaica', 'glassbottle', '90'),
	('1821', 'st_vincents', 'glassbottle', '90.6'),
	('1821', 'newyork', 'glassbottle', '66'),
	('1822', 'newholland', 'glassbottle', '65'),
	('1822', 'maryland', 'glassbottle', '49.6'),
	('1822', 'newholland', 'glassbottle', '65'),
	('1821', 'england', 'glassbottle', '17.4'),
	('1823', 'barbados', 'glassbottle', '45'),
	('1823', 'canada', 'glassbottle', '400'),
	('1823', 'england', 'glassbottle', '67  2/3 '),
	('1823', 'gibraltar', 'glassbottle', '164 1/2'),
	('1823', 'jamaica', 'glassbottle', '20 1/2'),
	('1823', 'newholland', 'glassbottle', '80 2/'),
	('1822', 'england', 'glassbottle', '69 6/'),
	('1798', 'westin', 'glassbottle', '25'),
	('1801', 'jersey', 'glassbottle', '30'),
	('1801', 'jamaica', 'glassbottle', '3451'),
	('1803', 'portugal', 'glassbottle', '6129'),
	('1803', 'streight', 'glassbottle', '288'),
	('1803', 'antigua', 'glassbottle', '143'),
	('1803', 'westin', 'glassbottle', '171'),
	('1804', 'antigua', 'glassbottle', '554'),
	('1804', 'jamaica', 'glassbottle', '256'),
	('1807', 'barbados', 'glassbottle', '30'),
	('1807', 'jamaica', 'glassbottle', '2652'),
	('1807', 'St_kitts', 'glassbottle', '11'),
	('1807', 'trinidad', 'glassbottle', '552'),
	('1808', 'barbados', 'glassbottle', '322'),
	('1808', 'grenada', 'glassbottle', '23'),
	('1808', 'jamaica', 'glassbottle', '263'),
	('1808', 'stdomingue', 'glassbottle', '204'),
	('1809', 'antigua', 'glassbottle', '30'),
	('1809', 'barbados', 'glassbottle', '168'),
	('1809', 'jamaica', 'glassbottle', '150'),
	('1809', 'st_vincents', 'glassbottle', '15'),
	('1809', 'trinidad', 'glassbottle', '150'),
	('1810', 'jamaica', 'glassbottle', '100'),
	('1810', 'trinidad', 'glassbottle', '345'),
	('1811', 'barbados', 'glassbottle', '80'),
	('1812', 'martinica', 'glassbottle', '13'),
	('1813', 'trinidad', 'glassbottle', '278'),
	('1814', 'barbados', 'glassbottle', '54'),
	('1814', 'jamaica', 'glassbottle', '13'),
	('1815', 'barbados', 'glassbottle', '56'),
	('1815', 'st_vincents', 'glassbottle', '108'),
	('1797', 'newyork', 'glassbottle', '18'),
	('1797', 'westin', 'glassbottle', '137'),
	('1804', 'maryland', 'glassbottle', '144'),
	('1804', 'newyork', 'glassbottle', '200'),
	('1804', 'novascotia', 'glassbottle', '242'),
	('1804', 'pennsylvania', 'glassbottle', '2298'),
	('1809', 'brazil', 'glassbottle', '13'),
	('1809', 'suriname', 'glassbottle', '100'),
	('1811', 'brazil', 'glassbottle', '144'),
	('1811', 'newfoundland', 'glassbottle', '46'),
	('1815', 'bermuda', 'glassbottle', '131'),
	('1815', 'bermuda', 'glassbottle', '131'),
	('1805', 'newyork', 'glassbottle', '236'),
	('1806', 'barbados', 'glassbottle', '2014'),
	('1806', 'cemerara', 'glassbottle', '90'),
	('1806', 'dominica', 'glassbottle', '50'),
	('1806', 'grenada', 'glassbottle', '12'),
	('1806', 'jamaica', 'glassbottle', '690'),
	('1806', 'trinidad', 'glassbottle', '20'),
	('1816', 'jamaica', 'glassbottle', '120'),
	('1817', 'barbados', 'glassbottle', '50'),
	('1817', 'bermuda', 'glassbottle', '107'),
	('1817', 'canada', 'glassbottle', '109'),
	('1817', 'cemerara', 'glassbottle', '17'),
	('1818', 'jamaica', 'glassbottle', '76'),
	('1818', 'novascotia', 'glassbottle', '550'),
	('1820', 'barbados', 'glassbottle', '36'),
	('1805', 'portugal', 'glassbottle', '5120'),
	('1806', 'portugal', 'glassbottle', '400'),
	('1806', 'streight', 'glassbottle', '364'),
	('1822', 'gibraltar', 'glassbottle', '24'),
	('1804', 'portugal', 'glassbottle', '5496'),
	('1804', 'streight', 'glassbottle', '1224'),
	('1807', 'guernsey', 'glassbottle', '400'),
	('1809', 'madeira', 'glassbottle', '26'),
	('1809', 'streight', 'glassbottle', '60'),
	('1809', 'guernsey', 'glassbottle', '60'),
	('1810', 'madeira', 'glassbottle', '500'),
	('1810', 'guernsey', 'glassbottle', '300'),
	('1811', 'portugal', 'glassbottle', '75'),
	('1813', 'dennor', 'glassbottle', '12'),
	('1813', 'portugal', 'glassbottle', '25'),
	('1813', 'guernsey', 'glassbottle', '17'),
	('1813', 'jersey', 'glassbottle', '10'),
	('1813', 'newsouwal', 'glassbottle', '6'),
	('1814', 'guernsey', 'glassbottle', '51'),
	('1815', 'portugal', 'glassbottle', '80'),
	('1815', 'newsouwal', 'glassbottle', '13'),
	('1816', 'streight', 'glassbottle', '32'),
	('1816', 'newsouwal', 'glassbottle', '209'),
	('1818', 'portugal', 'glassbottle', '20'),
	('1818', 'newsouwal', 'glassbottle', '66'),
	('1819', 'france', 'glassbottle', '73'),
	('1820', 'eastind', 'glassbottle', '20'),
	('1820', 'asia', 'glassbottle', '84'),
	('1820', 'sthelena', 'glassbottle', '83'),
	('1821', 'jamaica', 'glassbottle', '201'),
	('1805', 'guernsey', 'glassbottle', '661'),
	('1806', 'england', 'glassbottle', '4119'),
	('1806', 'guernsey', 'glassbottle', '530'),
	('1807', 'england', 'glassbottle', '729'),
	('1808', 'england', 'glassbottle', '2476'),
	('1809', 'england', 'glassbottle', '3516'),
	('1810', 'england', 'glassbottle', '1944'),
	('1811', 'england', 'glassbottle', '1020'),
	('1812', 'england', 'glassbottle', '1319'),
	('1813', 'england', 'glassbottle', '803'),
	('1814', 'england', 'glassbottle', '1049'),
	('1818', 'england', 'glassbottle', '479'),
	('1799', 'westin', 'glassbottle', '333.3333'),
	('1800', 'africa', 'glassbottle', '26'),
	('1800', 'dennor', 'glassbottle', '3'),
	('1800', 'novascotia', 'glassbottle', '50'),
	('1800', 'virgmary', 'glassbottle', '580'),
	('1800', 'westin', 'glassbottle', '22'),
	('1801', 'jamaica', 'glassbottle', '8726.667'),
	('1801', 'newyork', 'glassbottle', '3182.333'),
	('1801', 'virgmary', 'glassbottle', '1092'),
	('1801', 'westin', 'glassbottle', '641.6667'),
	('1802', 'africa', 'glassbottle', '120'),
	('1802', 'england', 'glassbottle', '60'),
	('1802', 'streight', 'glassbottle', '210'),
	('1802', 'jamaica', 'glassbottle', '1636.667'),
	('1802', 'montserr', 'glassbottle', '200'),
	('1802', 'newengland', 'glassbottle', '325'),
	('1802', 'newyork', 'glassbottle', '4616.583'),
	('1802', 'virgmary', 'glassbottle', '1000'),
	('1802', 'westin', 'glassbottle', '1648.333'),
	('1803', 'madeira', 'glassbottle', '20.83333'),
	('1803', 'jamaica', 'glassbottle', '1716.667'),
	('1803', 'newyork', 'glassbottle', '80'),
	('1803', 'westin', 'glassbottle', '1525.25'),
	('1807', 'barbados', 'glassbottle', '80.83333'),
	('1807', 'jamaica', 'glassbottle', '444'),
	('1808', 'barbados', 'glassbottle', '208.3333'),
	('1808', 'jamaica', 'glassbottle', '200'),
	('1808', 'trinidad', 'glassbottle', '250'),
	('1804', 'newyork', 'glassbottle', '100'),
	('1807', 'maryland', 'glassbottle', '100'),
	('1807', 'newyork', 'glassbottle', '72.5'),
	('1808', 'buenare', 'glassbottle', '300'),
	('1808', 'canada', 'glassbottle', '1000'),
	('1808', 'newyork', 'glassbottle', '3750'),
	('1805', 'barbados', 'glassbottle', '1240'),
	('1805', 'jamaica', 'glassbottle', '950'),
	('1805', 'newyork', 'glassbottle', '1464'),
	('1805', 'pennsylvania', 'glassbottle', '300'),
	('1806', 'antigua', 'glassbottle', '100'),
	('1806', 'barbados', 'glassbottle', '40'),
	('1806', 'jamaica', 'glassbottle', '833.3333'),
	('1806', 'trinidad', 'glassbottle', '40'),
	('1804', 'portugal', 'glassbottle', '37'),
	('1807', 'england', 'glassbottle', '20'),
	('1808', 'england', 'glassbottle', '40'),
	('1823', 'azores', 'glassflintphial', '2.85'),
	('1823', 'bahamas', 'glassflintphial', '375.35'),
	('1823', 'barbados', 'glassflintphial', '306'),
	('1823', 'canada', 'glassflintphial', '123'),
	('1823', 'england', 'glassflintphial', '4559'),
	('1823', 'gibraltar', 'glassflintphial', '142'),
	('1823', 'grenada', 'glassflintphial', '4'),
	('1823', 'jamaica', 'glassflintphial', '707.25'),
	('1823', 'nevis', 'glassflintphial', '8'),
	('1823', 'newholland', 'glassflintphial', '672.75'),
	('1823', 'newyork', 'glassflintphial', '185.95'),
	('1823', 'norway', 'glassflintphial', '5'),
	('1823', 'novascotia', 'glassflintphial', '148.25'),
	('1823', 'portugal', 'glassflintphial', '4'),
	('1823', 'spain', 'glassflintphial', '5.1'),
	('1823', 'st_vincents', 'glassflintphial', '250'),
	('1820', 'canada', 'glassflintphial', '218.4'),
	('1820', 'novascotia', 'glassflintphial', '265.5'),
	('1820', 'barbados', 'glassflintphial', '3125.35'),
	('1820', 'jamaica', 'glassflintphial', '242'),
	('1820', 'trinidad', 'glassflintphial', '165.1'),
	('1820', 'newyork', 'glassflintphial', '540'),
	('1820', 'maryland', 'glassflintphial', '160'),
	('1822', 'jersey', 'glassflintphial', '158'),
	('1820', 'norway', 'glassflintphial', '2.1'),
	('1820', 'portugal', 'glassflintphial', '135'),
	('1820', 'azores', 'glassflintphial', '7'),
	('1820', 'spain', 'glassflintphial', '4.6'),
	('1820', 'gibraltar', 'glassflintphial', '362'),
	('1821', 'portugal', 'glassflintphial', '1.5'),
	('1821', 'canada', 'glassflintphial', '208.05'),
	('1821', 'novascotia', 'glassflintphial', '240'),
	('1821', 'barbados', 'glassflintphial', '227'),
	('1821', 'trinidad', 'glassflintphial', '57.25'),
	('1821', 'maryland', 'glassflintphial', '793.95'),
	('1822', 'canada', 'glassflintphial', '62.2'),
	('1820', 'england', 'glassflintphial', '15'),
	('1821', 'england', 'glassflintphial', '2'),
	('1822', 'newengland', 'glassvalue', '19.8'),
	('1804', 'norway', 'glassvalue', '6'),
	('1822', 'portugal', 'glassvalue', '20'),
	('1822', 'gibraltar', 'glassvalue', '85'),
	('1821', 'gibraltar', 'glassvalue', '250'),
	('1821', 'jersey', 'glassvalue', '10'),
	('1821', 'newholland', 'glassvalue', '95'),
	('1821', 'newfoundland', 'glassvalue', '36.8'),
	('1821', 'princedisle', 'glassvalue', '50'),
	('1821', 'barbados', 'glassvalue', '783'),
	('1821', 'jamaica', 'glassvalue', '495.25'),
	('1822', 'newfoundland', 'glassvalue', '103.85'),
	('1822', 'canada', 'glassvalue', '44.85'),
	('1822', 'novascotia', 'glassvalue', '130'),
	('1822', 'barbados', 'glassvalue', '469'),
	('1822', 'jamaica', 'glassvalue', '623'),
	('1822', 'trinidad', 'glassvalue', '46'),
	('1822', 'maryland', 'glassvalue', '550'),
	('1823', 'england', 'glassvalue', '2'),
	('1822', 'england', 'glassvalue', '1037'),
	('1798', 'dennor', 'glassvalue', '1'),
	('1798', 'jamaica', 'glassvalue', '10'),
	('1798', 'newyork', 'glassvalue', '1580'),
	('1798', 'novascotia', 'glassvalue', '100.8'),
	('1798', 'virgmary', 'glassvalue', '160'),
	('1798', 'westin', 'glassvalue', '350'),
	('1799', 'africa', 'glassvalue', '50'),
	('1799', 'portugal', 'glassvalue', '50'),
	('1799', 'streight', 'glassvalue', '10'),
	('1799', 'barbados', 'glassvalue', '100'),
	('1799', 'jamaica', 'glassvalue', '70'),
	('1799', 'westin', 'glassvalue', '40'),
	('1800', 'africa', 'glassvalue', '4.8'),
	('1800', 'dennor', 'glassvalue', '8.8'),
	('1800', 'madeira', 'glassvalue', '3.3'),
	('1800', 'jamaica', 'glassvalue', '25'),
	('1800', 'novascotia', 'glassvalue', '33.6'),
	('1800', 'virgmary', 'glassvalue', '276'),
	('1800', 'westin', 'glassvalue', '27.55'),
	('1801', 'jamaica', 'glassvalue', '937.6'),
	('1801', 'newyork', 'glassvalue', '476.9'),
	('1801', 'virgmary', 'glassvalue', '374.95'),
	('1801', 'westin', 'glassvalue', '228.5'),
	('1802', 'africa', 'glassvalue', '81'),
	('1802', 'england', 'glassvalue', '16.05'),
	('1802', 'streight', 'glassvalue', '12'),
	('1802', 'jamaica', 'glassvalue', '143.4'),
	('1802', 'montserr', 'glassvalue', '130'),
	('1802', 'newengland', 'glassvalue', '94'),
	('1802', 'newyork', 'glassvalue', '484.6'),
	('1802', 'virgmary', 'glassvalue', '90'),
	('1802', 'westin', 'glassvalue', '427.2'),
	('1803', 'madeira', 'glassvalue', '76.85'),
	('1803', 'streight', 'glassvalue', '12.35'),
	('1803', 'jamaica', 'glassvalue', '577.75'),
	('1803', 'montserr', 'glassvalue', '60'),
	('1803', 'newyork', 'glassvalue', '107.5'),
	('1803', 'St_kitts', 'glassvalue', '33.25'),
	('1803', 'westin', 'glassvalue', '535'),
	('1804', 'barbados', 'glassvalue', '117.55'),
	('1804', 'jamaica', 'glassvalue', '380.4'),
	('1804', 'trinidad', 'glassvalue', '88'),
	('1807', 'barbados', 'glassvalue', '322.3'),
	('1807', 'jamaica', 'glassvalue', '909.6'),
	('1807', 'st_vincents', 'glassvalue', '320.85'),
	('1807', 'trinidad', 'glassvalue', '92.5'),
	('1808', 'barbados', 'glassvalue', '120.05'),
	('1808', 'grenada', 'glassvalue', '55'),
	('1808', 'jamaica', 'glassvalue', '260.35'),
	('1808', 'trinidad', 'glassvalue', '70.75'),
	('1809', 'barbados', 'glassvalue', '371.2'),
	('1809', 'dominica', 'glassvalue', '50'),
	('1809', 'jamaica', 'glassvalue', '520.1'),
	('1809', 'st_vincents', 'glassvalue', '130.8'),
	('1809', 'trinidad', 'glassvalue', '294.1'),
	('1810', 'barbados', 'glassvalue', '1387.2'),
	('1810', 'jamaica', 'glassvalue', '181.8'),
	('1810', 'st_thome', 'glassvalue', '320'),
	('1810', 'trinidad', 'glassvalue', '181.8'),
	('1811', 'barbados', 'glassvalue', '685.2'),
	('1811', 'grenada', 'glassvalue', '78'),
	('1811', 'jamaica', 'glassvalue', '21.25'),
	('1811', 'martinica', 'glassvalue', '67.65'),
	('1811', 'trinidad', 'glassvalue', '175.35'),
	('1812', 'barbados', 'glassvalue', '889.5'),
	('1812', 'jamaica', 'glassvalue', '344'),
	('1812', 'st_croix', 'glassvalue', '6.7'),
	('1813', 'barbados', 'glassvalue', '644.35'),
	('1813', 'grenada', 'glassvalue', '30'),
	('1813', 'guadeloupe', 'glassvalue', '2.5'),
	('1813', 'jamaica', 'glassvalue', '39.2'),
	('1813', 'st_thome', 'glassvalue', '839.5'),
	('1814', 'antigua', 'glassvalue', '470'),
	('1814', 'barbados', 'glassvalue', '657.7'),
	('1814', 'cemerara', 'glassvalue', '80'),
	('1814', 'jamaica', 'glassvalue', '166.2'),
	('1814', 'St_kitts', 'glassvalue', '100'),
	('1814', 'st_thome', 'glassvalue', '650'),
	('1814', 'trinidad', 'glassvalue', '103'),
	('1815', 'antigua', 'glassvalue', '60'),
	('1815', 'barbados', 'glassvalue', '1786.1'),
	('1815', 'grenada', 'glassvalue', '55.7'),
	('1815', 'st_thome', 'glassvalue', '995.3'),
	('1815', 'trinidad', 'glassvalue', '183.5'),
	('1797', 'barbados', 'glassvalue', '10'),
	('1797', 'jamaica', 'glassvalue', '1140'),
	('1797', 'newengland', 'glassvalue', '20'),
	('1797', 'newyork', 'glassvalue', '1840'),
	('1797', 'novascotia', 'glassvalue', '50'),
	('1797', 'pennsylvania', 'glassvalue', '1155'),
	('1797', 'virgmary', 'glassvalue', '1075'),
	('1797', 'westin', 'glassvalue', '925'),
	('1804', 'newyork', 'glassvalue', '551.55'),
	('1804', 'novascotia', 'glassvalue', '91.5'),
	('1804', 'pennsylvania', 'glassvalue', '352'),
	('1807', 'maryland', 'glassvalue', '300'),
	('1807', 'newengland', 'glassvalue', '98.4'),
	('1807', 'newfoundland', 'glassvalue', '137.1'),
	('1807', 'newyork', 'glassvalue', '400'),
	('1808', 'buenare', 'glassvalue', '136.3'),
	('1808', 'canada', 'glassvalue', '257.65'),
	('1808', 'newyork', 'glassvalue', '957.35'),
	('1809', 'brazil', 'glassvalue', '1104.3'),
	('1809', 'canada', 'glassvalue', '177.15'),
	('1809', 'suriname', 'glassvalue', '117.45'),
	('1810', 'canada', 'glassvalue', '231.1'),
	('1810', 'maryland', 'glassvalue', '247.15'),
	('1810', 'newengland', 'glassvalue', '246.9'),
	('1810', 'newyork', 'glassvalue', '968.25'),
	('1810', 'suriname', 'glassvalue', '80.8'),
	('1811', 'ameliaisl', 'glassvalue', '54'),
	('1811', 'carolinasou', 'glassvalue', '49.3'),
	('1811', 'maryland', 'glassvalue', '10'),
	('1811', 'newengland', 'glassvalue', '1241.45'),
	('1811', 'newyork', 'glassvalue', '114.7'),
	('1812', 'newengland', 'glassvalue', '20'),
	('1812', 'suriname', 'glassvalue', '53.95'),
	('1813', 'suriname', 'glassvalue', '130.75'),
	('1814', 'novascotia', 'glassvalue', '55'),
	('1814', 'suriname', 'glassvalue', '356.75'),
	('1815', 'canada', 'glassvalue', '232.75'),
	('1815', 'novascotia', 'glassvalue', '389.85'),
	('1805', 'antigua', 'glassvalue', '34.75'),
	('1805', 'barbados', 'glassvalue', '1078.5'),
	('1805', 'carolinasou', 'glassvalue', '20'),
	('1805', 'jamaica', 'glassvalue', '123.5'),
	('1805', 'newengland', 'glassvalue', '211.65'),
	('1805', 'newyork', 'glassvalue', '545.7'),
	('1805', 'pennsylvania', 'glassvalue', '171.8'),
	('1806', 'antigua', 'glassvalue', '50'),
	('1806', 'barbados', 'glassvalue', '791.45'),
	('1806', 'jamaica', 'glassvalue', '539.2'),
	('1806', 'maryland', 'glassvalue', '449.8'),
	('1806', 'trinidad', 'glassvalue', '105.75'),
	('1816', 'ameliaisl', 'glassvalue', '258.85'),
	('1816', 'antigua', 'glassvalue', '458.05'),
	('1816', 'barbados', 'glassvalue', '762'),
	('1816', 'canada', 'glassvalue', '104.6'),
	('1816', 'grenada', 'glassvalue', '5'),
	('1816', 'newengland', 'glassvalue', '13'),
	('1816', 'novascotia', 'glassvalue', '780'),
	('1816', 'jamaica', 'glassvalue', '60'),
	('1816', 'trinidad', 'glassvalue', '88.75'),
	('1817', 'barbados', 'glassvalue', '373.6'),
	('1817', 'grenada', 'glassvalue', '50'),
	('1817', 'jamaica', 'glassvalue', '1329.6'),
	('1817', 'maryland', 'glassvalue', '361.25'),
	('1817', 'newyork', 'glassvalue', '1881.65'),
	('1817', 'novascotia', 'glassvalue', '217'),
	('1817', 'trinidad', 'glassvalue', '327.85'),
	('1817', 'virginia', 'glassvalue', '207'),
	('1818', 'barbados', 'glassvalue', '879.1'),
	('1818', 'canada', 'glassvalue', '237.1'),
	('1818', 'jamaica', 'glassvalue', '430.75'),
	('1818', 'jamaica', 'glassvalue', '1106.1'),
	('1818', 'newengland', 'glassvalue', '600'),
	('1818', 'newfoundland', 'glassvalue', '183'),
	('1818', 'newyork', 'glassvalue', '937.85'),
	('1818', 'novascotia', 'glassvalue', '486.15'),
	('1818', 'pennsylvania', 'glassvalue', '708.2'),
	('1818', 'st_thome', 'glassvalue', '280'),
	('1818', 'trinidad', 'glassvalue', '78.5'),
	('1818', 'virginia', 'glassvalue', '1420.35'),
	('1819', 'barbados', 'glassvalue', '903.2'),
	('1819', 'cemerara', 'glassvalue', '105.5'),
	('1819', 'jamaica', 'glassvalue', '327.35'),
	('1819', 'maryland', 'glassvalue', '283.45'),
	('1819', 'newengland', 'glassvalue', '317.5'),
	('1819', 'newyork', 'glassvalue', '841.4'),
	('1819', 'novascotia', 'glassvalue', '194.5'),
	('1819', 'pennsylvania', 'glassvalue', '1672.45'),
	('1819', 'trinidad', 'glassvalue', '35.4'),
	('1820', 'cemerara', 'glassvalue', '50'),
	('1805', 'portugal', 'glassvalue', '40'),
	('1806', 'portugal', 'glassvalue', '20'),
	('1804', 'portugal', 'glassvalue', '168.45'),
	('1804', 'streight', 'glassvalue', '65'),
	('1807', 'madeira', 'glassvalue', '7.7'),
	('1807', 'portugal', 'glassvalue', '5'),
	('1808', 'portugal', 'glassvalue', '50.5'),
	('1809', 'canaries', 'glassvalue', '63.6'),
	('1809', 'madeira', 'glassvalue', '41.6'),
	('1811', 'dennor', 'glassvalue', '7.15'),
	('1811', 'portugal', 'glassvalue', '171.95'),
	('1811', 'newsouwal', 'glassvalue', '17.85'),
	('1812', 'portugal', 'glassvalue', '296.9'),
	('1812', 'guernsey', 'glassvalue', '4'),
	('1813', 'dennor', 'glassvalue', '167.4'),
	('1813', 'portugal', 'glassvalue', '825.55'),
	('1813', 'jersey', 'glassvalue', '27.65'),
	('1814', 'portugal', 'glassvalue', '162'),
	('1814', 'streight', 'glassvalue', '183'),
	('1814', 'jersey', 'glassvalue', '1'),
	('1815', 'portugal', 'glassvalue', '178.5'),
	('1816', 'canaries', 'glassvalue', '148.4'),
	('1816', 'portugal', 'glassvalue', '62.5'),
	('1816', 'newsouwal', 'glassvalue', '38'),
	('1817', 'portugal', 'glassvalue', '392.5'),
	('1818', 'dennor', 'glassvalue', '15.25'),
	('1818', 'portugal', 'glassvalue', '351.55'),
	('1818', 'streight', 'glassvalue', '104'),
	('1818', 'newsouwal', 'glassvalue', '231'),
	('1819', 'jersey', 'glassvalue', '67'),
	('1819', 'norway', 'glassvalue', '0.6'),
	('1819', 'portugal', 'glassvalue', '333'),
	('1819', 'spain', 'glassvalue', '42'),
	('1819', 'streight', 'glassvalue', '255'),
	('1821', 'St_kitts', 'glassvalue', '100'),
	('1804', 'africa', 'glassvalue', '3.4'),
	('1804', 'england', 'glassvalue', '90.8'),
	('1807', 'england', 'glassvalue', '115'),
	('1808', 'england', 'glassvalue', '18'),
	('1809', 'england', 'glassvalue', '29.15'),
	('1812', 'england', 'glassvalue', '362'),
	('1813', 'england', 'glassvalue', '8'),
	('1814', 'england', 'glassvalue', '5'),
	('1815', 'england', 'glassvalue', '18'),
	('1815', 'scotland', 'glassvalue', '15'),
	('1816', 'england', 'glassvalue', '2056.95'),
	('1817', 'england', 'glassvalue', '850'),
	('1817', 'scotland', 'glassvalue', '50'),
	('1818', 'england', 'glassvalue', '438.6'),
	('1813', 'newengland', 'glassvalue', '318'),
	('1798', 'newyork', 'gloves', '72'),
	('1797', 'newyork', 'gloves', '1704'),
	('1804', 'novascotia', 'gloves', '30'),
	('1816', 'barbados', 'gloves', '228'),
	('1819', 'jamaica', 'gloves', '72'),
	('1798', 'england', 'glue', '10.25'),
	('1799', 'england', 'glue', '124.125'),
	('1799', 'jamaica', 'glue', '2.25'),
	('1800', 'england', 'glue', '25.375'),
	('1801', 'england', 'glue', '162'),
	('1802', 'england', 'glue', '64'),
	('1803', 'england', 'glue', '80'),
	('1814', 'trinidad', 'glue', '3'),
	('1797', 'england', 'glue', '180.125'),
	('1804', 'newyork', 'glue', '20'),
	('1808', 'carolinasou', 'glue', '40'),
	('1808', 'newfoundland', 'glue', '9'),
	('1808', 'newyork', 'glue', '4'),
	('1805', 'maryland', 'glue', '20'),
	('1805', 'newyork', 'glue', '56'),
	('1806', 'maryland', 'glue', '22.25'),
	('1817', 'canada', 'glue', '39'),
	('1817', 'novascotia', 'glue', '30'),
	('1818', 'canada', 'glue', '36'),
	('1818', 'maryland', 'glue', '80'),
	('1818', 'newyork', 'glue', '96'),
	('1818', 'pennsylvania', 'glue', '18'),
	('1808', 'portugal', 'glue', '95'),
	('1812', 'portugal', 'glue', '54'),
	('1814', 'portugal', 'glue', '48'),
	('1815', 'portugal', 'glue', '10'),
	('1816', 'portugal', 'glue', '4'),
	('1818', 'portugal', 'glue', '16'),
	('1819', 'france', 'glue', '70'),
	('1821', 'newyork', 'glue', '106'),
	('1804', 'england', 'glue', '200'),
	('1805', 'england', 'glue', '164'),
	('1806', 'england', 'glue', '142 3/4'),
	('1806', 'guernsey', 'glue', '2'),
	('1807', 'england', 'glue', '679'),
	('1808', 'england', 'glue', '746'),
	('1809', 'england', 'glue', '634'),
	('1810', 'england', 'glue', '626'),
	('1811', 'england', 'glue', '710'),
	('1812', 'england', 'glue', '138'),
	('1813', 'england', 'glue', '30'),
	('1814', 'england', 'glue', '165'),
	('1815', 'england', 'glue', '227'),
	('1816', 'england', 'glue', '408'),
	('1817', 'england', 'glue', '29'),
	('1818', 'england', 'glue', '467'),
	('1819', 'england', 'glue', '340'),
	('1820', 'england', 'glue', '274'),
	('1823', 'england', 'glue', '997'),
	('1822', 'england', 'glue', '191'),
	('1820', 'jamaica', 'greaves', '1.5'),
	('1818', 'england', 'greaves', '80'),
	('1819', 'england', 'greaves', '90'),
	('1807', 'jamaica', 'groceries', '12.85'),
	('1811', 'jamaica', 'groceries', '78'),
	('1814', 'barbados', 'groceries', '33.5'),
	('1817', 'newfoundland', 'groceries', '5'),
	('1811', 'portugal', 'groceries', '29'),
	('1811', 'newsouwal', 'groceries', '45'),
	('1816', 'portugal', 'groceries', '3.5'),
	('1822', 'canada', 'groceries', '6.5'),
	('1822', 'jamaica', 'groceries', '6'),
	('1822', 'trinidad', 'groceries', '2.5'),
	('1819', 'england', 'groceries', '181'),
	('1800', 'jamaica', 'groceries', '9'),
	('1823', 'barbados', 'groceries', '17'),
	('1798', 'dennor', 'groceries', '3.2'),
	('1801', 'africa', 'groceries', '25.8'),
	('1803', 'streight', 'groceries', '0.7'),
	('1804', 'jamaica', 'groceries', '1.5'),
	('1811', 'grenada', 'groceries', '2.25'),
	('1812', 'barbados', 'groceries', '12'),
	('1812', 'grenada', 'groceries', '1.5'),
	('1813', 'jamaica', 'groceries', '25'),
	('1813', 'st_vincents', 'groceries', '1.25'),
	('1815', 'barbados', 'groceries', '21.6'),
	('1815', 'trinidad', 'groceries', '10'),
	('1797', 'jamaica', 'groceries', '4.3'),
	('1810', 'suriname', 'groceries', '5.4'),
	('1815', 'suriname', 'groceries', '3.5'),
	('1806', 'jamaica', 'groceries', '11.1'),
	('1816', 'jamaica', 'groceries', '10.5'),
	('1817', 'barbados', 'groceries', '30'),
	('1818', 'barbados', 'groceries', '15'),
	('1818', 'jamaica', 'groceries', '4.5'),
	('1818', 'novascotia', 'groceries', '18'),
	('1818', 'trinidad', 'groceries', '5.65'),
	('1819', 'barbados', 'groceries', '63.4'),
	('1819', 'jamaica', 'groceries', '11.6'),
	('1819', 'trinidad', 'groceries', '8'),
	('1806', 'portugal', 'groceries', '1.55'),
	('1812', 'portugal', 'groceries', '3.5'),
	('1813', 'portugal', 'groceries', '10'),
	('1814', 'newsouwal', 'groceries', '28.8'),
	('1817', 'newsouwal', 'groceries', '55'),
	('1818', 'portugal', 'groceries', '26.6'),
	('1818', 'streight', 'groceries', '12'),
	('1804', 'england', 'groceries', '14'),
	('1810', 'england', 'groceries', '4.2'),
	('1811', 'england', 'groceries', '1'),
	('1812', 'england', 'groceries', '5'),
	('1816', 'england', 'groceries', '150'),
	('1815', 'barbados', 'pilchards', '237'),
	('1797', 'newyork', 'glasscase', '65'),
	('1823', 'portugal', 'hoggut', '350.4'),
	('1823', 'england', 'ironother', '20'),
	('1822', 'canada', 'ironwroughtvalue', '137.6'),
	('1821', 'england', 'machinery', '27.85'),
	('1820', 'newyork', 'stonemarble', '60'),
	('1817', 'trinidad', 'millineryware', '46'),
	('1818', 'dennor', 'millineryware', '1.5'),
	('1821', 'canada', 'paintcolour', '28.35'),
	('1822', 'england', 'paintcolour', '2.5'),
	('1820', 'newfoundland', 'picturevalue', '7'),
	('1821', 'england', 'rockweed', '3'),
	('1821', 'england', 'seashell', '1'),
	('1820', 'england', 'skinsvalue', '1345'),
	('1821', 'england', 'strawpipe', '22'),
	('1822', 'england', 'toys', '10    '),
	('1823', 'bahamas', 'tripevalue', '15'),
	('1823', 'gibraltar', 'tripevalue', '3.9'),
	('1798', 'jamaica', 'shoes', '2879'),
	('1798', 'novascotia', 'shoes', '600'),
	('1798', 'St_kitts', 'shoes', '224'),
	('1798', 'westin', 'shoes', '3920'),
	('1799', 'jamaica', 'shoes', '588'),
	('1800', 'jamaica', 'shoes', '2016'),
	('1800', 'novascotia', 'shoes', '576'),
	('1800', 'virgmary', 'shoes', '121'),
	('1800', 'westin', 'shoes', '300'),
	('1801', 'portugal', 'shoes', '50'),
	('1801', 'jamaica', 'shoes', '3623'),
	('1801', 'westin', 'shoes', '500'),
	('1802', 'jamaica', 'shoes', '2798'),
	('1802', 'montserr', 'shoes', '200'),
	('1802', 'newyork', 'shoes', '194'),
	('1802', 'westin', 'shoes', '3556'),
	('1803', 'madeira', 'shoes', '2240'),
	('1803', 'streight', 'shoes', '168'),
	('1803', 'antigua', 'shoes', '280'),
	('1803', 'barbados', 'shoes', '336'),
	('1803', 'jamaica', 'shoes', '1491'),
	('1803', 'westin', 'shoes', '4807'),
	('1804', 'jamaica', 'shoes', '831'),
	('1804', 'st_vincents', 'shoes', '330'),
	('1804', 'trinidad', 'shoes', '80'),
	('1807', 'barbados', 'shoes', '112'),
	('1807', 'jamaica', 'shoes', '847'),
	('1808', 'antigua', 'shoes', '464'),
	('1808', 'jamaica', 'shoes', '72'),
	('1808', 'trinidad', 'shoes', '288'),
	('1809', 'barbados', 'shoes', '500'),
	('1809', 'St_kitts', 'shoes', '200'),
	('1809', 'trinidad', 'shoes', '90'),
	('1810', 'barbados', 'shoes', '2365'),
	('1810', 'jamaica', 'shoes', '600'),
	('1810', 'martinica', 'shoes', '1870'),
	('1810', 'trinidad', 'shoes', '300'),
	('1811', 'antigua', 'shoes', '412'),
	('1811', 'barbados', 'shoes', '2649'),
	('1811', 'cemerara', 'shoes', '52'),
	('1811', 'jamaica', 'shoes', '1100'),
	('1811', 'martinica', 'shoes', '100'),
	('1811', 'St_kitts', 'shoes', '1000'),
	('1812', 'trinidad', 'shoes', '224'),
	('1813', 'jamaica', 'shoes', '224'),
	('1814', 'barbados', 'shoes', '448'),
	('1814', 'jamaica', 'shoes', '418'),
	('1815', 'barbados', 'shoes', '218'),
	('1815', 'jamaica', 'shoes', '416'),
	('1797', 'newyork', 'shoes', '28'),
	('1797', 'novascotia', 'shoes', '112'),
	('1797', 'westin', 'shoes', '2480'),
	('1804', 'newyork', 'shoes', '224'),
	('1808', 'novascotia', 'shoes', '294'),
	('1809', 'newfoundland', 'shoes', '130'),
	('1809', 'suriname', 'shoes', '100'),
	('1810', 'suriname', 'shoes', '329'),
	('1811', 'canada', 'shoes', '56'),
	('1811', 'newfoundland', 'shoes', '414'),
	('1812', 'canada', 'shoes', '6'),
	('1812', 'suriname', 'shoes', '14'),
	('1813', 'canada', 'shoes', '336'),
	('1813', 'newfoundland', 'shoes', '1061'),
	('1815', 'canada', 'shoes', '560'),
	('1815', 'novascotia', 'shoes', '112'),
	('1805', 'barbados', 'shoes', '204'),
	('1805', 'jamaica', 'shoes', '888'),
	('1806', 'barbados', 'shoes', '784'),
	('1806', 'jamaica', 'shoes', '320'),
	('1816', 'barbados', 'shoes', '196'),
	('1816', 'canada', 'shoes', '2184'),
	('1816', 'novascotia', 'shoes', '112'),
	('1816', 'jamaica', 'shoes', '764'),
	('1817', 'barbados', 'shoes', '1397'),
	('1817', 'canada', 'shoes', '1792'),
	('1817', 'cemerara', 'shoes', '840'),
	('1817', 'jamaica', 'shoes', '1432'),
	('1817', 'newyork', 'shoes', '7'),
	('1817', 'novascotia', 'shoes', '3657'),
	('1818', 'barbados', 'shoes', '2997'),
	('1818', 'canada', 'shoes', '924'),
	('1818', 'cemerara', 'shoes', '56'),
	('1818', 'jamaica', 'shoes', '2568'),
	('1818', 'maryland', 'shoes', '112'),
	('1818', 'novascotia', 'shoes', '5500'),
	('1818', 'trinidad', 'shoes', '340'),
	('1818', 'virginia', 'shoes', '280'),
	('1819', 'barbados', 'shoes', '2688'),
	('1819', 'canada', 'shoes', '1280'),
	('1819', 'maryland', 'shoes', '140'),
	('1819', 'newfoundland', 'shoes', '252'),
	('1819', 'novascotia', 'shoes', '5807'),
	('1819', 'pennsylvania', 'shoes', '728'),
	('1819', 'trinidad', 'shoes', '2912'),
	('1819', 'virginia', 'shoes', '56'),
	('1806', 'streight', 'shoes', '300'),
	('1808', 'portugal', 'shoes', '108'),
	('1809', 'newsouwal', 'shoes', '150'),
	('1810', 'portugal', 'shoes', '1996'),
	('1811', 'portugal', 'shoes', '56'),
	('1811', 'streight', 'shoes', '156'),
	('1812', 'portugal', 'shoes', '2822'),
	('1814', 'portugal', 'shoes', '224'),
	('1815', 'france', 'shoes', '28'),
	('1815', 'spain', 'shoes', '4256'),
	('1816', 'portugal', 'shoes', '112'),
	('1816', 'newsouwal', 'shoes', '400'),
	('1817', 'portugal', 'shoes', '196'),
	('1817', 'newsouwal', 'shoes', '448'),
	('1818', 'streight', 'shoes', '56'),
	('1818', 'newsouwal', 'shoes', '560'),
	('1819', 'azores', 'shoes', '224'),
	('1805', 'england', 'shoes', '1000'),
	('1810', 'england', 'shoes', '600'),
	('1818', 'england', 'shoes', '448'),
	('1821', 'england', 'yarn', '4049'),
	('1798', 'england', 'hogs', '442'),
	('1799', 'england', 'hogs', '22'),
	('1800', 'england', 'hogs', '74'),
	('1800', 'portugal', 'hogs', '2'),
	('1801', 'england', 'hogs', '74'),
	('1802', 'england', 'hogs', '175'),
	('1803', 'england', 'hogs', '3543'),
	('1797', 'england', 'hogs', '1349'),
	('1804', 'jersey', 'hogs', '6'),
	('1812', 'dennor', 'hogs', '12'),
	('1819', 'norway', 'hogs', '11'),
	('1819', 'portugal', 'hogs', '6'),
	('1804', 'england', 'hogs', '2192'),
	('1805', 'england', 'hogs', '160'),
	('1806', 'england', 'hogs', '2433'),
	('1807', 'england', 'hogs', '4697'),
	('1808', 'england', 'hogs', '8308'),
	('1809', 'england', 'hogs', '2480'),
	('1810', 'england', 'hogs', '893'),
	('1811', 'england', 'hogs', '7828'),
	('1812', 'england', 'hogs', '15890'),
	('1813', 'england', 'hogs', '19202'),
	('1814', 'england', 'hogs', '8742'),
	('1815', 'england', 'hogs', '10544'),
	('1816', 'england', 'hogs', '21764'),
	('1817', 'england', 'hogs', '17404'),
	('1818', 'england', 'hogs', '6852'),
	('1819', 'england', 'hogs', '7297'),
	('1821', 'england', 'horndeer', '28'),
	('1820', 'st_vincents', 'mules', '9'),
	('1821', 'barbados', 'mules', '19'),
	('1821', 'england', 'mules', '10'),
	('1823', 'tobago', 'mules', '1'),
	('1803', 'england', 'sheep', '390'),
	('1804', 'barbados', 'sheep', '8'),
	('1816', 'jamaica', 'sheep', '10'),
	('1821', 'capeofgoodhope', 'sheep', '5'),
	('1822', 'jamaica', 'sheep', '24'),
	('1804', 'england', 'sheep', '479'),
	('1805', 'england', 'sheep', '160'),
	('1806', 'england', 'sheep', '155'),
	('1808', 'england', 'sheep', '250'),
	('1811', 'england', 'sheep', '897'),
	('1812', 'england', 'sheep', '82'),
	('1815', 'england', 'sheep', '92'),
	('1816', 'england', 'sheep', '200'),
	('1818', 'england', 'sheep', '780'),
	('1819', 'england', 'sheep', '1383'),
	('1820', 'england', 'sheep', '1987'),
	('1821', 'england', 'sheep', '276'),
	('1823', 'england', 'sheep', '21'),
	('1823', 'newholland', 'sheep', '55'),
	('1821', 'capeofgoodhope', 'hogs', '5'),
	('1822', 'jersey', 'hogs', '40'),
	('1822', 'jersey', 'hogs', '40'),
	('1820', 'england', 'hogs', '14602'),
	('1821', 'england', 'hogs', '28035'),
	('1823', 'england', 'hogs', '11407'),
	('1822', 'england', 'hogs', '36467'),
	('1821', 'scotland', 'hornwaste', '210'),
	('1821', 'england', 'seedfir', '17'),
	('1799', 'jamaica', 'greaves', '1'),
	('1810', 'jamaica', 'greaves', '2'),
	('1812', 'barbados', 'greaves', '28'),
	('1812', 'jamaica', 'greaves', '13'),
	('1813', 'jamaica', 'greaves', '3'),
	('1814', 'jamaica', 'greaves', '23'),
	('1815', 'jamaica', 'greaves', '1'),
	('1797', 'jamaica', 'greaves', '2'),
	('1805', 'jamaica', 'greaves', '2'),
	('1816', 'jamaica', 'greaves', '1'),
	('1818', 'jamaica', 'greaves', '71'),
	('1818', 'tobago', 'greaves', '5'),
	('1819', 'jamaica', 'greaves', '99'),
	('1817', 'england', 'greaves', '40'),
	('1823', 'england', 'greaves', '20'),
	('1823', 'jamaica', 'greaves', '3.375'),
	('1822', 'england', 'greaves', '36'),
	('1798', 'novascotia', 'hairpowder', '5'),
	('1798', 'westin', 'hairpowder', '4.375'),
	('1799', 'jamaica', 'hairpowder', '15.125'),
	('1799', 'nevis', 'hairpowder', '1.125'),
	('1799', 'westin', 'hairpowder', '5'),
	('1800', 'novascotia', 'hairpowder', '10'),
	('1815', 'portugal', 'hairpowder', '1'),
	('1821', 'scotland', 'ironscrap', '100'),
	('1823', 'england', 'ironscrap', '80'),
	('1814', 'jamaica', 'ironmonger', '4'),
	('1813', 'england', 'ironmonger', '100'),
	('1799', 'jamaica', 'mealgroat', '6.125'),
	('1799', 'St_kitts', 'mealgroat', '1'),
	('1803', 'england', 'mealgroat', '4'),
	('1807', 'jamaica', 'mealgroat', '1'),
	('1809', 'jamaica', 'mealgroat', '1'),
	('1814', 'antigua', 'mealgroat', '542'),
	('1807', 'england', 'mealgroat', '3'),
	('1808', 'england', 'mealgroat', '8'),
	('1809', 'england', 'mealgroat', '11'),
	('1811', 'england', 'mealgroat', '2'),
	('1820', 'england', 'muriatepotash', '140'),
	('1821', 'scotland', 'muriatepotash', '1040'),
	('1823', 'england', 'muriatepotash', '181 1/2'),
	('1823', 'scotland', 'muriatepotash', '61'),
	('1822', 'england', 'muriatepotash', '478'),
	('1822', 'scotland', 'muriatepotash', '250'),
	('1823', 'england', 'seedfurze', '7'),
	('1822', 'england', 'seedfurze', '58.25'),
	('1823', 'england', 'seedother', '0.625'),
	('1821', 'jamaica', 'splitpea', '3.25'),
	('1823', 'canada', 'splitpea', '3'),
	('1823', 'jamaica', 'splitpea', '2'),
	('1820', 'england', 'tannerwaste', '2547'),
	('1821', 'england', 'tannerwaste', '977'),
	('1823', 'england', 'tannerwaste', '1403 1/2'),
	('1823', 'gibraltar', 'tannerwaste', '80'),
	('1823', 'jersey', 'tannerwaste', '160'),
	('1822', 'england', 'tannerwaste', '1437'),
	('1819', 'norway', 'tow', '2'),
	('1820', 'portugal', 'gutother', '4'),
	('1823', 'scotland', 'hornshave', '12'),
	('1822', 'scotland', 'hornshave', '8'),
	('1820', 'barbados', 'lime', '165'),
	('1822', 'madeira', 'lime', '25'),
	('1821', 'canaries', 'lime', '140'),
	('1821', 'barbados', 'lime', '228'),
	('1821', 'trinidad', 'lime', '69'),
	('1823', 'barbados', 'lime', '102'),
	('1823', 'barbados', 'lime', '187'),
	('1823', 'norway', 'lime', '20'),
	('1823', 'trinidad', 'lime', '225'),
	('1804', 'england', 'sheep', '1'),
	('1823', 'barbados', 'cornoats', '196'),
	('1823', 'england', 'cornoats', '51818'),
	('1823', 'jamaica', 'cornoats', '70'),
	('1823', 'scotland', 'cornoats', '6899'),
	('1823', 'trinidad', 'cornoats', '162'),
	('1822', 'gibraltar', 'oilneatsfoot', '300'),
	('1821', 'jamaica', 'oilneatsfoot', '52'),
	('1821', 'england', 'oilneatsfoot', '742'),
	('1823', 'england', 'oilneatsfoot', '560'),
	('1823', 'england', 'tarbarrel', '0.75'),
	('1820', 'canada', 'spiritirish', '262'),
	('1820', 'newyork', 'spiritirish', '1363'),
	('1820', 'portugal', 'spiritirish', '15568'),
	('1820', 'eastind', 'spiritirish', '885'),
	('1820', 'sthelena', 'spiritirish', '1024'),
	('1821', 'portugal', 'spiritirish', '9256'),
	('1821', 'canaries', 'spiritirish', '536'),
	('1821', 'gibraltar', 'spiritirish', '663'),
	('1821', 'newholland', 'spiritirish', '491'),
	('1821', 'canada', 'spiritirish', '300'),
	('1821', 'jamaica', 'spiritirish', '137'),
	('1820', 'england', 'spiritirish', '114806'),
	('1823', 'canada', 'spiritirish', '365'),
	('1823', 'england', 'spiritirish', '368272'),
	('1823', 'gibraltar', 'spiritirish', '125'),
	('1823', 'jamaica', 'spiritirish', '123'),
	('1823', 'newholland', 'spiritirish', '2736'),
	('1798', 'england', 'hornoxcow', '263.75'),
	('1799', 'england', 'hornoxcow', '306'),
	('1800', 'england', 'hornoxcow', '1468.5'),
	('1800', 'portugal', 'hornoxcow', '6.1.5'),
	('1801', 'england', 'hornoxcow', '229'),
	('1802', 'england', 'hornoxcow', '135.5'),
	('1803', 'england', 'hornoxcow', '361'),
	('1815', 'holland', 'hornoxcow', '12'),
	('1817', 'france', 'hornoxcow', '160'),
	('1818', 'germany', 'hornoxcow', '12'),
	('1819', 'france', 'hornoxcow', '54'),
	('1804', 'england', 'hornoxcow', '14'),
	('1805', 'england', 'hornoxcow', '15'),
	('1806', 'england', 'hornoxcow', '76'),
	('1808', 'england', 'hornoxcow', '73'),
	('1808', 'scotland', 'hornoxcow', '58'),
	('1809', 'england', 'hornoxcow', '79'),
	('1810', 'england', 'hornoxcow', '16'),
	('1811', 'england', 'hornoxcow', '25'),
	('1813', 'england', 'hornoxcow', '1008'),
	('1814', 'england', 'hornoxcow', '248'),
	('1815', 'england', 'hornoxcow', '508'),
	('1816', 'england', 'hornoxcow', '360'),
	('1817', 'england', 'hornoxcow', '204'),
	('1818', 'england', 'hornoxcow', '2'),
	('1818', 'france', 'hornoxcow', '86.75'),
	('1819', 'england', 'hornoxcow', '88'),
	('1820', 'england', 'hornoxcow', '117.25'),
	('1820', 'scotland', 'hornoxcow', '327.5'),
	('1821', 'england', 'hornoxcow', '112'),
	('1821', 'scotland', 'hornoxcow', '821'),
	('1822', 'england', 'hornoxcow', '45.25'),
	('1820', 'st_vincents', 'hay', '7'),
	('1821', 'capeofgoodhope', 'hay', '1'),
	('1821', 'barbados', 'hay', '8'),
	('1821', 'jamaica', 'hay', '1/2'),
	('1822', 'nevis', 'hay', '2'),
	('1823', 'jamaica', 'hay', '10'),
	('1823', 'scotland', 'hay', '25'),
	('1822', 'scotland', 'hay', '19'),
	('1801', 'england', 'kelp', '190'),
	('1801', 'jersey', 'kelp', '36'),
	('1802', 'england', 'kelp', '287'),
	('1803', 'england', 'kelp', '30'),
	('1797', 'england', 'kelp', '69'),
	('1804', 'england', 'kelp', '36'),
	('1810', 'england', 'kelp', '22'),
	('1811', 'england', 'kelp', '20'),
	('1813', 'england', 'kelp', '21'),
	('1814', 'england', 'kelp', '1'),
	('1815', 'england', 'kelp', '60'),
	('1798', 'england', 'cattlebone', '115000'),
	('1799', 'england', 'cattlebone', '60000.00'),
	('1801', 'england', 'cattlebone', '45000.00'),
	('1803', 'england', 'cattlebone', '60000.00'),
	('1797', 'england', 'cattlebone', '80000.00'),
	('1804', 'england', 'cattlebone', '50000.00'),
	('1805', 'england', 'cattlebone', '90000.00'),
	('1806', 'england', 'cattlebone', '8000.00'),
	('1807', 'england', 'cattlebone', '56000.00'),
	('1808', 'england', 'cattlebone', '37000.00'),
	('1809', 'england', 'cattlebone', '35000.00'),
	('1810', 'england', 'cattlebone', '196000'),
	('1811', 'england', 'cattlebone', '270000'),
	('1812', 'england', 'cattlebone', '144000.00'),
	('1813', 'england', 'cattlebone', '30000.00'),
	('1814', 'england', 'cattlebone', '20000.00'),
	('1815', 'england', 'cattlebone', '106000.00'),
	('1816', 'england', 'cattlebone', '581000.00'),
	('1821', 'canada', 'glaubersalt', '1.25'),
	('1817', 'england', 'cattlebone', '10000.00'),
	('1818', 'england', 'cattlebone', '34000.00'),
	('1819', 'england', 'cattlebone', '38000.00'),
	('1804', 'barbados', 'potato', '28'),
	('1804', 'dominica', 'potato', '4'),
	('1804', 'grenada', 'potato', '2'),
	('1804', 'jamaica', 'potato', '64'),
	('1804', 'trinidad', 'potato', '32'),
	('1807', 'barbados', 'potato', '45'),
	('1807', 'grenada', 'potato', '15'),
	('1807', 'jamaica', 'potato', '22'),
	('1807', 'St_kitts', 'potato', '1/4'),
	('1807', 'st_vincents', 'potato', '3'),
	('1807', 'tobago', 'potato', '1/4'),
	('1807', 'tortola', 'potato', '1 1/2'),
	('1807', 'trinidad', 'potato', '2'),
	('1808', 'antigua', 'potato', '16'),
	('1808', 'jamaica', 'potato', '22'),
	('1808', 'st_vincents', 'potato', '2'),
	('1808', 'tobago', 'potato', '5'),
	('1808', 'trinidad', 'potato', '32'),
	('1809', 'antigua', 'potato', '10'),
	('1809', 'barbados', 'potato', '7'),
	('1809', 'cemerara', 'potato', '4'),
	('1809', 'dominica', 'potato', '5'),
	('1809', 'grenada', 'potato', '6'),
	('1809', 'jamaica', 'potato', '9'),
	('1809', 'St_kitts', 'potato', '1'),
	('1809', 'st_thome', 'potato', '4'),
	('1809', 'st_vincents', 'potato', '1'),
	('1809', 'trinidad', 'potato', '3'),
	('1810', 'barbados', 'potato', '118'),
	('1810', 'grenada', 'potato', '4'),
	('1810', 'jamaica', 'potato', '61'),
	('1810', 'martinica', 'potato', '23'),
	('1810', 'tobago', 'potato', '11'),
	('1810', 'trinidad', 'potato', '14'),
	('1811', 'barbados', 'potato', '34'),
	('1811', 'grenada', 'potato', '9'),
	('1811', 'jamaica', 'potato', '17'),
	('1811', 'martinica', 'potato', '3'),
	('1811', 'St_kitts', 'potato', '0.50'),
	('1811', 'trinidad', 'potato', '8'),
	('1812', 'barbados', 'potato', '10'),
	('1812', 'grenada', 'potato', '6'),
	('1812', 'jamaica', 'potato', '1'),
	('1812', 'St_kitts', 'potato', '2'),
	('1812', 'trinidad', 'potato', '15'),
	('1813', 'antigua', 'potato', '16'),
	('1813', 'barbados', 'potato', '46'),
	('1813', 'grenada', 'potato', '5'),
	('1813', 'jamaica', 'potato', '40'),
	('1813', 'St_kitts', 'potato', '3'),
	('1813', 'st_thome', 'potato', '6'),
	('1813', 'st_vincents', 'potato', '2'),
	('1813', 'trinidad', 'potato', '17'),
	('1814', 'antigua', 'potato', '8'),
	('1814', 'barbados', 'potato', '56'),
	('1814', 'cemerara', 'potato', '7'),
	('1814', 'grenada', 'potato', '4'),
	('1814', 'guadeloupe', 'potato', '3'),
	('1814', 'bahamas', 'potato', '6'),
	('1814', 'jamaica', 'potato', '58'),
	('1814', 'martinica', 'potato', '11'),
	('1814', 'st_croix', 'potato', '9'),
	('1814', 'St_kitts', 'potato', '1'),
	('1814', 'st_thome', 'potato', '3'),
	('1814', 'st_vincents', 'potato', '1'),
	('1814', 'trinidad', 'potato', '25'),
	('1815', 'antigua', 'potato', '4'),
	('1815', 'barbados', 'potato', '12'),
	('1815', 'cemerara', 'potato', '3'),
	('1815', 'grenada', 'potato', '5'),
	('1815', 'jamaica', 'potato', '18'),
	('1815', 'martinica', 'potato', '3'),
	('1815', 'st_croix', 'potato', '6'),
	('1815', 'St_kitts', 'potato', '8'),
	('1815', 'st_vincents', 'potato', '10'),
	('1815', 'trinidad', 'potato', '15'),
	('1807', 'newyork', 'potato', '50'),
	('1808', 'newfoundland', 'potato', '20'),
	('1808', 'newyork', 'potato', '38'),
	('1809', 'brazil', 'potato', '25'),
	('1810', 'suriname', 'potato', '2'),
	('1811', 'newfoundland', 'potato', '2'),
	('1812', 'maryland', 'potato', '16'),
	('1812', 'newfoundland', 'potato', '1'),
	('1812', 'suriname', 'potato', '2'),
	('1813', 'suriname', 'potato', '1'),
	('1814', 'newfoundland', 'potato', '29'),
	('1814', 'suriname', 'potato', '15'),
	('1815', 'bermuda', 'potato', '15'),
	('1815', 'canada', 'potato', '20'),
	('1815', 'newfoundland', 'potato', '4'),
	('1815', 'suriname', 'potato', '20'),
	('1805', 'barbados', 'potato', '55'),
	('1805', 'dominica', 'potato', '6'),
	('1805', 'grenada', 'potato', '13'),
	('1805', 'jamaica', 'potato', '24'),
	('1805', 'St_kitts', 'potato', '0.5'),
	('1805', 'suriname', 'potato', '5'),
	('1805', 'trinidad', 'potato', '19'),
	('1805', 'virginia', 'potato', '3'),
	('1806', 'cemerara', 'potato', '14'),
	('1806', 'jamaica', 'potato', '30 1/2'),
	('1806', 'St_kitts', 'potato', '1/4'),
	('1806', 'st_vincents', 'potato', '2 1/2'),
	('1806', 'trinidad', 'potato', '25'),
	('1816', 'barbados', 'potato', '31'),
	('1816', 'dominica', 'potato', '1'),
	('1816', 'grenada', 'potato', '3'),
	('1816', 'newfoundland', 'potato', '25'),
	('1816', 'newprov', 'potato', '5'),
	('1816', 'jamaica', 'potato', '44'),
	('1816', 'st_vincents', 'potato', '1'),
	('1816', 'suriname', 'potato', '2'),
	('1816', 'tobago', 'potato', '5'),
	('1816', 'trinidad', 'potato', '11'),
	('1816', 'trinidad', 'potato', '1'),
	('1817', 'barbados', 'potato', '33'),
	('1817', 'bermuda', 'potato', '13'),
	('1817', 'cemerara', 'potato', '12'),
	('1817', 'grenada', 'potato', '2'),
	('1817', 'jamaica', 'potato', '12'),
	('1817', 'maryland', 'potato', '4'),
	('1817', 'newfoundland', 'potato', '10'),
	('1817', 'newyork', 'potato', '15'),
	('1817', 'st_croix', 'potato', '1'),
	('1817', 'St_kitts', 'potato', '3'),
	('1817', 'st_vincents', 'potato', '1'),
	('1817', 'trinidad', 'potato', '11'),
	('1818', 'antigua', 'potato', '4'),
	('1818', 'barbados', 'potato', '23'),
	('1818', 'jamaica', 'potato', '40'),
	('1818', 'novascotia', 'potato', '30'),
	('1818', 'st_vincents', 'potato', '8'),
	('1818', 'trinidad', 'potato', '24'),
	('1819', 'barbados', 'potato', '21'),
	('1819', 'dominica', 'potato', '2'),
	('1819', 'grenada', 'potato', '6'),
	('1819', 'novascotia', 'potato', '20'),
	('1819', 'pennsylvania', 'potato', '20'),
	('1819', 'st_vincents', 'potato', '3'),
	('1819', 'trinidad', 'potato', '8'),
	('1819', 'virginia', 'potato', '34'),
	('1820', 'barbados', 'potato', '40'),
	('1820', 'grenada', 'potato', '1'),
	('1820', 'jamaica', 'potato', '28'),
	('1820', 'st_vincents', 'potato', '10'),
	('1820', 'trinidad', 'potato', '28'),
	('1820', 'cemerara', 'potato', '1'),
	('1820', 'newengland', 'potato', '6'),
	('1820', 'newyork', 'potato', '73'),
	('1820', 'virginia', 'potato', '224'),
	('1805', 'portugal', 'potato', '214'),
	('1805', 'streight', 'potato', '48'),
	('1806', 'portugal', 'potato', '74'),
	('1806', 'streight', 'potato', '20'),
	('1822', 'france', 'potato', '3'),
	('1822', 'portugal', 'potato', '209'),
	('1822', 'madeira', 'potato', '4'),
	('1822', 'gibraltar', 'potato', '68'),
	('1804', 'streight', 'potato', '20'),
	('1804', 'guernsey', 'potato', '20'),
	('1807', 'madeira', 'potato', '17'),
	('1807', 'portugal', 'potato', '219'),
	('1807', 'streight', 'potato', '30'),
	('1808', 'madeira', 'potato', '2'),
	('1808', 'portugal', 'potato', '73'),
	('1809', 'madeira', 'potato', '20'),
	('1809', 'portugal', 'potato', '134'),
	('1809', 'spain', 'potato', '2'),
	('1809', 'streight', 'potato', '59'),
	('1809', 'guernsey', 'potato', '3'),
	('1810', 'madeira', 'potato', '36'),
	('1810', 'portugal', 'potato', '181'),
	('1810', 'spain', 'potato', '15'),
	('1810', 'streight', 'potato', '37'),
	('1810', 'malta', 'potato', '15'),
	('1811', 'azores', 'potato', '10'),
	('1811', 'portugal', 'potato', '15'),
	('1812', 'madeira', 'potato', '32'),
	('1812', 'portugal', 'potato', '284'),
	('1812', 'spain', 'potato', '57'),
	('1812', 'streight', 'potato', '35'),
	('1813', 'madeira', 'potato', '37'),
	('1813', 'portugal', 'potato', '13'),
	('1813', 'spain', 'potato', '10'),
	('1813', 'streight', 'potato', '23'),
	('1814', 'dennor', 'potato', '1'),
	('1814', 'madeira', 'potato', '2'),
	('1814', 'streight', 'potato', '29'),
	('1815', 'africa', 'potato', '10'),
	('1815', 'dennor', 'potato', '20'),
	('1815', 'madeira', 'potato', '10'),
	('1815', 'portugal', 'potato', '53'),
	('1816', 'canaries', 'potato', '36'),
	('1816', 'portugal', 'potato', '75'),
	('1816', 'spain', 'potato', '15'),
	('1816', 'streight', 'potato', '30'),
	('1816', 'newsouwal', 'potato', '90'),
	('1817', 'portugal', 'potato', '61'),
	('1817', 'streight', 'potato', '18'),
	('1818', 'madeira', 'potato', '46'),
	('1818', 'spain', 'potato', '4'),
	('1818', 'streight', 'potato', '6'),
	('1819', 'madeira', 'potato', '8'),
	('1819', 'portugal', 'potato', '101'),
	('1819', 'spain', 'potato', '3'),
	('1819', 'streight', 'potato', '12'),
	('1820', 'portugal', 'potato', '59'),
	('1820', 'madeira', 'potato', '48'),
	('1820', 'spain', 'potato', '1'),
	('1820', 'gibraltar', 'potato', '80'),
	('1820', 'eastind', 'potato', '3'),
	('1820', 'newholland', 'potato', '2'),
	('1820', 'sthelena', 'potato', '2'),
	('1821', 'portugal', 'potato', '48'),
	('1821', 'canaries', 'potato', '3'),
	('1821', 'madeira', 'potato', '63'),
	('1821', 'gibraltar', 'potato', '132.50'),
	('1821', 'capeofgoodhope', 'potato', '3'),
	('1821', 'newfoundland', 'potato', '1'),
	('1821', 'canada', 'potato', '32'),
	('1821', 'novascotia', 'potato', '4'),
	('1821', 'barbados', 'potato', '35.50'),
	('1821', 'grenada', 'potato', '2.50'),
	('1821', 'jamaica', 'potato', '39.75'),
	('1821', 'trinidad', 'potato', '63.75'),
	('1821', 'bahamas', 'potato', '7'),
	('1821', 'newyork', 'potato', '2'),
	('1821', 'maryland', 'potato', '77'),
	('1821', 'neworlean', 'potato', '30'),
	('1822', 'antigua', 'potato', '5'),
	('1822', 'barbados', 'potato', '56'),
	('1822', 'jamaica', 'potato', '25.50'),
	('1822', 'trinidad', 'potato', '28'),
	('1822', 'bahamas', 'potato', '3'),
	('1822', 'nevis', 'potato', '2'),
	('1822', 'newengland', 'potato', '6'),
	('1822', 'newyork', 'potato', '36'),
	('1822', 'brazil', 'potato', '1.25'),
	('1804', 'england', 'potato', '15'),
	('1805', 'guernsey', 'potato', '0.50'),
	('1806', 'england', 'potato', '2'),
	('1807', 'england', 'potato', '6'),
	('1809', 'england', 'potato', '1'),
	('1810', 'england', 'potato', '7'),
	('1811', 'england', 'potato', '60'),
	('1813', 'england', 'potato', '20'),
	('1814', 'england', 'potato', '88'),
	('1817', 'england', 'potato', '64'),
	('1819', 'england', 'potato', '424'),
	('1820', 'england', 'potato', '18'),
	('1821', 'england', 'potato', '47.25'),
	('1823', 'azores', 'potato', '3'),
	('1823', 'bahamas', 'potato', '9'),
	('1823', 'barbados', 'potato', '18.50'),
	('1823', 'england', 'potato', '7'),
	('1823', 'gibraltar', 'potato', '21'),
	('1823', 'jamaica', 'potato', '39.00'),
	('1823', 'nevis', 'potato', '2.00'),
	('1823', 'newholland', 'potato', '3.00'),
	('1823', 'portugal', 'potato', '177.00'),
	('1823', 'st_vincents', 'potato', '4.00'),
	('1823', 'tobago', 'potato', '3.00'),
	('1823', 'trinidad', 'potato', '2.00'),
	('1822', 'england', 'potato', '39.50'),
	('1797', 'newyork', 'blankets', '31.00'),
	('1808', 'newyork', 'blankets', '18.00'),
	('1815', 'newfoundland', 'blankets', '26.00'),
	('1816', 'canada', 'blankets', '60.00'),
	('1817', 'barbados', 'blankets', '27.00'),
	('1818', 'novascotia', 'blankets', '128.00'),
	('1812', 'portugal', 'blankets', '20.00'),
	('1813', 'dennor', 'blankets', '1.00'),
	('1823', 'azores', 'woolyards', '80.00'),
	('1798', 'england', 'gunpowder', '535.375'),
	('1799', 'england', 'gunpowder', '240'),
	('1800', 'africa', 'gunpowder', '700'),
	('1801', 'england', 'gunpowder', '179'),
	('1801', 'madeira', 'gunpowder', '150'),
	('1803', 'england', 'gunpowder', '409'),
	('1804', 'england', 'gunpowder', '446'),
	('1810', 'england', 'gunpowder', '1241'),
	('1811', 'england', 'gunpowder', '700'),
	('1812', 'england', 'gunpowder', '542'),
	('1810', 'grenada', 'haberdash', '6.50'),
	('1810', 'trinidad', 'haberdash', '56.30'),
	('1810', 'canada', 'haberdash', '4.15'),
	('1816', 'trinidad', 'haberdash', '15.50'),
	('1820', 'novascotia', 'haberdash', '3.25'),
	('1808', 'portugal', 'haberdash', '6.00'),
	('1821', 'canaries', 'haberdash', '18.00'),
	('1821', 'canada', 'haberdash', '2.60'),
	('1821', 'novascotia', 'haberdash', '16.00'),
	('1822', 'canada', 'haberdash', '3.50'),
	('1822', 'novascotia', 'haberdash', '5.50'),
	('1823', 'azores', 'haberdash', '70.75'),
	('1823', 'barbados', 'haberdash', '75.00'),
	('1823', 'canada', 'haberdash', '3.00'),
	('1821', 'canaries', 'haberdash', '2.05'),
	('1821', 'newholland', 'haberdash', '89.45'),
	('1821', 'princedisle', 'haberdash', '43.00'),
	('1822', 'novascotia', 'haberdash', '28.35'),
	('1821', 'england', 'haberdash', '66.00'),
	('1823', 'england', 'haberdash', '36.00'),
	('1822', 'barbados', 'haberdash', '38.45'),
	('1798', 'dennor', 'haberdash', '20'),
	('1798', 'jamaica', 'haberdash', '5.25'),
	('1799', 'newyork', 'haberdash', '2.5'),
	('1800', 'virgmary', 'haberdash', '45.2'),
	('1801', 'newfoundland', 'haberdash', '16.25'),
	('1801', 'virgmary', 'haberdash', '18.1'),
	('1801', 'westin', 'haberdash', '8'),
	('1802', 'newyork', 'haberdash', '16.6'),
	('1803', 'england', 'haberdash', '1.8'),
	('1811', 'barbados', 'haberdash', '22.5'),
	('1811', 'St_kitts', 'haberdash', '35.05'),
	('1813', 'jamaica', 'haberdash', '19.4'),
	('1814', 'trinidad', 'haberdash', '40'),
	('1815', 'jamaica', 'haberdash', '20'),
	('1815', 'st_thome', 'haberdash', '25.3'),
	('1797', 'newengland', 'haberdash', '15.4'),
	('1797', 'newyork', 'haberdash', '21.1'),
	('1813', 'suriname', 'haberdash', '8.4'),
	('1815', 'canada', 'haberdash', '342.75'),
	('1805', 'maryland', 'haberdash', '15'),
	('1816', 'canada', 'haberdash', '365.1'),
	('1816', 'grenada', 'haberdash', '2.6'),
	('1816', 'novascotia', 'haberdash', '86.5'),
	('1816', 'jamaica', 'haberdash', '306'),
	('1817', 'barbados', 'haberdash', '30'),
	('1817', 'canada', 'haberdash', '9.8'),
	('1817', 'maryland', 'haberdash', '40.35'),
	('1817', 'newyork', 'haberdash', '14.6'),
	('1818', 'novascotia', 'haberdash', '52.7'),
	('1818', 'virginia', 'haberdash', '9.75'),
	('1819', 'barbados', 'haberdash', '66'),
	('1819', 'novascotia', 'haberdash', '17.15'),
	('1811', 'portugal', 'haberdash', '52.15'),
	('1813', 'portugal', 'haberdash', '99.6'),
	('1818', 'dennor', 'haberdash', '0.8'),
	('1812', 'england', 'haberdash', '30'),
	('1818', 'england', 'haberdash', '16.05'),
	('1798', 'newyork', 'habthread', '45'),
	('1799', 'jamaica', 'habthread', '151'),
	('1799', 'westin', 'habthread', '2'),
	('1800', 'newyork', 'habthread', '300'),
	('1800', 'virgmary', 'habthread', '20'),
	('1802', 'jamaica', 'habthread', '672'),
	('1813', 'barbados', 'habthread', '150'),
	('1814', 'jamaica', 'habthread', '150'),
	('1815', 'barbados', 'habthread', '1130'),
	('1815', 'jamaica', 'habthread', '224'),
	('1815', 'trinidad', 'habthread', '120'),
	('1797', 'africa', 'habthread', '40'),
	('1797', 'pennsylvania', 'habthread', '44'),
	('1797', 'virgmary', 'habthread', '200'),
	('1812', 'canada', 'habthread', '336'),
	('1814', 'canada', 'habthread', '1452'),
	('1815', 'bermuda', 'habthread', '336'),
	('1815', 'canada', 'habthread', '3332'),
	('1815', 'newfoundland', 'habthread', '96'),
	('1815', 'novascotia', 'habthread', '276'),
	('1816', 'ameliaisl', 'habthread', '1189'),
	('1816', 'barbados', 'habthread', '672'),
	('1816', 'bermuda', 'habthread', '207'),
	('1816', 'canada', 'habthread', '224'),
	('1816', 'novascotia', 'habthread', '588'),
	('1816', 'pennsylvania', 'habthread', '192'),
	('1817', 'canada', 'habthread', '1226'),
	('1817', 'newyork', 'habthread', '432'),
	('1817', 'novascotia', 'habthread', '396'),
	('1818', 'canada', 'habthread', '1468'),
	('1818', 'novascotia', 'habthread', '436'),
	('1819', 'pennsylvania', 'habthread', '96'),
	('1812', 'portugal', 'habthread', '300'),
	('1813', 'portugal', 'habthread', '78'),
	('1815', 'portugal', 'habthread', '534'),
	('1816', 'portugal', 'habthread', '360'),
	('1805', 'africa', 'habthread', '20'),
	('1812', 'england', 'habthread', '3'),
	('1813', 'england', 'habthread', '1344'),
	('1815', 'england', 'habthread', '224'),
	('1816', 'england', 'habthread', '2684'),
	('1810', 'barbados', 'habthread', '288'),
	('1811', 'barbados', 'habthread', '147'),
	('1804', 'georgia', 'habthread', '73'),
	('1812', 'dennor', 'habthread', '30'),
	('1808', 'jersey', 'haircwt', '60'),
	('1813', 'jersey', 'haircwt', '8'),
	('1818', 'jersey', 'haircwt', '54'),
	('1804', 'england', 'haircwt', '480'),
	('1805', 'england', 'haircwt', '87'),
	('1806', 'england', 'haircwt', '360'),
	('1807', 'england', 'haircwt', '120'),
	('1810', 'england', 'haircwt', '66'),
	('1811', 'england', 'haircwt', '25'),
	('1811', 'scotland', 'haircwt', '15'),
	('1813', 'england', 'haircwt', '11'),
	('1814', 'england', 'haircwt', '304'),
	('1815', 'england', 'haircwt', '340'),
	('1816', 'england', 'haircwt', '140'),
	('1817', 'england', 'haircwt', '12'),
	('1818', 'england', 'haircwt', '71'),
	('1819', 'england', 'haircwt', '56'),
	('1802', 'england', 'haircwt', '225 1/4'),
	('1818', 'jamaica', 'haircwt', '2'),
	('1820', 'england', 'haircwt', '48'),
	('1821', 'england', 'haircwt', '40'),
	('1823', 'england', 'haircwt', '24'),
	('1806', 'england', 'haircwt', '0.357143'),
	('1823', 'england', 'haircwt', '0.223214'),
	('1822', 'england', 'haircwt', '5'),
	('1801', 'england', 'haircwt', '1'),
	('1808', 'england', 'haircwt', '1'),
	('1810', 'england', 'haircwt', '20'),
	('1811', 'england', 'haircwt', '12'),
	('1816', 'england', 'haircwt', '20'),
	('1819', 'england', 'haircwt', '2'),
	('1823', 'england', 'haircwt', '3.25'),
	('1798', 'england', 'haircwt', '1.25'),
	('1823', 'england', 'haircwt', '160'),
	('1821', 'capeofgoodhope', 'hardware', '300'),
	('1821', 'england', 'hardware', '227.4'),
	('1822', 'england', 'hardware', '20'),
	('1820', 'newbruns', 'hardware', '37.9'),
	('1820', 'novascotia', 'hardware', '6.1'),
	('1821', 'novascotia', 'hardware', '15.8'),
	('1821', 'jamaica', 'hardware', '113'),
	('1822', 'novascotia', 'hardware', '16.25'),
	('1823', 'england', 'hardware', '110'),
	('1821', 'canada', 'hardware', '534.25'),
	('1804', 'jamaica', 'hardware', '56.05'),
	('1808', 'barbados', 'hardware', '49.15'),
	('1810', 'grenada', 'hardware', '1.75'),
	('1812', 'St_kitts', 'hardware', '12.25'),
	('1813', 'jamaica', 'hardware', '3.6'),
	('1814', 'jamaica', 'hardware', '138'),
	('1814', 'suriname', 'hardware', '57.4'),
	('1806', 'jamaica', 'hardware', '70'),
	('1816', 'grenada', 'hardware', '39'),
	('1819', 'barbados', 'hardware', '10.5'),
	('1819', 'maryland', 'hardware', '5'),
	('1819', 'newengland', 'hardware', '12'),
	('1819', 'newyork', 'hardware', '8.5'),
	('1819', 'novascotia', 'hardware', '12.45'),
	('1819', 'trinidad', 'hardware', '17.15'),
	('1820', 'newfoundland', 'hardware', '7.9'),
	('1820', 'canada', 'hardware', '32.4'),
	('1820', 'jamaica', 'hardware', '14.85'),
	('1820', 'cemerara', 'hardware', '108.3'),
	('1820', 'virginia', 'hardware', '7.6'),
	('1822', 'gibraltar', 'hardware', '5'),
	('1819', 'norway', 'hardware', '3'),
	('1819', 'portugal', 'hardware', '15'),
	('1821', 'canaries', 'hardware', '4.45'),
	('1821', 'princedisle', 'hardware', '54.7'),
	('1821', 'barbados', 'hardware', '56'),
	('1821', 'trinidad', 'hardware', '7.5'),
	('1822', 'trinidad', 'hardware', '3.4'),
	('1822', 'maryland', 'hardware', '20'),
	('1804', 'africa', 'hardware', '5'),
	('1805', 'africa', 'hardware', '8.5'),
	('1816', 'england', 'hardware', '280'),
	('1819', 'england', 'hardware', '7'),
	('1823', 'azores', 'hardware', '4.6'),
	('1823', 'barbados', 'hardware', '13.1'),
	('1823', 'barbados', 'hardware', '42'),
	('1823', 'newfoundland', 'hardware', '9.5'),
	('1823', 'newholland', 'hardware', '0.6'),
	('1823', 'newyork', 'hardware', '48.8'),
	('1823', 'trinidad', 'hardware', '82'),
	('1823', 'trinidad', 'hats', '600'),
	('1820', 'novascotia', 'hats', '36'),
	('1820', 'azores', 'hats', '36'),
	('1798', 'jamaica', 'hats', '500'),
	('1800', 'africa', 'hats', '320'),
	('1800', 'madeira', 'hats', '12'),
	('1802', 'newfoundland', 'hats', '60'),
	('1804', 'barbados', 'hats', '50'),
	('1807', 'barbados', 'hats', '96'),
	('1810', 'trinidad', 'hats', '216'),
	('1813', 'jamaica', 'hats', '30'),
	('1813', 'st_vincents', 'hats', '30'),
	('1814', 'barbados', 'hats', '90'),
	('1814', 'jamaica', 'hats', '24'),
	('1814', 'trinidad', 'hats', '18'),
	('1797', 'westin', 'hats', '120'),
	('1804', 'novascotia', 'hats', '150'),
	('1813', 'newfoundland', 'hats', '52'),
	('1815', 'newfoundland', 'hats', '20'),
	('1815', 'suriname', 'hats', '158'),
	('1816', 'newprov', 'hats', '144'),
	('1816', 'jamaica', 'hats', '88'),
	('1817', 'barbados', 'hats', '135'),
	('1817', 'virginia', 'hats', '192'),
	('1818', 'jamaica', 'hats', '60'),
	('1818', 'novascotia', 'hats', '168'),
	('1808', 'portugal', 'hats', '3'),
	('1809', 'newsouwal', 'hats', '210'),
	('1813', 'portugal', 'hats', '155'),
	('1816', 'canaries', 'hats', '285'),
	('1820', 'spain', 'hats', '12'),
	('1820', 'gibraltar', 'hats', '24'),
	('1821', 'princedisle', 'hats', '24'),
	('1822', 'barbados', 'hats', '360'),
	('1804', 'africa', 'hats', '36'),
	('1806', 'africa', 'hats', '80'),
	('1810', 'newfoundland', 'hidetannedlbs', '1203'),
	('1815', 'canada', 'hidetannedlbs', '5774'),
	('1816', 'barbados', 'hidetannedlbs', '226'),
	('1816', 'canada', 'hidetannedlbs', '2010'),
	('1816', 'novascotia', 'hidetannedlbs', '7803'),
	('1816', 'suriname', 'hidetannedlbs', '523'),
	('1817', 'barbados', 'hidetannedlbs', '3052'),
	('1817', 'canada', 'hidetannedlbs', '292'),
	('1817', 'jamaica', 'hidetannedlbs', '448'),
	('1817', 'newfoundland', 'hidetannedlbs', '282'),
	('1817', 'novascotia', 'hidetannedlbs', '28489'),
	('1818', 'barbados', 'hidetannedlbs', '4973'),
	('1818', 'jamaica', 'hidetannedlbs', '3364'),
	('1818', 'novascotia', 'hidetannedlbs', '15180'),
	('1818', 'trinidad', 'hidetannedlbs', '1622'),
	('1819', 'canada', 'hidetannedlbs', '3038'),
	('1819', 'jamaica', 'hidetannedlbs', '770'),
	('1819', 'novascotia', 'hidetannedlbs', '8611'),
	('1819', 'trinidad', 'hidetannedlbs', '811'),
	('1812', 'dennor', 'hidetannedlbs', '206'),
	('1812', 'portugal', 'hidetannedlbs', '61899'),
	('1813', 'dennor', 'hidetannedlbs', '961'),
	('1813', 'portugal', 'hidetannedlbs', '56102'),
	('1815', 'portugal', 'hidetannedlbs', '29093'),
	('1816', 'canada', 'hidetannedlbs', '710'),
	('1816', 'portugal', 'hidetannedlbs', '63471'),
	('1816', 'streight', 'hidetannedlbs', '1648'),
	('1817', 'portugal', 'hidetannedlbs', '56061'),
	('1817', 'spain', 'hidetannedlbs', '84'),
	('1817', 'streight', 'hidetannedlbs', '1392'),
	('1818', 'portugal', 'hidetannedlbs', '107871'),
	('1818', 'streight', 'hidetannedlbs', '870'),
	('1819', 'portugal', 'hidetannedlbs', '65315'),
	('1815', 'england', 'hidetannedlbs', '1344'),
	('1816', 'england', 'hidetannedlbs', '489'),
	('1817', 'england', 'hidetannedlbs', '603'),
	('1818', 'england', 'hidetannedlbs', '2192'),
	('1819', 'england', 'hidetannedlbs', '81541'),
	('1823', 'england', 'cowoxhide', '2152'),
	('1803', 'antigua', 'hidesno', '1000'),
	('1810', 'martinica', 'hidesno', '19'),
	('1814', 'trinidad', 'hidesno', '8'),
	('1797', 'africa', 'hidesno', '30'),
	('1797', 'portugal', 'hidesno', '272'),
	('1814', 'newfoundland', 'hidesno', '100'),
	('1818', 'canada', 'hidesno', '3680'),
	('1809', 'madeira', 'hidesno', '220'),
	('1810', 'portugal', 'hidesno', '48'),
	('1811', 'portugal', 'hidesno', '182'),
	('1814', 'portugal', 'hidesno', '2460'),
	('1806', 'england', 'hidesno', '16'),
	('1807', 'england', 'hidesno', '119'),
	('1809', 'england', 'hidesno', '30'),
	('1810', 'england', 'hidesno', '58'),
	('1811', 'england', 'hidesno', '140'),
	('1812', 'england', 'hidesno', '28'),
	('1813', 'england', 'hidesno', '60'),
	('1814', 'england', 'hidesno', '43'),
	('1815', 'england', 'hidesno', '2'),
	('1798', 'england', 'hidesno', '17874'),
	('1799', 'england', 'hidesno', '25201'),
	('1801', 'dennor', 'hidesno', '286'),
	('1801', 'england', 'hidesno', '3086'),
	('1802', 'england', 'hidesno', '6439'),
	('1803', 'england', 'hidesno', '7162'),
	('1797', 'england', 'hidesno', '14443'),
	('1797', 'scotland', 'hidesno', '804'),
	('1804', 'england', 'hidesno', '10255'),
	('1805', 'england', 'hidesno', '11930'),
	('1806', 'england', 'hidesno', '7768'),
	('1807', 'england', 'hidesno', '3119'),
	('1808', 'england', 'hidesno', '4990'),
	('1809', 'england', 'hidesno', '11122'),
	('1810', 'england', 'hidesno', '5645'),
	('1811', 'england', 'hidesno', '9868'),
	('1812', 'england', 'hidesno', '4989'),
	('1813', 'england', 'hidesno', '3084'),
	('1814', 'england', 'hidesno', '1217'),
	('1815', 'england', 'hidesno', '3967'),
	('1816', 'england', 'hidesno', '4836'),
	('1817', 'england', 'hidesno', '2786'),
	('1818', 'england', 'hidesno', '9777'),
	('1819', 'england', 'hidesno', '4862'),
	('1820', 'england', 'hidesno', '760'),
	('1821', 'england', 'hidesno', '1095'),
	('1822', 'england', 'hidesno', '138'),
	('1810', 'newfoundland', 'hoglard', '22'),
	('1818', 'antigua', 'hoglard', '35'),
	('1818', 'barbados', 'hoglard', '389'),
	('1818', 'canada', 'hoglard', '222'),
	('1818', 'newfoundland', 'hoglard', '42'),
	('1818', 'tobago', 'hoglard', '5'),
	('1819', 'barbados', 'hoglard', '665'),
	('1819', 'jamaica', 'hoglard', '666'),
	('1819', 'novascotia', 'hoglard', '128'),
	('1819', 'trinidad', 'hoglard', '186.5'),
	('1819', 'virginia', 'hoglard', '275'),
	('1818', 'madeira', 'hoglard', '67'),
	('1818', 'portugal', 'hoglard', '1266'),
	('1818', 'spain', 'hoglard', '27'),
	('1818', 'streight', 'hoglard', '82'),
	('1818', 'jersey', 'hoglard', '3'),
	('1819', 'portugal', 'hoglard', '760'),
	('1819', 'spain', 'hoglard', '74'),
	('1819', 'streight', 'hoglard', '236'),
	('1818', 'england', 'hoglard', '313'),
	('1818', 'france', 'hoglard', '3'),
	('1819', 'england', 'hoglard', '534'),
	('1819', 'scotland', 'hoglard', '15'),
	('1798', 'england', 'hoglard', '1612.375'),
	('1798', 'portugal', 'hoglard', '285.25'),
	('1798', 'jamaica', 'hoglard', '61.125'),
	('1798', 'novascotia', 'hoglard', '61.375'),
	('1798', 'westin', 'hoglard', '198.125'),
	('1799', 'africa', 'hoglard', '11'),
	('1799', 'england', 'hoglard', '551.375'),
	('1799', 'portugal', 'hoglard', '46'),
	('1799', 'streight', 'hoglard', '3'),
	('1799', 'guernsey', 'hoglard', '17.25'),
	('1799', 'jersey', 'hoglard', '5'),
	('1799', 'jamaica', 'hoglard', '196.25'),
	('1799', 'westin', 'hoglard', '328.125'),
	('1800', 'england', 'hoglard', '270.375'),
	('1800', 'portugal', 'hoglard', '98'),
	('1800', 'guernsey', 'hoglard', '24.25'),
	('1800', 'capebreton', 'hoglard', '46'),
	('1800', 'jamaica', 'hoglard', '226.25'),
	('1800', 'newfoundland', 'hoglard', '1'),
	('1800', 'novascotia', 'hoglard', '69.375'),
	('1800', 'westin', 'hoglard', '124.375'),
	('1801', 'england', 'hoglard', '339'),
	('1801', 'portugal', 'hoglard', '412'),
	('1801', 'guernsey', 'hoglard', '33'),
	('1801', 'jamaica', 'hoglard', '97'),
	('1801', 'St_kitts', 'hoglard', '2'),
	('1801', 'westin', 'hoglard', '7'),
	('1802', 'england', 'hoglard', '477'),
	('1802', 'portugal', 'hoglard', '141'),
	('1802', 'guernsey', 'hoglard', '61 5/8'),
	('1802', 'jersey', 'hoglard', '36'),
	('1802', 'jamaica', 'hoglard', '59 5/8'),
	('1802', 'westin', 'hoglard', '69 5/8'),
	('1803', 'england', 'hoglard', '820'),
	('1803', 'madeira', 'hoglard', '5'),
	('1803', 'portugal', 'hoglard', '300'),
	('1803', 'guernsey', 'hoglard', '26'),
	('1803', 'jersey', 'hoglard', '96'),
	('1803', 'antigua', 'hoglard', '1'),
	('1803', 'jamaica', 'hoglard', '24'),
	('1803', 'newfoundland', 'hoglard', '8'),
	('1803', 'St_kitts', 'hoglard', '3'),
	('1803', 'westin', 'hoglard', '6'),
	('1804', 'jamaica', 'hoglard', '36'),
	('1804', 'trinidad', 'hoglard', '10'),
	('1807', 'jamaica', 'hoglard', '184'),
	('1807', 'st_vincents', 'hoglard', '3.125'),
	('1808', 'barbados', 'hoglard', '143'),
	('1808', 'jamaica', 'hoglard', '419'),
	('1808', 'trinidad', 'hoglard', '44'),
	('1809', 'barbados', 'hoglard', '71'),
	('1809', 'jamaica', 'hoglard', '55'),
	('1810', 'barbados', 'hoglard', '241'),
	('1810', 'jamaica', 'hoglard', '206'),
	('1810', 'martinica', 'hoglard', '28'),
	('1811', 'barbados', 'hoglard', '9'),
	('1811', 'jamaica', 'hoglard', '78'),
	('1811', 'St_kitts', 'hoglard', '9.375'),
	('1812', 'barbados', 'hoglard', '146'),
	('1812', 'grenada', 'hoglard', '27'),
	('1812', 'jamaica', 'hoglard', '364'),
	('1812', 'martinica', 'hoglard', '59'),
	('1812', 'St_kitts', 'hoglard', '1'),
	('1812', 'st_vincents', 'hoglard', '44'),
	('1813', 'barbados', 'hoglard', '100'),
	('1813', 'grenada', 'hoglard', '11'),
	('1813', 'jamaica', 'hoglard', '145'),
	('1813', 'trinidad', 'hoglard', '15'),
	('1814', 'barbados', 'hoglard', '219'),
	('1814', 'grenada', 'hoglard', '8'),
	('1814', 'guadeloupe', 'hoglard', '6'),
	('1814', 'jamaica', 'hoglard', '283'),
	('1814', 'martinica', 'hoglard', '51'),
	('1814', 'st_thome', 'hoglard', '1'),
	('1814', 'st_vincents', 'hoglard', '9'),
	('1814', 'trinidad', 'hoglard', '174'),
	('1815', 'barbados', 'hoglard', '150'),
	('1815', 'grenada', 'hoglard', '26'),
	('1815', 'guadeloupe', 'hoglard', '27'),
	('1815', 'jamaica', 'hoglard', '674'),
	('1815', 'martinica', 'hoglard', '259'),
	('1815', 'st_vincents', 'hoglard', '7'),
	('1815', 'trinidad', 'hoglard', '347'),
	('1797', 'england', 'hoglard', '195.25'),
	('1797', 'jamaica', 'hoglard', '20'),
	('1797', 'jersey', 'hoglard', '12'),
	('1797', 'novascotia', 'hoglard', '50'),
	('1797', 'scotland', 'hoglard', '10.125'),
	('1797', 'westin', 'hoglard', '3.25'),
	('1804', 'canada', 'hoglard', '55'),
	('1807', 'newfoundland', 'hoglard', '7'),
	('1808', 'newfoundland', 'hoglard', '29'),
	('1810', 'capebreton', 'hoglard', '20'),
	('1811', 'newfoundland', 'hoglard', '12'),
	('1814', 'suriname', 'hoglard', '6'),
	('1815', 'bermuda', 'hoglard', '15'),
	('1815', 'newfoundland', 'hoglard', '32'),
	('1815', 'suriname', 'hoglard', '2'),
	('1805', 'jamaica', 'hoglard', '56'),
	('1806', 'barbados', 'hoglard', '5'),
	('1806', 'jamaica', 'hoglard', '53.5'),
	('1816', 'ameliaisl', 'hoglard', '27'),
	('1816', 'barbados', 'hoglard', '213'),
	('1816', 'canada', 'hoglard', '23'),
	('1816', 'cemerara', 'hoglard', '36'),
	('1816', 'grenada', 'hoglard', '76'),
	('1816', 'jamaica', 'hoglard', '468'),
	('1816', 'st_vincents', 'hoglard', '21'),
	('1816', 'trinidad', 'hoglard', '428'),
	('1817', 'barbados', 'hoglard', '405'),
	('1817', 'canada', 'hoglard', '80'),
	('1817', 'cemerara', 'hoglard', '5'),
	('1817', 'grenada', 'hoglard', '15'),
	('1817', 'jamaica', 'hoglard', '959'),
	('1817', 'newfoundland', 'hoglard', '55'),
	('1817', 'novascotia', 'hoglard', '115'),
	('1817', 'st_vincents', 'hoglard', '17'),
	('1817', 'trinidad', 'hoglard', '314'),
	('1818', 'grenada', 'hoglard', '3'),
	('1818', 'jamaica', 'hoglard', '464'),
	('1818', 'newengland', 'hoglard', '287'),
	('1818', 'newprov', 'hoglard', '11'),
	('1818', 'novascotia', 'hoglard', '78'),
	('1818', 'st_vincents', 'hoglard', '6'),
	('1818', 'trinidad', 'hoglard', '172'),
	('1819', 'grenada', 'hoglard', '34'),
	('1819', 'newfoundland', 'hoglard', '90'),
	('1805', 'portugal', 'hoglard', '80'),
	('1806', 'portugal', 'hoglard', '260'),
	('1804', 'portugal', 'hoglard', '198'),
	('1804', 'guernsey', 'hoglard', '26'),
	('1804', 'jersey', 'hoglard', '31'),
	('1807', 'italy', 'hoglard', '25'),
	('1807', 'portugal', 'hoglard', '370'),
	('1807', 'guernsey', 'hoglard', '23'),
	('1808', 'portugal', 'hoglard', '567'),
	('1808', 'streight', 'hoglard', '25'),
	('1808', 'guernsey', 'hoglard', '36'),
	('1809', 'madeira', 'hoglard', '2'),
	('1810', 'madeira', 'hoglard', '55'),
	('1810', 'portugal', 'hoglard', '92'),
	('1810', 'guernsey', 'hoglard', '4'),
	('1811', 'portugal', 'hoglard', '166'),
	('1812', 'madeira', 'hoglard', '104'),
	('1812', 'portugal', 'hoglard', '1525'),
	('1812', 'jersey', 'hoglard', '15'),
	('1813', 'madeira', 'hoglard', '271'),
	('1813', 'portugal', 'hoglard', '2319'),
	('1813', 'jersey', 'hoglard', '25'),
	('1814', 'madeira', 'hoglard', '178'),
	('1814', 'portugal', 'hoglard', '2173'),
	('1814', 'spain', 'hoglard', '96'),
	('1814', 'streight', 'hoglard', '28'),
	('1815', 'france', 'hoglard', '21'),
	('1815', 'madeira', 'hoglard', '45'),
	('1815', 'portugal', 'hoglard', '1418'),
	('1815', 'spain', 'hoglard', '184'),
	('1815', 'streight', 'hoglard', '17'),
	('1815', 'jersey', 'hoglard', '19'),
	('1815', 'newsouwal', 'hoglard', '19'),
	('1816', 'canaries', 'hoglard', '19'),
	('1816', 'portugal', 'hoglard', '1966'),
	('1816', 'spain', 'hoglard', '514'),
	('1816', 'streight', 'hoglard', '11'),
	('1816', 'guernsey', 'hoglard', '20'),
	('1817', 'madeira', 'hoglard', '51'),
	('1817', 'portugal', 'hoglard', '624'),
	('1817', 'spain', 'hoglard', '505'),
	('1817', 'streight', 'hoglard', '56'),
	('1804', 'england', 'hoglard', '1585'),
	('1805', 'england', 'hoglard', '325'),
	('1806', 'guernsey', 'hoglard', '7'),
	('1806', 'jersey', 'hoglard', '9 5/8'),
	('1807', 'england', 'hoglard', '891'),
	('1808', 'england', 'hoglard', '1890'),
	('1809', 'england', 'hoglard', '2617'),
	('1809', 'scotland', 'hoglard', '60'),
	('1810', 'england', 'hoglard', '1318'),
	('1811', 'england', 'hoglard', '601'),
	('1812', 'england', 'hoglard', '999'),
	('1813', 'england', 'hoglard', '996'),
	('1814', 'england', 'hoglard', '903'),
	('1815', 'england', 'hoglard', '528'),
	('1816', 'england', 'hoglard', '427'),
	('1817', 'england', 'hoglard', '606'),
	('1814', 'england', 'honey', '42'),
	('1820', 'england', 'honey', '0.125'),
	('1820', 'scotland', 'honey', '1'),
	('1822', 'scotland', 'honey', '1'),
	('1807', 'england', 'honey', '20'),
	('1810', 'england', 'honey', '5'),
	('1815', 'england', 'honey', '5'),
	('1821', 'england', 'honey', '3.125'),
	('1821', 'scotland', 'honey', '1.1'),
	('1823', 'england', 'honey', '0.1'),
	('1822', 'england', 'honey', '0.25'),
	('1813', 'england', 'honeygall', '10'),
	('1816', 'england', 'honeygall', '83'),
	('1817', 'england', 'honeygall', '16'),
	('1818', 'england', 'honeygall', '23'),
	('1818', 'scotland', 'honeygall', '15'),
	('1822', 'barbados', 'woodhoops', '2500'),
	('1823', 'barbados', 'woodhoops', '7000'),
	('1823', 'trinidad', 'woodhoops', '7000'),
	('1821', 'barbados', 'woodhoops', '10000'),
	('1822', 'barbados', 'woodhoops', '5000'),
	('1822', 'england', 'woodhoops', '200'),
	('1820', 'trinidad', 'woodhoops', '16500    '),
	('1820', 'scotland', 'woodhoops', '88000'),
	('1798', 'england', 'horntips', '546.25'),
	('1799', 'england', 'horntips', '1346'),
	('1800', 'england', 'horntips', '577.25'),
	('1801', 'england', 'horntips', '486'),
	('1802', 'england', 'horntips', '362'),
	('1803', 'england', 'horntips', '375'),
	('1797', 'england', 'horntips', '530'),
	('1814', 'sweden', 'horntips', '127'),
	('1815', 'holland', 'horntips', '43'),
	('1818', 'germany', 'horntips', '393'),
	('1819', 'germany', 'horntips', '396'),
	('1820', 'germany', 'horntips', '872.35'),
	('1804', 'england', 'horntips', '50'),
	('1805', 'england', 'horntips', '175'),
	('1806', 'england', 'horntips', '20'),
	('1807', 'england', 'horntips', '30'),
	('1808', 'england', 'horntips', '80'),
	('1810', 'england', 'horntips', '250'),
	('1811', 'england', 'horntips', '1100'),
	('1812', 'england', 'horntips', '750'),
	('1813', 'england', 'horntips', '108'),
	('1814', 'england', 'horntips', '814'),
	('1815', 'england', 'horntips', '225'),
	('1816', 'england', 'horntips', '391'),
	('1817', 'england', 'horntips', '408'),
	('1818', 'england', 'horntips', '66.75'),
	('1819', 'england', 'horntips', '117'),
	('1820', 'england', 'horntips', '75'),
	('1821', 'england', 'horntips', '80'),
	('1823', 'france', 'horntips', '50'),
	('1823', 'scotland', 'horntips', '14'),
	('1822', 'england', 'horntips', '25'),
	('1799', 'england', 'horses', '26'),
	('1799', 'westin', 'horses', '2'),
	('1801', 'england', 'horses', '13'),
	('1802', 'england', 'horses', '8'),
	('1802', 'jamaica', 'horses', '7'),
	('1803', 'england', 'horses', '23'),
	('1803', 'jamaica', 'horses', '7'),
	('1804', 'jamaica', 'horses', '1'),
	('1809', 'antigua', 'horses', '3'),
	('1814', 'barbados', 'horses', '9'),
	('1815', 'barbados', 'horses', '8'),
	('1815', 'tobago', 'horses', '2'),
	('1797', 'england', 'horses', '3'),
	('1797', 'newyork', 'horses', '2'),
	('1816', 'grenada', 'horses', '1'),
	('1816', 'jamaica', 'horses', '1'),
	('1817', 'st_vincents', 'horses', '2'),
	('1817', 'trinidad', 'horses', '1'),
	('1818', 'barbados', 'horses', '11'),
	('1818', 'tobago', 'horses', '1'),
	('1819', 'grenada', 'horses', '1'),
	('1819', 'jamaica', 'horses', '7'),
	('1820', 'barbados', 'horses', '4'),
	('1808', 'portugal', 'horses', '1'),
	('1815', 'portugal', 'horses', '3'),
	('1818', 'portugal', 'horses', '1'),
	('1819', 'france', 'horses', '6'),
	('1819', 'portugal', 'horses', '2'),
	('1820', 'madeira', 'horses', '16'),
	('1821', 'france', 'horses', '2'),
	('1821', 'barbados', 'horses', '2'),
	('1821', 'jamaica', 'horses', '1'),
	('1822', 'barbados', 'horses', '6'),
	('1822', 'nevis', 'horses', '2'),
	('1804', 'england', 'horses', '23'),
	('1805', 'england', 'horses', '13'),
	('1806', 'england', 'horses', '38'),
	('1807', 'england', 'horses', '7'),
	('1808', 'england', 'horses', '14'),
	('1809', 'england', 'horses', '5'),
	('1810', 'england', 'horses', '5'),
	('1811', 'england', 'horses', '32'),
	('1812', 'england', 'horses', '28'),
	('1813', 'england', 'horses', '7'),
	('1814', 'england', 'horses', '16'),
	('1815', 'england', 'horses', '17'),
	('1816', 'england', 'horses', '9'),
	('1817', 'england', 'horses', '13'),
	('1818', 'england', 'horses', '17'),
	('1818', 'scotland', 'horses', '1'),
	('1819', 'england', 'horses', '43'),
	('1819', 'scotland', 'horses', '2'),
	('1821', 'england', 'horses', '74'),
	('1821', 'scotland', 'horses', '1'),
	('1823', 'barbados', 'horses', '25'),
	('1823', 'england', 'horses', '29'),
	('1823', 'grenada', 'horses', '1'),
	('1823', 'jamaica', 'horses', '10'),
	('1823', 'nevis', 'horses', '3'),
	('1823', 'portugal', 'horses', '2'),
	('1823', 'scotland', 'horses', '2'),
	('1823', 'tobago', 'horses', '2'),
	('1822', 'england', 'horses', '48'),
	('1800', 'westin', 'horses', '3'),
	('1821', 'england', 'ironbar', '1411'),
	('1823', 'england', 'ironbar', '200'),
	('1822', 'england', 'ironbar', '438'),
	('1821', 'scotland', 'ironbar', '30'),
	('1821', 'england', 'ironhoop', '76'),
	('1823', 'england', 'ironhoop', '20'),
	('1822', 'england', 'ironhoop', '46.25'),
	('1822', 'england', 'ironhoop', '41'),
	('1799', 'portugal', 'ironhardware', '210'),
	('1801', 'portugal', 'ironhardware', '0.25'),
	('1801', 'jamaica', 'ironhardware', '1.5'),
	('1811', 'cemerara', 'ironhardware', '8'),
	('1810', 'england', 'ironunwrought', '90'),
	('1799', 'portugal', 'ironwrought', '120'),
	('1801', 'portugal', 'ironwrought', '8'),
	('1801', 'jamaica', 'ironwrought', '200'),
	('1803', 'streight', 'ironwrought', '77'),
	('1797', 'newyork', 'ironwrought', '6.375'),
	('1812', 'barbados', 'ironmongerware', '50.75'),
	('1813', 'barbados', 'ironmongerware', '38.25'),
	('1814', 'trinidad', 'ironmongerware', '37'),
	('1809', 'brazil', 'ironmongerware', '90'),
	('1812', 'canada', 'ironmongerware', '78.9'),
	('1805', 'trinidad', 'ironmongerware', '0.55'),
	('1812', 'portugal', 'ironmongerware', '7'),
	('1810', 'canada', 'ironmongerware', '275.15'),
	('1811', 'canada', 'ironmongerware', '15.85'),
	('1813', 'canada', 'ironmongerware', '52.25'),
	('1814', 'canada', 'ironmongerware', '67.1'),
	('1806', 'jamaica', 'ironmongerware', '80'),
	('1816', 'canada', 'ironmongerware', '189.8'),
	('1816', 'grenada', 'ironmongerware', '8'),
	('1816', 'suriname', 'ironmongerware', '153.65'),
	('1817', 'canada', 'ironmongerware', '104.85'),
	('1817', 'maryland', 'ironmongerware', '66.5'),
	('1817', 'newyork', 'ironmongerware', '52.05'),
	('1817', 'trinidad', 'ironmongerware', '14.95'),
	('1817', 'virginia', 'ironmongerware', '2'),
	('1818', 'canada', 'ironmongerware', '214.65'),
	('1818', 'newfoundland', 'ironmongerware', '7'),
	('1818', 'novascotia', 'ironmongerware', '20'),
	('1818', 'pennsylvania', 'ironmongerware', '59'),
	('1807', 'portugal', 'ironmongerware', '9.25'),
	('1807', 'streight', 'ironmongerware', '78'),
	('1808', 'portugal', 'ironmongerware', '110.45'),
	('1810', 'portugal', 'ironmongerware', '20'),
	('1813', 'portugal', 'ironmongerware', '11'),
	('1815', 'portugal', 'ironmongerware', '38.9'),
	('1816', 'canaries', 'ironmongerware', '50.3'),
	('1816', 'portugal', 'ironmongerware', '21.5'),
	('1814', 'england', 'ironmongerware', '75'),
	('1815', 'england', 'ironmongerware', '65'),
	('1816', 'england', 'ironmongerware', '5'),
	('1817', 'england', 'ironmongerware', '38'),
	('1818', 'england', 'ironmongerware', '30'),
	('1820', 'newfoundland', 'lard', '10'),
	('1820', 'canada', 'lard', '66.25'),
	('1820', 'novascotia', 'lard', '168.25'),
	('1820', 'barbados', 'lard', '353.75'),
	('1820', 'grenada', 'lard', '14.25'),
	('1820', 'tobago', 'lard', '0.25'),
	('1820', 'jamaica', 'lard', '693.75'),
	('1820', 'st_vincents', 'lard', '9'),
	('1820', 'trinidad', 'lard', '329'),
	('1820', 'newengland', 'lard', '17'),
	('1820', 'madeira', 'lard', '169.25'),
	('1820', 'gibraltar', 'lard', '207.25'),
	('1820', 'guernsey', 'lard', '10'),
	('1820', 'england', 'lard', '688.25'),
	('1822', 'portugal', 'lard', '67.375'),
	('1822', 'madeira', 'lard', '54.375'),
	('1822', 'gibraltar', 'lard', '146'),
	('1821', 'portugal', 'lard', '542'),
	('1821', 'madeira', 'lard', '27.125'),
	('1821', 'newfoundland', 'lard', '20.25'),
	('1821', 'canada', 'lard', '13.125'),
	('1821', 'barbados', 'lard', '322'),
	('1821', 'jamaica', 'lard', '796.25'),
	('1821', 'trinidad', 'lard', '232.125'),
	('1821', 'bahamas', 'lard', '55'),
	('1822', 'newfoundland', 'lard', '14'),
	('1822', 'novascotia', 'lard', '68.375'),
	('1822', 'barbados', 'lard', '495.625'),
	('1822', 'jamaica', 'lard', '900.25'),
	('1822', 'trinidad', 'lard', '708.25'),
	('1821', 'england', 'lard', '1552.25'),
	('1821', 'scotland', 'lard', '0.25'),
	('1823', 'bahamas', 'lard', '38.25'),
	('1823', 'barbados', 'lard', '168.375'),
	('1823', 'canada', 'lard', '28.375'),
	('1823', 'england', 'lard', '823.125'),
	('1823', 'france', 'lard', '11.125'),
	('1823', 'grenada', 'lard', '0.25'),
	('1823', 'jamaica', 'lard', '549.125'),
	('1823', 'madeira', 'lard', '78.25'),
	('1823', 'newfoundland', 'lard', '38.25'),
	('1823', 'newholland', 'lard', '10'),
	('1823', 'portugal', 'lard', '266.25'),
	('1823', 'st_vincents', 'lard', '24.125'),
	('1823', 'trinidad', 'lard', '93'),
	('1822', 'england', 'lard', '1323.375'),
	('1813', 'england', 'lead', '21'),
	('1823', 'england', 'lead', '50'),
	('1822', 'england', 'lead', '60'),
	('1821', 'france', 'lead', '43'),
	('1820', 'england', 'lead', '80'),
	('1823', 'england', 'lead', '100.125'),
	('1822', 'england', 'lead', '320'),
	('1821', 'newholland', 'lead', '3.375'),
	('1823', 'barbados', 'lead', '12.25'),
	('1823', 'trinidad', 'lead', '12'),
	('1820', 'trinidad', 'lead', '12.25'),
	('1820', 'cemerara', 'lead', '13'),
	('1822', 'barbados', 'lead', '12.25'),
	('1823', 'barbados', 'lead', '12.25'),
	('1821', 'canada', 'lead', '10'),
	('1822', 'england', 'leatherlbs', '829'),
	('1820', 'princedisle', 'leatherlbs', '672'),
	('1820', 'barbados', 'leatherlbs', '1520'),
	('1820', 'jamaica', 'leatherlbs', '3608'),
	('1820', 'maryland', 'leatherlbs', '91'),
	('1820', 'virginia', 'leatherlbs', '275'),
	('1822', 'england', 'leatherlbs', '55'),
	('1820', 'canada', 'leatherlbs', '4757'),
	('1820', 'novascotia', 'leatherlbs', '2267'),
	('1820', 'trinidad', 'leatherlbs', '1192'),
	('1822', 'portugal', 'leatherlbs', '76220'),
	('1822', 'madeira', 'leatherlbs', '20'),
	('1820', 'portugal', 'leatherlbs', '90251'),
	('1821', 'portugal', 'leatherlbs', '41046'),
	('1821', 'canada', 'leatherlbs', '3080'),
	('1821', 'princedisle', 'leatherlbs', '504'),
	('1821', 'novascotia', 'leatherlbs', '2872'),
	('1821', 'barbados', 'leatherlbs', '807'),
	('1821', 'trinidad', 'leatherlbs', '527'),
	('1822', 'canada', 'leatherlbs', '2173'),
	('1822', 'novascotia', 'leatherlbs', '8281'),
	('1822', 'novascotia', 'leatherlbs', '2798'),
	('1820', 'england', 'leatherlbs', '4437'),
	('1821', 'england', 'leatherlbs', '18857'),
	('1823', 'novascotia', 'leatherlbs', '2032'),
	('1823', 'trinidad', 'leatherlbs', '336'),
	('1823', 'canada', 'leatherlbs', '1073'),
	('1823', 'england', 'leatherlbs', '34025'),
	('1820', 'newfoundland', 'leatherlbs', '1288'),
	('1820', 'canada', 'leatherlbs', '5966'),
	('1820', 'newbruns', 'leatherlbs', '28'),
	('1820', 'novascotia', 'leatherlbs', '5026'),
	('1820', 'trinidad', 'leatherlbs', '319'),
	('1821', 'canada', 'leatherlbs', '543'),
	('1821', 'novascotia', 'leatherlbs', '361'),
	('1821', 'jamaica', 'leatherlbs', '760'),
	('1821', 'trinidad', 'leatherlbs', '1408'),
	('1822', 'newfoundland', 'leatherlbs', '366'),
	('1822', 'canada', 'leatherlbs', '5626'),
	('1822', 'barbados', 'leatherlbs', '1055'),
	('1822', 'jamaica', 'leatherlbs', '1447'),
	('1822', 'trinidad', 'leatherlbs', '1208'),
	('1822', 'bahamas', 'leatherlbs', '312'),
	('1823', 'barbados', 'leatherlbs', '2127'),
	('1823', 'canada', 'leatherlbs', '5821'),
	('1823', 'grenada', 'leatherlbs', '278'),
	('1823', 'madeira', 'leatherlbs', '120'),
	('1823', 'newfoundland', 'leatherlbs', '343'),
	('1823', 'novascotia', 'leatherlbs', '711'),
	('1823', 'trinidad', 'leatherlbs', '1961'),
	('1823', 'jamaica', 'leatherlbs', '6256'),
	('1823', 'portugal', 'leatherlbs', '104876'),
	('1822', 'england', 'leatherlbs', '8350'),
	('1820', 'england', 'leatherlbs', '322'),
	('1820', 'norway', 'leatherlbs', '7'),
	('1822', 'england', 'leathertanned', '55'),
	('1810', 'azores', 'lemonorange', '56'),
	('1820', 'azores', 'limestone', '10'),
	('1820', 'trinidad', 'limestone', '24'),
	('1820', 'cemerara', 'limestone', '6'),
	('1820', 'madeira', 'limestone', '21'),
	('1822', 'barbados', 'limestone', '72'),
	('1822', 'trinidad', 'limestone', '244'),
	('1798', 'england', 'linenyards', '120'),
	('1800', 'newyork', 'linenyards', '13228'),
	('1800', 'virgmary', 'linenyards', '200'),
	('1802', 'england', 'linenyards', '56'),
	('1797', 'newengland', 'linenyards', '70'),
	('1797', 'novascotia', 'linenyards', '291'),
	('1810', 'england', 'linenyards', '13'),
	('1819', 'barbados', 'linenyards', '1082'),
	('1819', 'novascotia', 'linenyards', '1991'),
	('1819', 'portugal', 'linenyards', '866'),
	('1821', 'barbados', 'linenyards', '501'),
	('1821', 'maryland', 'linenyards', '271'),
	('1822', 'canada', 'linenyards', '321'),
	('1822', 'novascotia', 'linenyards', '1985'),
	('1823', 'gibraltar', 'linenyards', '736'),
	('1820', 'barbados', 'linenyards', '60619'),
	('1798', 'africa', 'linenyards', '10807'),
	('1798', 'england', 'linenyards', '970639'),
	('1798', 'portugal', 'linenyards', '54382'),
	('1798', 'guernsey', 'linenyards', '1387'),
	('1798', 'antigua', 'linenyards', '2824'),
	('1798', 'barbados', 'linenyards', '8640'),
	('1798', 'jamaica', 'linenyards', '41382'),
	('1798', 'newengland', 'linenyards', '2914'),
	('1798', 'newyork', 'linenyards', '35675'),
	('1798', 'novascotia', 'linenyards', '9251'),
	('1798', 'St_kitts', 'linenyards', '4991'),
	('1798', 'virgmary', 'linenyards', '19135'),
	('1798', 'westin', 'linenyards', '53299'),
	('1799', 'africa', 'linenyards', '5682'),
	('1799', 'england', 'linenyards', '754616'),
	('1799', 'portugal', 'linenyards', '92446'),
	('1799', 'guernsey', 'linenyards', '4610'),
	('1799', 'antigua', 'linenyards', '8146'),
	('1799', 'jamaica', 'linenyards', '21735'),
	('1799', 'newyork', 'linenyards', '42769'),
	('1799', 'pennsylvania', 'linenyards', '8876'),
	('1799', 'virgmary', 'linenyards', '5103'),
	('1799', 'westin', 'linenyards', '17754'),
	('1800', 'africa', 'linenyards', '5530'),
	('1800', 'dennor', 'linenyards', '54'),
	('1800', 'england', 'linenyards', '1031656'),
	('1800', 'madeira', 'linenyards', '9098'),
	('1800', 'portugal', 'linenyards', '164856'),
	('1800', 'guernsey', 'linenyards', '1118'),
	('1800', 'jamaica', 'linenyards', '109328'),
	('1800', 'newyork', 'linenyards', '3223'),
	('1800', 'novascotia', 'linenyards', '11725'),
	('1800', 'virgmary', 'linenyards', '94524'),
	('1800', 'westin', 'linenyards', '39736'),
	('1801', 'africa', 'linenyards', '200'),
	('1801', 'england', 'linenyards', '1089786'),
	('1801', 'portugal', 'linenyards', '136932'),
	('1801', 'jersey', 'linenyards', '1741'),
	('1801', 'jamaica', 'linenyards', '127974'),
	('1801', 'newengland', 'linenyards', '2000'),
	('1801', 'newfoundland', 'linenyards', '1246'),
	('1801', 'newyork', 'linenyards', '21641'),
	('1801', 'virgmary', 'linenyards', '685'),
	('1801', 'westin', 'linenyards', '18334'),
	('1802', 'africa', 'linenyards', '8608'),
	('1802', 'england', 'linenyards', '1498719'),
	('1802', 'portugal', 'linenyards', '23439'),
	('1802', 'streight', 'linenyards', '1000'),
	('1802', 'guernsey', 'linenyards', '2016'),
	('1802', 'jersey', 'linenyards', '1200'),
	('1802', 'antigua', 'linenyards', '2681'),
	('1802', 'barbados', 'linenyards', '5000'),
	('1802', 'jamaica', 'linenyards', '31967'),
	('1802', 'montserr', 'linenyards', '5239'),
	('1802', 'newengland', 'linenyards', '2444'),
	('1802', 'newyork', 'linenyards', '42731'),
	('1802', 'westin', 'linenyards', '15876'),
	('1803', 'england', 'linenyards', '879237'),
	('1803', 'madeira', 'linenyards', '5689'),
	('1803', 'portugal', 'linenyards', '9405'),
	('1803', 'streight', 'linenyards', '10727'),
	('1803', 'jersey', 'linenyards', '1073'),
	('1803', 'antigua', 'linenyards', '16365'),
	('1803', 'barbados', 'linenyards', '412'),
	('1803', 'jamaica', 'linenyards', '69855'),
	('1803', 'newfoundland', 'linenyards', '100'),
	('1803', 'newyork', 'linenyards', '8368'),
	('1803', 'westin', 'linenyards', '24610'),
	('1804', 'jamaica', 'linenyards', '6496'),
	('1807', 'barbados', 'linenyards', '43900'),
	('1807', 'jamaica', 'linenyards', '9524'),
	('1808', 'barbados', 'linenyards', '61600'),
	('1808', 'grenada', 'linenyards', '5444'),
	('1808', 'jamaica', 'linenyards', '30788'),
	('1808', 'St_kitts', 'linenyards', '75'),
	('1808', 'st_vincents', 'linenyards', '6621'),
	('1808', 'trinidad', 'linenyards', '1623'),
	('1810', 'barbados', 'linenyards', '20398'),
	('1810', 'martinica', 'linenyards', '63386'),
	('1811', 'antigua', 'linenyards', '9045'),
	('1811', 'barbados', 'linenyards', '14734'),
	('1811', 'grenada', 'linenyards', '370'),
	('1811', 'martinica', 'linenyards', '7066'),
	('1811', 'St_kitts', 'linenyards', '5541'),
	('1811', 'st_vincents', 'linenyards', '57'),
	('1812', 'barbados', 'linenyards', '22969'),
	('1812', 'jamaica', 'linenyards', '148'),
	('1812', 'St_kitts', 'linenyards', '4047'),
	('1813', 'jamaica', 'linenyards', '9449'),
	('1814', 'barbados', 'linenyards', '30834'),
	('1797', 'antigua', 'linenyards', '4131'),
	('1797', 'barbados', 'linenyards', '1606'),
	('1797', 'england', 'linenyards', '675736'),
	('1797', 'jamaica', 'linenyards', '68006'),
	('1797', 'newengland', 'linenyards', '5613'),
	('1797', 'newyork', 'linenyards', '71401'),
	('1797', 'novascotia', 'linenyards', '5173'),
	('1797', 'pennsylvania', 'linenyards', '18147'),
	('1797', 'portugal', 'linenyards', '49313'),
	('1797', 'St_kitts', 'linenyards', '2885'),
	('1797', 'streight', 'linenyards', '4506'),
	('1797', 'virgmary', 'linenyards', '13179'),
	('1797', 'westin', 'linenyards', '82378'),
	('1804', 'pennsylvania', 'linenyards', '18141'),
	('1807', 'maryland', 'linenyards', '962'),
	('1807', 'newfoundland', 'linenyards', '1065'),
	('1807', 'newyork', 'linenyards', '20409'),
	('1808', 'newfoundland', 'linenyards', '9605'),
	('1808', 'newyork', 'linenyards', '2484'),
	('1808', 'novascotia', 'linenyards', '1150'),
	('1810', 'newengland', 'linenyards', '429'),
	('1810', 'newyork', 'linenyards', '14998'),
	('1811', 'canada', 'linenyards', '2172'),
	('1811', 'maryland', 'linenyards', '3000'),
	('1811', 'newengland', 'linenyards', '3117'),
	('1811', 'newfoundland', 'linenyards', '373'),
	('1812', 'canada', 'linenyards', '9224'),
	('1812', 'maryland', 'linenyards', '230'),
	('1812', 'newengland', 'linenyards', '6112'),
	('1812', 'novascotia', 'linenyards', '10431'),
	('1812', 'suriname', 'linenyards', '296'),
	('1805', 'antigua', 'linenyards', '81979'),
	('1806', 'barbados', 'linenyards', '47423'),
	('1806', 'canada', 'linenyards', '4340'),
	('1806', 'dominica', 'linenyards', '2685'),
	('1806', 'jamaica', 'linenyards', '15452'),
	('1806', 'maryland', 'linenyards', '4681'),
	('1806', 'newengland', 'linenyards', '58323'),
	('1806', 'newyork', 'linenyards', '29538'),
	('1806', 'St_kitts', 'linenyards', '6016'),
	('1806', 'st_vincents', 'linenyards', '4823'),
	('1806', 'trinidad', 'linenyards', '28502'),
	('1817', 'barbados', 'linenyards', '72012'),
	('1817', 'canada', 'linenyards', '23070'),
	('1817', 'jamaica', 'linenyards', '51294'),
	('1817', 'maryland', 'linenyards', '5490'),
	('1817', 'newfoundland', 'linenyards', '6200'),
	('1817', 'newyork', 'linenyards', '23120'),
	('1817', 'novascotia', 'linenyards', '21048'),
	('1817', 'pennsylvania', 'linenyards', '1209'),
	('1817', 'trinidad', 'linenyards', '3340'),
	('1817', 'virginia', 'linenyards', '277'),
	('1818', 'barbados', 'linenyards', '42236'),
	('1818', 'canada', 'linenyards', '2457'),
	('1818', 'grenada', 'linenyards', '240'),
	('1818', 'jamaica', 'linenyards', '29141'),
	('1818', 'maryland', 'linenyards', '7557'),
	('1818', 'novascotia', 'linenyards', '29787'),
	('1818', 'pennsylvania', 'linenyards', '4482'),
	('1818', 'trinidad', 'linenyards', '12377'),
	('1818', 'virginia', 'linenyards', '7484'),
	('1819', 'barbados', 'linenyards', '29430'),
	('1819', 'canada', 'linenyards', '508'),
	('1819', 'grenada', 'linenyards', '1322'),
	('1819', 'jamaica', 'linenyards', '5282'),
	('1819', 'newyork', 'linenyards', '21574'),
	('1819', 'novascotia', 'linenyards', '9347'),
	('1819', 'pennsylvania', 'linenyards', '21206'),
	('1819', 'st_vincents', 'linenyards', '5024'),
	('1819', 'trinidad', 'linenyards', '361'),
	('1819', 'virginia', 'linenyards', '17241'),
	('1805', 'portugal', 'linenyards', '20979'),
	('1806', 'portugal', 'linenyards', '18044'),
	('1806', 'streight', 'linenyards', '4075'),
	('1808', 'portugal', 'linenyards', '10675'),
	('1808', 'jersey', 'linenyards', '1744'),
	('1811', 'dennor', 'linenyards', '1760'),
	('1811', 'portugal', 'linenyards', '38190'),
	('1812', 'dennor', 'linenyards', '735'),
	('1812', 'portugal', 'linenyards', '133599'),
	('1812', 'spain', 'linenyards', '26000'),
	('1812', 'streight', 'linenyards', '3000'),
	('1813', 'dennor', 'linenyards', '565'),
	('1814', 'spain', 'linenyards', '2096'),
	('1815', 'portugal', 'linenyards', '14091'),
	('1816', 'canaries', 'linenyards', '4103'),
	('1817', 'italy', 'linenyards', '1200'),
	('1817', 'portugal', 'linenyards', '54266'),
	('1818', 'dennor', 'linenyards', '407'),
	('1818', 'portugal', 'linenyards', '23260'),
	('1818', 'streight', 'linenyards', '2839'),
	('1819', 'norway', 'linenyards', '612'),
	('1819', 'portugal', 'linenyards', '9749'),
	('1819', 'spain', 'linenyards', '1392'),
	('1819', 'streight', 'linenyards', '6183'),
	('1804', 'england', 'linenyards', '823136'),
	('1805', 'africa', 'linenyards', '350'),
	('1805', 'england', 'linenyards', '971183'),
	('1806', 'jersey', 'linenyards', '2200'),
	('1808', 'england', 'linenyards', '1207128'),
	('1809', 'england', 'linenyards', '1577280'),
	('1810', 'england', 'linenyards', '1235060'),
	('1811', 'england', 'linenyards', '757008'),
	('1812', 'england', 'linenyards', '751759'),
	('1815', 'england', 'linenyards', '1181729'),
	('1817', 'england', 'linenyards', '988646'),
	('1817', 'scotland', 'linenyards', '500'),
	('1818', 'england', 'linenyards', '1364018'),
	('1819', 'england', 'linenyards', '1156147'),
	('1798', 'jamaica', 'linenyards', '2466'),
	('1798', 'newyork', 'linenyards', '10505'),
	('1798', 'novascotia', 'linenyards', '464'),
	('1798', 'virgmary', 'linenyards', '500'),
	('1799', 'england', 'linenyards', '714'),
	('1799', 'guernsey', 'linenyards', '200'),
	('1799', 'newyork', 'linenyards', '5828'),
	('1799', 'pennsylvania', 'linenyards', '1699'),
	('1799', 'westin', 'linenyards', '1384'),
	('1800', 'dennor', 'linenyards', '499'),
	('1800', 'jamaica', 'linenyards', '390'),
	('1800', 'novascotia', 'linenyards', '609'),
	('1800', 'virgmary', 'linenyards', '8834'),
	('1801', 'dennor', 'linenyards', '1400'),
	('1801', 'england', 'linenyards', '5337'),
	('1801', 'jamaica', 'linenyards', '62285'),
	('1801', 'newfoundland', 'linenyards', '455'),
	('1801', 'newyork', 'linenyards', '1950'),
	('1801', 'virgmary', 'linenyards', '6195'),
	('1802', 'africa', 'linenyards', '3696'),
	('1802', 'england', 'linenyards', '6515'),
	('1802', 'jamaica', 'linenyards', '5800'),
	('1802', 'newengland', 'linenyards', '357'),
	('1802', 'newyork', 'linenyards', '32259'),
	('1802', 'westin', 'linenyards', '10278'),
	('1803', 'england', 'linenyards', '914'),
	('1803', 'madeira', 'linenyards', '700'),
	('1803', 'antigua', 'linenyards', '5294'),
	('1803', 'jamaica', 'linenyards', '7521'),
	('1803', 'newyork', 'linenyards', '18295'),
	('1803', 'westin', 'linenyards', '12205'),
	('1804', 'antigua', 'linenyards', '3255'),
	('1807', 'barbados', 'linenyards', '19213'),
	('1807', 'jamaica', 'linenyards', '21373'),
	('1807', 'trinidad', 'linenyards', '9654'),
	('1808', 'barbados', 'linenyards', '61442'),
	('1808', 'grenada', 'linenyards', '2450'),
	('1808', 'jamaica', 'linenyards', '14863'),
	('1808', 'trinidad', 'linenyards', '7265'),
	('1809', 'barbados', 'linenyards', '57466'),
	('1809', 'jamaica', 'linenyards', '5120'),
	('1810', 'barbados', 'linenyards', '14870'),
	('1810', 'martinica', 'linenyards', '9403'),
	('1810', 'trinidad', 'linenyards', '621'),
	('1811', 'barbados', 'linenyards', '11826'),
	('1811', 'St_kitts', 'linenyards', '1022'),
	('1812', 'barbados', 'linenyards', '13268'),
	('1812', 'jamaica', 'linenyards', '480'),
	('1813', 'barbados', 'linenyards', '12270'),
	('1813', 'jamaica', 'linenyards', '7246'),
	('1797', 'jamaica', 'linenyards', '15675'),
	('1797', 'newyork', 'linenyards', '24365'),
	('1797', 'newyork', 'linenyards', '708'),
	('1797', 'westin', 'linenyards', '21719'),
	('1804', 'maryland', 'linenyards', '12355'),
	('1804', 'newyork', 'linenyards', '33578'),
	('1804', 'pennsylvania', 'linenyards', '29354'),
	('1804', 'virginia', 'linenyards', '5453'),
	('1807', 'newfoundland', 'linenyards', '146'),
	('1807', 'newyork', 'linenyards', '27477'),
	('1808', 'carolinasou', 'linenyards', '1580'),
	('1808', 'newfoundland', 'linenyards', '9267'),
	('1808', 'newyork', 'linenyards', '2203'),
	('1809', 'brazil', 'linenyards', '8000'),
	('1809', 'suriname', 'linenyards', '3165'),
	('1810', 'canada', 'linenyards', '2300'),
	('1810', 'newyork', 'linenyards', '100'),
	('1810', 'pennsylvania', 'linenyards', '2752'),
	('1810', 'suriname', 'linenyards', '5033'),
	('1811', 'canada', 'linenyards', '2673'),
	('1811', 'newengland', 'linenyards', '150'),
	('1812', 'canada', 'linenyards', '3981'),
	('1813', 'suriname', 'linenyards', '3481'),
	('1814', 'novascotia', 'linenyards', '304'),
	('1805', 'carolinasou', 'linenyards', '8208'),
	('1805', 'jamaica', 'linenyards', '20156'),
	('1805', 'newyork', 'linenyards', '46167'),
	('1805', 'pennsylvania', 'linenyards', '3284'),
	('1806', 'barbados', 'linenyards', '28061'),
	('1806', 'canada', 'linenyards', '8930'),
	('1806', 'jamaica', 'linenyards', '3525'),
	('1806', 'maryland', 'linenyards', '15496'),
	('1806', 'newyork', 'linenyards', '21985'),
	('1816', 'barbados', 'linenyards', '2888'),
	('1817', 'barbados', 'linenyards', '74995'),
	('1817', 'canada', 'linenyards', '34'),
	('1817', 'jamaica', 'linenyards', '18766'),
	('1817', 'maryland', 'linenyards', '1132'),
	('1818', 'barbados', 'linenyards', '105663'),
	('1818', 'novascotia', 'linenyards', '3367'),
	('1818', 'trinidad', 'linenyards', '2023'),
	('1819', 'barbados', 'linenyards', '59970'),
	('1819', 'jamaica', 'linenyards', '8535'),
	('1820', 'novascotia', 'linenyards', '3849'),
	('1807', 'jersey', 'linenyards', '394'),
	('1808', 'portugal', 'linenyards', '1000'),
	('1810', 'portugal', 'linenyards', '1110'),
	('1811', 'portugal', 'linenyards', '991'),
	('1812', 'dennor', 'linenyards', '750'),
	('1812', 'portugal', 'linenyards', '4644'),
	('1813', 'dennor', 'linenyards', '1612'),
	('1813', 'portugal', 'linenyards', '5117'),
	('1815', 'portugal', 'linenyards', '360'),
	('1815', 'spain', 'linenyards', '100'),
	('1817', 'portugal', 'linenyards', '890'),
	('1821', 'canada', 'linenyards', '6993'),
	('1821', 'barbados', 'linenyards', '25365'),
	('1822', 'barbados', 'linenyards', '25724'),
	('1804', 'england', 'linenyards', '759'),
	('1805', 'africa', 'linenyards', '500'),
	('1805', 'england', 'linenyards', '1757'),
	('1805', 'guernsey', 'linenyards', '912'),
	('1806', 'africa', 'linenyards', '1227'),
	('1808', 'england', 'linenyards', '5324'),
	('1819', 'england', 'linenyards', '10790'),
	('1823', 'barbados', 'linenyards', '48268'),
	('1823', 'canada', 'linenyards', '3096'),
	('1822', 'england', 'linenyards', '372'),
	('1804', 'antigua', 'linenyards', '5656'),
	('1807', 'grenada', 'linenyards', '3104'),
	('1807', 'honduras', 'linenyards', '813'),
	('1807', 'trinidad', 'linenyards', '16361'),
	('1809', 'antigua', 'linenyards', '28994'),
	('1809', 'barbados', 'linenyards', '53137'),
	('1809', 'cemerara', 'linenyards', '4763'),
	('1809', 'jamaica', 'linenyards', '178967'),
	('1809', 'St_kitts', 'linenyards', '1948'),
	('1809', 'trinidad', 'linenyards', '750'),
	('1810', 'grenada', 'linenyards', '967'),
	('1810', 'jamaica', 'linenyards', '1031'),
	('1810', 'trinidad', 'linenyards', '19363'),
	('1813', 'antigua', 'linenyards', '1648'),
	('1813', 'barbados', 'linenyards', '29331'),
	('1813', 'st_vincents', 'linenyards', '200'),
	('1813', 'trinidad', 'linenyards', '2987'),
	('1814', 'antigua', 'linenyards', '5581'),
	('1814', 'cemerara', 'linenyards', '5578'),
	('1814', 'jamaica', 'linenyards', '24096'),
	('1814', 'trinidad', 'linenyards', '1702'),
	('1815', 'barbados', 'linenyards', '48863'),
	('1815', 'guadeloupe', 'linenyards', '12010'),
	('1815', 'jamaica', 'linenyards', '42766'),
	('1815', 'stdomingue', 'linenyards', '3511'),
	('1815', 'st_thome', 'linenyards', '1014'),
	('1815', 'trinidad', 'linenyards', '3500'),
	('1797', 'africa', 'linenyards', '1745'),
	('1804', 'georgia', 'linenyards', '13598'),
	('1804', 'maryland', 'linenyards', '11446'),
	('1804', 'newyork', 'linenyards', '32928'),
	('1807', 'newengland', 'linenyards', '2471'),
	('1809', 'suriname', 'linenyards', '614'),
	('1810', 'brazil', 'linenyards', '32800'),
	('1810', 'canada', 'linenyards', '6668'),
	('1810', 'novascotia', 'linenyards', '500'),
	('1810', 'suriname', 'linenyards', '8849'),
	('1813', 'ameliaisl', 'linenyards', '17179'),
	('1813', 'newfoundland', 'linenyards', '400'),
	('1813', 'suriname', 'linenyards', '212'),
	('1814', 'novascotia', 'linenyards', '3603'),
	('1814', 'suriname', 'linenyards', '502'),
	('1815', 'bermuda', 'linenyards', '4628'),
	('1815', 'canada', 'linenyards', '42178'),
	('1815', 'newfoundland', 'linenyards', '2609'),
	('1815', 'novascotia', 'linenyards', '6920'),
	('1815', 'suriname', 'linenyards', '2263'),
	('1805', 'barbados', 'linenyards', '36748'),
	('1805', 'carolinasou', 'linenyards', '3140'),
	('1805', 'dominica', 'linenyards', '10494'),
	('1805', 'grenada', 'linenyards', '340'),
	('1805', 'jamaica', 'linenyards', '103351'),
	('1805', 'maryland', 'linenyards', '5906'),
	('1805', 'newyork', 'linenyards', '33250'),
	('1805', 'pennsylvania', 'linenyards', '15584'),
	('1805', 'st_vincents', 'linenyards', '22804'),
	('1816', 'ameliaisl', 'linenyards', '3619'),
	('1816', 'barbados', 'linenyards', '67031'),
	('1816', 'bermuda', 'linenyards', '2344'),
	('1816', 'grenada', 'linenyards', '1095'),
	('1816', 'newengland', 'linenyards', '151'),
	('1816', 'newfoundland', 'linenyards', '1935'),
	('1816', 'novascotia', 'linenyards', '17997'),
	('1816', 'jamaica', 'linenyards', '51266'),
	('1816', 'trinidad', 'linenyards', '5405'),
	('1816', 'pennsylvania', 'linenyards', '18378'),
	('1820', 'grenada', 'linenyards', '325'),
	('1820', 'maryland', 'linenyards', '16466'),
	('1820', 'virginia', 'linenyards', '48457'),
	('1822', 'portugal', 'linenyards', '11124'),
	('1822', 'gibraltar', 'linenyards', '101912'),
	('1804', 'streight', 'linenyards', '1314'),
	('1807', 'africa', 'linenyards', '800'),
	('1807', 'madeira', 'linenyards', '250'),
	('1807', 'portugal', 'linenyards', '13461'),
	('1807', 'jersey', 'linenyards', '770'),
	('1809', 'madeira', 'linenyards', '50101'),
	('1809', 'portugal', 'linenyards', '60'),
	('1809', 'jersey', 'linenyards', '1097'),
	('1809', 'newsouwal', 'linenyards', '1800'),
	('1810', 'africa', 'linenyards', '1769'),
	('1813', 'portugal', 'linenyards', '53460'),
	('1814', 'madeira', 'linenyards', '5400'),
	('1814', 'portugal', 'linenyards', '61187'),
	('1814', 'streight', 'linenyards', '2146'),
	('1814', 'guernsey', 'linenyards', '517'),
	('1815', 'madeira', 'linenyards', '1235'),
	('1815', 'spain', 'linenyards', '10939'),
	('1816', 'portugal', 'linenyards', '18177'),
	('1816', 'spain', 'linenyards', '2281'),
	('1816', 'streight', 'linenyards', '2309'),
	('1820', 'gibraltar', 'linenyards', '5787'),
	('1821', 'norway', 'linenyards', ''),
	('1821', 'portugal', 'linenyards', '200'),
	('1821', 'gibraltar', 'linenyards', '49129'),
	('1821', 'canada', 'linenyards', '24983'),
	('1821', 'princedisle', 'linenyards', '200'),
	('1821', 'barbados', 'linenyards', '2706'),
	('1821', 'jamaica', 'linenyards', '12025'),
	('1821', 'newyork', 'linenyards', '6080'),
	('1821', 'maryland', 'linenyards', '34926'),
	('1822', 'canada', 'linenyards', '9627'),
	('1822', 'novascotia', 'linenyards', '2614'),
	('1822', 'antigua', 'linenyards', '325'),
	('1822', 'barbados', 'linenyards', '30508'),
	('1822', 'jamaica', 'linenyards', '27480'),
	('1822', 'trinidad', 'linenyards', '7000'),
	('1822', 'bahamas', 'linenyards', '550'),
	('1805', 'guernsey', 'linenyards', '3602'),
	('1806', 'africa', 'linenyards', '1279'),
	('1806', 'england', 'linenyards', '1112359'),
	('1807', 'england', 'linenyards', '1090054'),
	('1813', 'england', 'linenyards', '763464'),
	('1814', 'england', 'linenyards', '1088867'),
	('1815', 'scotland', 'linenyards', '1938'),
	('1816', 'england', 'linenyards', '1347581'),
	('1823', 'bahamas', 'linenyards', '2850'),
	('1823', 'canada', 'linenyards', '2338'),
	('1823', 'england', 'linenyards', '749425'),
	('1823', 'gibraltar', 'linenyards', '107674'),
	('1823', 'jamaica', 'linenyards', '75303'),
	('1823', 'newfoundland', 'linenyards', '150'),
	('1823', 'newholland', 'linenyards', '1165'),
	('1823', 'novascotia', 'linenyards', '4045'),
	('1823', 'portugal', 'linenyards', '6566'),
	('1823', 'scotland', 'linenyards', '420083'),
	('1813', 'newengland', 'linenyards', '3465'),
	('1799', 'newyork', 'linenyards', '50'),
	('1800', 'madeira', 'linenyards', '10000'),
	('1801', 'portugal', 'linenyards', '246'),
	('1808', 'barbados', 'linenyards', '212'),
	('1808', 'grenada', 'linenyards', '427'),
	('1823', 'trinidad', 'linenyards', '1750'),
	('1820', 'canada', 'linenyards', '6029'),
	('1820', 'novascotia', 'linenyards', '396'),
	('1820', 'barbados', 'linenyards', '43845'),
	('1820', 'jamaica', 'linenyards', '3798'),
	('1820', 'St_kitts', 'linenyards', '589'),
	('1820', 'trinidad', 'linenyards', '540'),
	('1820', 'newyork', 'linenyards', '17829'),
	('1820', 'norway', 'linenyards', '620'),
	('1820', 'germany', 'linenyards', '50'),
	('1820', 'portugal', 'linenyards', '12892'),
	('1820', 'azores', 'linenyards', '1028'),
	('1820', 'england', 'linenyards', '339930'),
	('1821', 'england', 'linenyards', '924098'),
	('1822', 'england', 'linenyards', '840098'),
	('1822', 'scotland', 'linenyards', '5879'),
	('1821', 'jamaica', 'linenyards', '1019'),
	('1820', 'canada', 'linenthread', '979'),
	('1820', 'maryland', 'linenthread', '360'),
	('1820', 'virginia', 'linenthread', '270'),
	('1821', 'canada', 'linenthread', '648'),
	('1823', 'newfoundland', 'linenthread', '100'),
	('1820', 'england', 'linenthread', '259'),
	('1821', 'england', 'linenthread', '14'),
	('1822', 'england', 'linenthread', '21'),
	('1804', 'trinidad', 'linenvalue', '16'),
	('1810', 'barbados', 'linenvalue', '2096.35'),
	('1810', 'martinica', 'linenvalue', '30'),
	('1810', 'trinidad', 'linenvalue', '15.4'),
	('1812', 'barbados', 'linenvalue', '984'),
	('1815', 'barbados', 'linenvalue', '3965.2'),
	('1815', 'jamaica', 'linenvalue', '582.3'),
	('1815', 'martinica', 'linenvalue', '725.25'),
	('1815', 'trinidad', 'linenvalue', '190.4'),
	('1804', 'pennsylvania', 'linenvalue', '400'),
	('1810', 'pennsylvania', 'linenvalue', '267.25'),
	('1815', 'canada', 'linenvalue', '284.75'),
	('1815', 'suriname', 'linenvalue', '320'),
	('1805', 'jamaica', 'linenvalue', '1666.45'),
	('1805', 'newfoundland', 'linenvalue', '20'),
	('1805', 'newyork', 'linenvalue', '34.05'),
	('1805', 'portugal', 'linenvalue', '3.75'),
	('1810', 'portugal', 'linenvalue', '350.5'),
	('1815', 'madeira', 'linenvalue', '164.9'),
	('1815', 'portugal', 'linenvalue', '87.5'),
	('1821', 'norway', 'linenvalue', '12'),
	('1822', 'barbados', 'linenvalue', '717.2'),
	('1798', 'england', 'linenvalue', '36'),
	('1798', 'madeira', 'linenvalue', '267.6'),
	('1798', 'portugal', 'linenvalue', '25.25'),
	('1798', 'jamaica', 'linenvalue', '2912.9'),
	('1798', 'newengland', 'linenvalue', '375'),
	('1798', 'newfoundland', 'linenvalue', '98.85'),
	('1798', 'newyork', 'linenvalue', '3583.75'),
	('1798', 'virgmary', 'linenvalue', '845.75'),
	('1798', 'westin', 'linenvalue', '2524.3'),
	('1799', 'jamaica', 'linenvalue', '1488.65'),
	('1799', 'newyork', 'linenvalue', '239'),
	('1799', 'pennsylvania', 'linenvalue', '678.7'),
	('1799', 'westin', 'linenvalue', '243.9'),
	('1800', 'jamaica', 'linenvalue', '7688.15'),
	('1800', 'newengland', 'linenvalue', '122.25'),
	('1800', 'virgmary', 'linenvalue', '476.45'),
	('1800', 'westin', 'linenvalue', '247.5'),
	('1801', 'portugal', 'linenvalue', '241.9'),
	('1801', 'jamaica', 'linenvalue', '3453.8'),
	('1801', 'newyork', 'linenvalue', '705.3'),
	('1801', 'westin', 'linenvalue', '262.5'),
	('1802', 'africa', 'linenvalue', '9.05'),
	('1802', 'jamaica', 'linenvalue', '794.45'),
	('1802', 'newyork', 'linenvalue', '263.7'),
	('1802', 'westin', 'linenvalue', '1044'),
	('1803', 'antigua', 'linenvalue', '622.45'),
	('1803', 'barbados', 'linenvalue', '187'),
	('1803', 'jamaica', 'linenvalue', '1126.65'),
	('1803', 'newyork', 'linenvalue', '647.1'),
	('1803', 'westin', 'linenvalue', '145.35'),
	('1804', 'barbados', 'linenvalue', '53.25'),
	('1807', 'barbados', 'linenvalue', '1917.25'),
	('1807', 'dominica', 'linenvalue', '185.25'),
	('1807', 'jamaica', 'linenvalue', '2857.5'),
	('1808', 'barbados', 'linenvalue', '803.8'),
	('1808', 'grenada', 'linenvalue', '156.75'),
	('1808', 'jamaica', 'linenvalue', '954.15'),
	('1809', 'jamaica', 'linenvalue', '1355'),
	('1811', 'barbados', 'linenvalue', '935'),
	('1811', 'jamaica', 'linenvalue', '1645.75'),
	('1812', 'jamaica', 'linenvalue', '320.25'),
	('1813', 'barbados', 'linenvalue', '716.75'),
	('1814', 'barbados', 'linenvalue', '1340.3'),
	('1814', 'jamaica', 'linenvalue', '1896.55'),
	('1814', 'trinidad', 'linenvalue', '242'),
	('1797', 'africa', 'linenvalue', '93.65'),
	('1797', 'jamaica', 'linenvalue', '2667.75'),
	('1797', 'newyork', 'linenvalue', '403.05'),
	('1797', 'pennsylvania', 'linenvalue', '680.3'),
	('1797', 'virgmary', 'linenvalue', '1125'),
	('1808', 'newfoundland', 'linenvalue', '61.3'),
	('1809', 'brazil', 'linenvalue', '453'),
	('1811', 'ameliaisl', 'linenvalue', '994'),
	('1811', 'canada', 'linenvalue', '474.2'),
	('1811', 'newyork', 'linenvalue', '230'),
	('1814', 'suriname', 'linenvalue', '268.6'),
	('1805', 'st_vincents', 'linenvalue', '73'),
	('1806', 'barbados', 'linenvalue', '295.4'),
	('1806', 'dominica', 'linenvalue', '65'),
	('1806', 'jamaica', 'linenvalue', '311.4'),
	('1806', 'newyork', 'linenvalue', '80'),
	('1816', 'barbados', 'linenvalue', '2399.3'),
	('1806', 'streight', 'linenvalue', '50'),
	('1804', 'portugal', 'linenvalue', '87.3'),
	('1807', 'portugal', 'linenvalue', '75'),
	('1809', 'madeira', 'linenvalue', '319.55'),
	('1809', 'portugal', 'linenvalue', '27.5'),
	('1809', 'newsouwal', 'linenvalue', '11.25'),
	('1811', 'portugal', 'linenvalue', '768.65'),
	('1812', 'dennor', 'linenvalue', '30'),
	('1812', 'portugal', 'linenvalue', '20'),
	('1813', 'dennor', 'linenvalue', '671.2'),
	('1813', 'madeira', 'linenvalue', '200'),
	('1813', 'portugal', 'linenvalue', '472.1'),
	('1815', 'holland', 'linenvalue', '485.7'),
	('1806', 'guernsey', 'linenvalue', '207'),
	('1808', 'england', 'linenvalue', '119.75'),
	('1820', 'england', 'manganese', '20'),
	('1821', 'scotland', 'marrow', '0.5'),
	('1820', 'england', 'marrow', '2'),
	('1823', 'england', 'marrow', '1.375'),
	('1820', 'england', 'mattingvalue', '5'),
	('1821', 'england', 'mattingvalue', '1'),
	('1798', 'dennor', 'mealflour', '2'),
	('1798', 'england', 'mealflour', '307'),
	('1798', 'jersey', 'mealflour', '50'),
	('1798', 'newfoundland', 'mealflour', '120'),
	('1798', 'newyork', 'mealflour', '3'),
	('1799', 'africa', 'mealflour', '120'),
	('1799', 'england', 'mealflour', '120'),
	('1799', 'jamaica', 'mealflour', '7'),
	('1799', 'newfoundland', 'mealflour', '300'),
	('1800', 'africa', 'mealflour', '54'),
	('1800', 'england', 'mealflour', '5'),
	('1800', 'portugal', 'mealflour', '2'),
	('1800', 'newfoundland', 'mealflour', '83.25'),
	('1800', 'westin', 'mealflour', '2'),
	('1801', 'eastcoun', 'mealflour', '2'),
	('1801', 'england', 'mealflour', '6'),
	('1801', 'jamaica', 'mealflour', '18'),
	('1801', 'newfoundland', 'mealflour', '6'),
	('1802', 'newengland', 'mealflour', '1'),
	('1802', 'westin', 'mealflour', '2'),
	('1803', 'africa', 'mealflour', '100'),
	('1803', 'england', 'mealflour', '17666'),
	('1803', 'westin', 'mealflour', '6'),
	('1804', 'jamaica', 'mealflour', '20'),
	('1807', 'jamaica', 'mealflour', '4'),
	('1808', 'jamaica', 'mealflour', '8'),
	('1809', 'antigua', 'mealflour', '787'),
	('1809', 'barbados', 'mealflour', '1545'),
	('1809', 'cemerara', 'mealflour', '20'),
	('1809', 'jamaica', 'mealflour', '328'),
	('1809', 'st_vincents', 'mealflour', '15'),
	('1809', 'trinidad', 'mealflour', '262'),
	('1810', 'grenada', 'mealflour', '145'),
	('1810', 'jamaica', 'mealflour', '187'),
	('1812', 'grenada', 'mealflour', '100'),
	('1812', 'jamaica', 'mealflour', '14'),
	('1813', 'barbados', 'mealflour', '475'),
	('1813', 'jamaica', 'mealflour', '3636'),
	('1813', 'trinidad', 'mealflour', '35'),
	('1814', 'antigua', 'mealflour', '542'),
	('1814', 'barbados', 'mealflour', '5006'),
	('1814', 'dominica', 'mealflour', '360'),
	('1814', 'grenada', 'mealflour', '175'),
	('1814', 'guadeloupe', 'mealflour', '175'),
	('1814', 'jamaica', 'mealflour', '9020'),
	('1814', 'martinica', 'mealflour', '89'),
	('1814', 'trinidad', 'mealflour', '1788'),
	('1815', 'antigua', 'mealflour', '441'),
	('1815', 'barbados', 'mealflour', '6648'),
	('1815', 'cemerara', 'mealflour', '210'),
	('1815', 'grenada', 'mealflour', '437'),
	('1815', 'jamaica', 'mealflour', '10973'),
	('1815', 'martinica', 'mealflour', '2187'),
	('1815', 'st_croix', 'mealflour', '140'),
	('1815', 'St_kitts', 'mealflour', '437'),
	('1815', 'st_thome', 'mealflour', '1725'),
	('1815', 'st_thome', 'mealflour', '120'),
	('1815', 'trinidad', 'mealflour', '1311'),
	('1797', 'denmark', 'mealflour', '5'),
	('1797', 'St_kitts', 'mealflour', '2'),
	('1797', 'sweden', 'mealflour', '2'),
	('1809', 'brazil', 'mealflour', '20'),
	('1810', 'newprov', 'mealflour', '34'),
	('1813', 'canada', 'mealflour', '1'),
	('1813', 'newfoundland', 'mealflour', '550'),
	('1813', 'suriname', 'mealflour', '1023'),
	('1814', 'ameliaisl', 'mealflour', '2'),
	('1814', 'bermuda', 'mealflour', '420'),
	('1814', 'newfoundland', 'mealflour', '3452'),
	('1814', 'novascotia', 'mealflour', '1426'),
	('1814', 'suriname', 'mealflour', '175'),
	('1815', 'canada', 'mealflour', '18186'),
	('1815', 'newfoundland', 'mealflour', '3042'),
	('1815', 'newprov', 'mealflour', '175'),
	('1815', 'novascotia', 'mealflour', '2435'),
	('1815', 'suriname', 'mealflour', '332'),
	('1805', 'barbados', 'mealflour', '181'),
	('1805', 'jamaica', 'mealflour', '404'),
	('1806', 'canada', 'mealflour', '1'),
	('1816', 'newfoundland', 'mealflour', '175'),
	('1816', 'jamaica', 'mealflour', '220'),
	('1816', 'st_vincents', 'mealflour', '87'),
	('1816', 'suriname', 'mealflour', '175'),
	('1816', 'trinidad', 'mealflour', '87'),
	('1817', 'antigua', 'mealflour', '280'),
	('1817', 'barbados', 'mealflour', '926'),
	('1817', 'canada', 'mealflour', '2'),
	('1817', 'honduras', 'mealflour', '87'),
	('1817', 'trinidad', 'mealflour', '227'),
	('1818', 'newfoundland', 'mealflour', '176'),
	('1819', 'barbados', 'mealflour', '350'),
	('1819', 'labrador', 'mealflour', '10'),
	('1819', 'jamaica', 'mealflour', '3313'),
	('1819', 'trinidad', 'mealflour', '473'),
	('1805', 'spain', 'mealflour', '250'),
	('1807', 'dennor', 'mealflour', '140'),
	('1807', 'guernsey', 'mealflour', '200'),
	('1809', 'newsouwal', 'mealflour', '80'),
	('1810', 'portugal', 'mealflour', '102'),
	('1810', 'guernsey', 'mealflour', '337'),
	('1811', 'dennor', 'mealflour', '4'),
	('1811', 'portugal', 'mealflour', '338'),
	('1811', 'guernsey', 'mealflour', '697'),
	('1811', 'newsouwal', 'mealflour', '100'),
	('1812', 'madeira', 'mealflour', '50'),
	('1812', 'portugal', 'mealflour', '5154'),
	('1812', 'guernsey', 'mealflour', '1000'),
	('1813', 'madeira', 'mealflour', '125'),
	('1813', 'streight', 'mealflour', '1796'),
	('1813', 'guernsey', 'mealflour', '652'),
	('1813', 'jersey', 'mealflour', '26'),
	('1813', 'newsouwal', 'mealflour', '140'),
	('1814', 'madeira', 'mealflour', '1045'),
	('1814', 'spain', 'mealflour', '9138'),
	('1814', 'streight', 'mealflour', '260'),
	('1814', 'jersey', 'mealflour', '600'),
	('1814', 'newsouwal', 'mealflour', '220'),
	('1815', 'madeira', 'mealflour', '1050'),
	('1815', 'jersey', 'mealflour', '92'),
	('1815', 'newsouwal', 'mealflour', '150'),
	('1816', 'spain', 'mealflour', '330'),
	('1816', 'streight', 'mealflour', '112'),
	('1817', 'streight', 'mealflour', '35'),
	('1817', 'newsouwal', 'mealflour', '35'),
	('1818', 'dennor', 'mealflour', '8'),
	('1819', 'norway', 'mealflour', '18'),
	('1819', 'streight', 'mealflour', '72'),
	('1804', 'england', 'mealflour', '16089'),
	('1805', 'england', 'mealflour', '2018'),
	('1805', 'guernsey', 'mealflour', '50'),
	('1806', 'england', 'mealflour', '5068'),
	('1807', 'dennor', 'mealflour', '140'),
	('1808', 'england', 'mealflour', '1045'),
	('1810', 'england', 'mealflour', '1266'),
	('1811', 'england', 'mealflour', '16025'),
	('1812', 'england', 'mealflour', '9009'),
	('1813', 'england', 'mealflour', '13989'),
	('1814', 'england', 'mealflour', '11967'),
	('1815', 'england', 'mealflour', '5815'),
	('1816', 'scotland', 'mealflour', '3'),
	('1817', 'england', 'mealflour', '5537'),
	('1817', 'scotland', 'mealflour', '1750'),
	('1818', 'england', 'mealflour', '763'),
	('1818', 'scotland', 'mealflour', '490'),
	('1819', 'england', 'mealflour', '1670'),
	('1823', 'gibraltar', 'mealflour', '3062'),
	('1817', 'jamaica', 'mealflour', '4172'),
	('1817', 'newfoundland', 'mealflour', '1573.25'),
	('1814', 'guernsey', 'mealflour', '409.5'),
	('1815', 'portugal', 'mealflour', '306.25'),
	('1815', 'spain', 'mealflour', '2665.25'),
	('1816', 'england', 'mealflour', '10221.75'),
	('1815', 'guernsey', 'mealflour', '210'),
	('1817', 'jamaica', 'mealoat', '35'),
	('1817', 'newfoundland', 'mealoat', '201.25'),
	('1819', 'labrador', 'mealoat', '3.5'),
	('1809', 'streight', 'mealoat', '91    '),
	('1812', 'guernsey', 'mealoat', '91'),
	('1813', 'jersey', 'mealoat', '43 3/4'),
	('1813', 'newsouwal', 'mealoat', '105'),
	('1814', 'guernsey', 'mealoat', '52.5'),
	('1813', 'england', 'mealoat', '5941 1/4'),
	('1816', 'england', 'mealoat', '3256.75'),
	('1798', 'england', 'mealoat', '2202    '),
	('1798', 'portugal', 'mealoat', '1'),
	('1798', 'jersey', 'mealoat', '20'),
	('1798', 'jamaica', 'mealoat', '4'),
	('1798', 'newfoundland', 'mealoat', '269.25'),
	('1798', 'newyork', 'mealoat', '30'),
	('1798', 'novascotia', 'mealoat', '149.25'),
	('1798', 'St_kitts', 'mealoat', '2'),
	('1798', 'virgmary', 'mealoat', '40'),
	('1798', 'westin', 'mealoat', '4'),
	('1799', 'africa', 'mealoat', '70'),
	('1799', 'scotland', 'mealoat', '393'),
	('1799', 'guernsey', 'mealoat', '30'),
	('1799', 'jamaica', 'mealoat', '17'),
	('1799', 'newfoundland', 'mealoat', '40'),
	('1799', 'newyork', 'mealoat', '20'),
	('1800', 'africa', 'mealoat', '46'),
	('1800', 'dennor', 'mealoat', '2'),
	('1800', 'newfoundland', 'mealoat', '5'),
	('1800', 'westin', 'mealoat', '9'),
	('1801', 'africa', 'mealoat', '30'),
	('1801', 'england', 'mealoat', '2'),
	('1801', 'newfoundland', 'mealoat', '12'),
	('1801', 'newyork', 'mealoat', '5'),
	('1801', 'virgmary', 'mealoat', '2'),
	('1803', 'africa', 'mealoat', '100'),
	('1803', 'england', 'mealoat', '3455'),
	('1803', 'scotland', 'mealoat', '986'),
	('1803', 'streight', 'mealoat', '1'),
	('1803', 'jamaica', 'mealoat', '1'),
	('1803', 'westin', 'mealoat', '1'),
	('1804', 'jamaica', 'mealoat', '7'),
	('1807', 'antigua', 'mealoat', '160'),
	('1807', 'jamaica', 'mealoat', '2'),
	('1808', 'antigua', 'mealoat', '125'),
	('1808', 'barbados', 'mealoat', '204'),
	('1809', 'antigua', 'mealoat', '1'),
	('1809', 'jamaica', 'mealoat', '2'),
	('1809', 'trinidad', 'mealoat', '25'),
	('1810', 'jamaica', 'mealoat', '300'),
	('1811', 'St_kitts', 'mealoat', '1'),
	('1812', 'jamaica', 'mealoat', '16'),
	('1813', 'jamaica', 'mealoat', '16'),
	('1814', 'jamaica', 'mealoat', '535'),
	('1814', 'st_croix', 'mealoat', '200'),
	('1797', 'africa', 'mealoat', '54'),
	('1797', 'denmark', 'mealoat', '1'),
	('1797', 'england', 'mealoat', '380'),
	('1797', 'guernsey', 'mealoat', '40'),
	('1797', 'newyork', 'mealoat', '10'),
	('1797', 'portugal', 'mealoat', '81'),
	('1797', 'scotland', 'mealoat', '2100'),
	('1804', 'newfoundland', 'mealoat', '20'),
	('1809', 'brazil', 'mealoat', '8'),
	('1810', 'newfoundland', 'mealoat', '173'),
	('1811', 'newfoundland', 'mealoat', '46'),
	('1812', 'newfoundland', 'mealoat', '61'),
	('1813', 'newfoundland', 'mealoat', '286'),
	('1814', 'newfoundland', 'mealoat', '1153'),
	('1815', 'newfoundland', 'mealoat', '263'),
	('1805', 'jamaica', 'mealoat', '4'),
	('1806', 'antigua', 'mealoat', '150'),
	('1806', 'barbados', 'mealoat', '252'),
	('1806', 'jamaica', 'mealoat', '150'),
	('1816', 'newfoundland', 'mealoat', '295'),
	('1817', 'cemerara', 'mealoat', '2'),
	('1818', 'cemerara', 'mealoat', '2'),
	('1818', 'jamaica', 'mealoat', '16'),
	('1818', 'maryland', 'mealoat', '2'),
	('1818', 'newfoundland', 'mealoat', '87'),
	('1818', 'novascotia', 'mealoat', '136'),
	('1818', 'virginia', 'mealoat', '1'),
	('1819', 'barbados', 'mealoat', '1.25'),
	('1819', 'jamaica', 'mealoat', '16'),
	('1819', 'newfoundland', 'mealoat', '170.5'),
	('1819', 'novascotia', 'mealoat', '529'),
	('1819', 'virginia', 'mealoat', '4'),
	('1807', 'guernsey', 'mealoat', '10'),
	('1811', 'dennor', 'mealoat', '2'),
	('1811', 'newsouwal', 'mealoat', '36'),
	('1812', 'portugal', 'mealoat', '430'),
	('1814', 'newsouwal', 'mealoat', '105'),
	('1815', 'streight', 'mealoat', '300'),
	('1815', 'newsouwal', 'mealoat', '42'),
	('1816', 'guernsey', 'mealoat', '20'),
	('1818', 'dennor', 'mealoat', '2'),
	('1818', 'streight', 'mealoat', '33'),
	('1818', 'newsouwal', 'mealoat', '2'),
	('1819', 'norway', 'mealoat', '2'),
	('1805', 'england', 'mealoat', '400'),
	('1805', 'guernsey', 'mealoat', '40'),
	('1807', 'england', 'mealoat', '600'),
	('1808', 'england', 'mealoat', '1514'),
	('1809', 'england', 'mealoat', '6279'),
	('1809', 'scotland', 'mealoat', '140'),
	('1810', 'england', 'mealoat', '4656'),
	('1811', 'england', 'mealoat', '3929'),
	('1812', 'england', 'mealoat', '493'),
	('1814', 'england', 'mealoat', '3484'),
	('1814', 'scotland', 'mealoat', '2040'),
	('1815', 'england', 'mealoat', '739'),
	('1817', 'england', 'mealoat', '1083'),
	('1819', 'portugal', 'mealoat', '50.25'),
	('1819', 'spain', 'mealoat', '20'),
	('1819', 'streight', 'mealoat', '98'),
	('1818', 'england', 'mealoat', '396'),
	('1818', 'scotland', 'mealoat', '740'),
	('1819', 'england', 'mealoat', '2409.5'),
	('1819', 'scotland', 'mealoat', '370'),
	('1821', 'jamaica', 'millgrease', '84.375'),
	('1822', 'barbados', 'millgrease', '1.25'),
	('1821', 'england', 'millgrease', '750'),
	('1823', 'barbados', 'millgrease', '26.125'),
	('1823', 'england', 'millgrease', '1287'),
	('1823', 'jamaica', 'millgrease', '122.375'),
	('1823', 'scotland', 'millgrease', '219.375'),
	('1822', 'england', 'millgrease', '1191.25'),
	('1820', 'jamaica', 'millgrease', '79.75'),
	('1822', 'jamaica', 'millgrease', '28.75'),
	('1820', 'england', 'millgrease', '16'),
	('1821', 'scotland', 'millgrease', '562.5'),
	('1822', 'scotland', 'millgrease', '4559.5'),
	('1806', 'barbados', 'mollases', '2'),
	('1807', 'england', 'mollases', '70'),
	('1822', 'maryland', 'musicalinstrument', '12'),
	('1823', 'england', 'musicalinstrument', '250'),
	('1823', 'england', 'musicalinstrument', '200'),
	('1822', 'england', 'musicalinstrument', '20'),
	('1816', 'portugal', 'muslin', '3200'),
	('1817', 'portugal', 'muslin', '54937'),
	('1821', 'newholland', 'muslin', '31'),
	('1816', 'portugal', 'muslin', '310'),
	('1821', 'gibraltar', 'muslin', '100'),
	('1821', 'newholland', 'muslin', '60'),
	('1821', 'princedisle', 'muslin', '54'),
	('1822', 'jamaica', 'muslin', '1000'),
	('1802', 'newyork', 'muslin', '750'),
	('1810', 'barbados', 'muslin', '247'),
	('1810', 'grenada', 'muslin', '42'),
	('1810', 'trinidad', 'muslin', '800'),
	('1813', 'st_lucie', 'muslin', '100'),
	('1809', 'brazil', 'muslin', '3515'),
	('1814', 'suriname', 'muslin', '1577'),
	('1806', 'louisiana', 'muslin', '2500'),
	('1811', 'portugal', 'muslin', '24'),
	('1813', 'dennor', 'muslin', '24'),
	('1822', 'barbados', 'mustard', '36'),
	('1821', 'canaries', 'mustard', '36'),
	('1821', 'england', 'mustard', '336'),
	('1821', 'canada', 'oatmeal', '5'),
	('1821', 'newfoundland', 'oatmeal', '80'),
	('1823', 'england', 'oatmeal', '200'),
	('1823', 'england', 'oatmeal', '2942.25'),
	('1823', 'jamaica', 'oatmeal', '48.25'),
	('1823', 'scotland', 'oatmeal', '800'),
	('1821', 'england', 'oilblubber', '15'),
	('1823', 'barbados', 'oilinseed', '125'),
	('1823', 'newholland', 'oilinseed', '60'),
	('1820', 'trinidad', 'oilinseed', '125'),
	('1821', 'canada', 'oilinseed', '90'),
	('1822', 'barbados', 'oilinseed', '125'),
	('1820', 'england', 'oilrape', '284'),
	('1821', 'england', 'oilrape', '618    '),
	('1822', 'england', 'oilrape', '2290'),
	('1803', 'england', 'oilrape', '13386    '),
	('1808', 'barbados', 'oilrape', '7'),
	('1797', 'portugal', 'oilrape', '63'),
	('1809', 'england', 'oilrape', '98'),
	('1818', 'england', 'oilrape', '1512'),
	('1801', 'england', 'oiltrain', '126'),
	('1802', 'england', 'oiltrain', '131'),
	('1812', 'jamaica', 'oiltrain', '77'),
	('1804', 'england', 'oiltrain', '567    '),
	('1811', 'england', 'oiltrain', '252'),
	('1817', 'england', 'oiltrain', '126'),
	('1818', 'england', 'oiltrain', '504'),
	('1819', 'england', 'oiltrain', '98'),
	('1822', 'england', 'oiltrain', '252'),
	('1803', 'england', 'oilturplbs', '4524'),
	('1816', 'barbados', 'oilturplbs', '168'),
	('1804', 'england', 'oilturplbs', '7200'),
	('1805', 'england', 'oilturplbs', '11648'),
	('1810', 'england', 'oilturplbs', '5262'),
	('1812', 'england', 'oilturplbs', '3360'),
	('1813', 'england', 'oilturplbs', '1840'),
	('1814', 'england', 'oilturplbs', '12000'),
	('1816', 'england', 'oilturplbs', '10931'),
	('1817', 'england', 'oilturplbs', '1728'),
	('1818', 'england', 'oilturplbs', '12992'),
	('1819', 'england', 'oilturplbs', '6272'),
	('1820', 'barbados', 'onionbasket', '52'),
	('1823', 'jamaica', 'onionbasket', '54'),
	('1823', 'england', 'paintcolour', '2'),
	('1823', 'newholland', 'paintcolour', '30'),
	('1823', 'scotland', 'paintcolour', '20'),
	('1823', 'trinidad', 'paintcolour', '5.85'),
	('1823', 'england', 'paintcolour', '20'),
	('1823', 'trinidad', 'paintcolour', '91.85'),
	('1822', 'scotland', 'paintcolour', '14.5'),
	('1820', 'canada', 'paperream', '226'),
	('1820', 'novascotia', 'paperream', '388'),
	('1820', 'barbados', 'paperream', '124'),
	('1798', 'jamaica', 'paperream', '50'),
	('1798', 'novascotia', 'paperream', '20'),
	('1798', 'westin', 'paperream', '24'),
	('1803', 'westin', 'paperream', '10'),
	('1808', 'grenada', 'paperream', '22'),
	('1810', 'barbados', 'paperream', '50'),
	('1811', 'cemerara', 'paperream', '2'),
	('1812', 'martinica', 'paperream', '44'),
	('1814', 'cemerara', 'paperream', '33'),
	('1815', 'barbados', 'paperream', '24'),
	('1797', 'westin', 'paperream', '6'),
	('1809', 'brazil', 'paperream', '283'),
	('1810', 'brazil', 'paperream', '235'),
	('1810', 'suriname', 'paperream', '120'),
	('1811', 'canada', 'paperream', '5'),
	('1815', 'canada', 'paperream', '198'),
	('1805', 'barbados', 'paperream', '216'),
	('1806', 'canada', 'paperream', '8'),
	('1806', 'jamaica', 'paperream', '15'),
	('1816', 'canada', 'paperream', '289'),
	('1817', 'canada', 'paperream', '440'),
	('1817', 'novascotia', 'paperream', '380'),
	('1817', 'trinidad', 'paperream', '52'),
	('1818', 'barbados', 'paperream', '180'),
	('1818', 'canada', 'paperream', '120'),
	('1818', 'jamaica', 'paperream', '158'),
	('1818', 'novascotia', 'paperream', '229'),
	('1819', 'barbados', 'paperream', '208'),
	('1819', 'novascotia', 'paperream', '450'),
	('1808', 'portugal', 'paperream', '469'),
	('1809', 'guernsey', 'paperream', '635'),
	('1810', 'guernsey', 'paperream', '1407'),
	('1812', 'portugal', 'paperream', '898'),
	('1813', 'portugal', 'paperream', '4800'),
	('1814', 'portugal', 'paperream', '1670'),
	('1815', 'france', 'paperream', '37'),
	('1815', 'portugal', 'paperream', '680'),
	('1815', 'spain', 'paperream', '26'),
	('1817', 'portugal', 'paperream', '242'),
	('1819', 'portugal', 'paperream', '145'),
	('1819', 'streight', 'paperream', '191'),
	('1820', 'portugal', 'paperream', '61'),
	('1821', 'barbados', 'paperream', '32'),
	('1821', 'jamaica', 'paperream', '45'),
	('1822', 'bahamas', 'paperream', '19'),
	('1805', 'england', 'paperream', '497'),
	('1806', 'england', 'paperream', '1012'),
	('1806', 'guernsey', 'paperream', '776'),
	('1807', 'england', 'paperream', '5484'),
	('1808', 'england', 'paperream', '12637'),
	('1809', 'england', 'paperream', '17766'),
	('1810', 'england', 'paperream', '15019'),
	('1811', 'england', 'paperream', '4631'),
	('1814', 'england', 'paperream', '7401'),
	('1815', 'england', 'paperream', '2486'),
	('1816', 'england', 'paperream', '3114'),
	('1817', 'england', 'paperream', '3424'),
	('1818', 'england', 'paperream', '2317'),
	('1819', 'england', 'paperream', '2543'),
	('1820', 'england', 'paperream', '16323'),
	('1821', 'england', 'paperream', '5733'),
	('1812', 'england', 'paperlbs', '9293'),
	('1823', 'azores', 'paperlbs', '70'),
	('1823', 'england', 'paperlbs', '121649'),
	('1823', 'jamaica', 'paperlbs', '140'),
	('1822', 'england', 'paperlbs', '149512'),
	('1801', 'portugal', 'paperlbs', '5600'),
	('1816', 'bermuda', 'paperbundle', '28'),
	('1816', 'canada', 'paperbundle', '2'),
	('1821', 'canada', 'paperyards', '3500'),
	('1823', 'canada', 'paperyards', '2212'),
	('1821', 'england', 'paperyards', '4382'),
	('1821', 'jamaica', 'pearlbarley', '1.25'),
	('1823', 'jamaica', 'pearlbarley', '1.375'),
	('1821', 'canaries', 'perfumery', '2.05'),
	('1820', 'barbados', 'picklesauce', '118.45'),
	('1820', 'jamaica', 'picklesauce', '28.95'),
	('1820', 'trinidad', 'picklesauce', '21.1'),
	('1821', 'novascotia', 'picklesauce', '7.5'),
	('1820', 'england', 'picklesauce', '17'),
	('1821', 'england', 'picklesauce', '5.5'),
	('1823', 'england', 'picklesauce', '2'),
	('1822', 'england', 'picklesauce', '3'),
	('1823', 'barbados', 'picklesauce', '10'),
	('1823', 'grenada', 'picklesauce', '2'),
	('1821', 'pennsylvania', 'picturevalue', '10'),
	('1820', 'england', 'picturevalue', '10'),
	('1822', 'scotland', 'picturevalue', '5'),
	('1820', 'england', 'plants', '7.75'),
	('1821', 'england', 'plants', '5'),
	('1822', 'scotland', 'plants', '1'),
	('1823', 'england', 'plants', '5'),
	('1822', 'england', 'plants', '8.75'),
	('1822', 'england', 'platedware', '248'),
	('1798', 'africa', 'pork', '4'),
	('1798', 'dennor', 'pork', '6'),
	('1798', 'england', 'pork', '20075'),
	('1798', 'portugal', 'pork', '23'),
	('1798', 'scotland', 'pork', '55'),
	('1798', 'spain', 'pork', '6'),
	('1798', 'streight', 'pork', '3'),
	('1798', 'guernsey', 'pork', '1128'),
	('1798', 'jersey', 'pork', '82'),
	('1798', 'antigua', 'pork', '68'),
	('1798', 'barbados', 'pork', '1432'),
	('1798', 'hudsonbay', 'pork', '80'),
	('1798', 'jamaica', 'pork', '6089'),
	('1798', 'montserr', 'pork', '27'),
	('1798', 'nevis', 'pork', '100'),
	('1798', 'newengland', 'pork', '86'),
	('1798', 'newfoundland', 'pork', '2716'),
	('1798', 'newprov', 'pork', '359'),
	('1798', 'newyork', 'pork', '45'),
	('1798', 'novascotia', 'pork', '256'),
	('1798', 'St_kitts', 'pork', '225'),
	('1798', 'tortola', 'pork', '16'),
	('1798', 'virgmary', 'pork', '14'),
	('1798', 'westin', 'pork', '3483'),
	('1799', 'africa', 'pork', '185'),
	('1799', 'england', 'pork', '26860'),
	('1799', 'portugal', 'pork', '267'),
	('1799', 'scotland', 'pork', '9'),
	('1799', 'streight', 'pork', '8'),
	('1799', 'guernsey', 'pork', '1140'),
	('1799', 'jersey', 'pork', '256'),
	('1799', 'antigua', 'pork', '16'),
	('1799', 'barbados', 'pork', '574'),
	('1799', 'jamaica', 'pork', '6401'),
	('1799', 'montserr', 'pork', '38'),
	('1799', 'nevis', 'pork', '82'),
	('1799', 'newfoundland', 'pork', '694'),
	('1799', 'newprov', 'pork', '567'),
	('1799', 'newyork', 'pork', '10'),
	('1799', 'novascotia', 'pork', '350'),
	('1799', 'pennsylvania', 'pork', '4'),
	('1799', 'St_kitts', 'pork', '84'),
	('1799', 'tortola', 'pork', '45'),
	('1799', 'westin', 'pork', '2189'),
	('1800', 'africa', 'pork', '130'),
	('1800', 'dennor', 'pork', '2'),
	('1800', 'england', 'pork', '29180'),
	('1800', 'italy', 'pork', '4'),
	('1800', 'madeira', 'pork', '21'),
	('1800', 'portugal', 'pork', '197'),
	('1800', 'scotland', 'pork', '43'),
	('1800', 'spain', 'pork', '1'),
	('1800', 'antigua', 'pork', '39'),
	('1800', 'barbados', 'pork', '162'),
	('1800', 'capebreton', 'pork', '100'),
	('1800', 'jamaica', 'pork', '5225'),
	('1800', 'montserr', 'pork', '68'),
	('1800', 'nevis', 'pork', '20'),
	('1800', 'newfoundland', 'pork', '949'),
	('1800', 'newprov', 'pork', '49'),
	('1800', 'novascotia', 'pork', '550'),
	('1800', 'pennsylvania', 'pork', '2'),
	('1800', 'St_kitts', 'pork', '351.5'),
	('1800', 'tortola', 'pork', '12'),
	('1800', 'virgmary', 'pork', '19'),
	('1800', 'westin', 'pork', '1947'),
	('1801', 'africa', 'pork', '30'),
	('1801', 'dennor', 'pork', '2'),
	('1801', 'italy', 'pork', '4'),
	('1801', 'portugal', 'pork', '151'),
	('1801', 'scotland', 'pork', '8'),
	('1801', 'sweden', 'pork', '4'),
	('1801', 'guernsey', 'pork', '685'),
	('1801', 'jersey', 'pork', '40'),
	('1801', 'antigua', 'pork', '18'),
	('1801', 'barbados', 'pork', '260'),
	('1801', 'jamaica', 'pork', '4852'),
	('1801', 'montserr', 'pork', '53'),
	('1801', 'nevis', 'pork', '29'),
	('1801', 'newengland', 'pork', '33'),
	('1801', 'newfoundland', 'pork', '187'),
	('1801', 'newprov', 'pork', '18'),
	('1801', 'newyork', 'pork', '62'),
	('1801', 'pennsylvania', 'pork', '2'),
	('1801', 'St_kitts', 'pork', '95'),
	('1801', 'st_thome', 'pork', '2'),
	('1801', 'tortola', 'pork', '10'),
	('1801', 'virgmary', 'pork', '1'),
	('1801', 'westin', 'pork', '473'),
	('1802', 'england', 'pork', '22022.5'),
	('1802', 'madeira', 'pork', '4'),
	('1802', 'portugal', 'pork', '47'),
	('1802', 'scotland', 'pork', '26'),
	('1802', 'streight', 'pork', '25'),
	('1802', 'guernsey', 'pork', '789'),
	('1802', 'jersey', 'pork', '309'),
	('1802', 'antigua', 'pork', '12'),
	('1802', 'barbados', 'pork', '43'),
	('1802', 'carolina', 'pork', '4'),
	('1802', 'jamaica', 'pork', '3417'),
	('1802', 'montserr', 'pork', '145'),
	('1802', 'newengland', 'pork', '2'),
	('1802', 'newfoundland', 'pork', '217'),
	('1802', 'newyork', 'pork', '12'),
	('1802', 'St_kitts', 'pork', '8'),
	('1802', 'tortola', 'pork', '6'),
	('1802', 'westin', 'pork', '850'),
	('1803', 'africa', 'pork', '215'),
	('1803', 'england', 'pork', '17264'),
	('1803', 'madeira', 'pork', '30'),
	('1803', 'scotland', 'pork', '41'),
	('1803', 'streight', 'pork', '79'),
	('1803', 'guernsey', 'pork', '121'),
	('1803', 'jersey', 'pork', '130'),
	('1803', 'antigua', 'pork', '212'),
	('1803', 'barbados', 'pork', '464'),
	('1803', 'carolina', 'pork', '6'),
	('1803', 'jamaica', 'pork', '8637'),
	('1803', 'montserr', 'pork', '97'),
	('1803', 'newfoundland', 'pork', '483'),
	('1803', 'newprov', 'pork', '229'),
	('1803', 'quebec', 'pork', '7'),
	('1803', 'St_kitts', 'pork', '216'),
	('1803', 'westin', 'pork', '1407'),
	('1804', 'barbados', 'pork', '352'),
	('1804', 'dominica', 'pork', '437'),
	('1804', 'grenada', 'pork', '136'),
	('1804', 'jamaica', 'pork', '4921'),
	('1804', 'nevis', 'pork', '3'),
	('1804', 'St_kitts', 'pork', '37'),
	('1804', 'st_vincents', 'pork', '98'),
	('1804', 'tobago', 'pork', '37'),
	('1804', 'tortola', 'pork', '5'),
	('1804', 'trinidad', 'pork', '135'),
	('1807', 'antigua', 'pork', '727'),
	('1807', 'barbados', 'pork', '4371'),
	('1807', 'dominica', 'pork', '59'),
	('1807', 'grenada', 'pork', '180'),
	('1807', 'honduras', 'pork', '118'),
	('1807', 'jamaica', 'pork', '6842'),
	('1807', 'St_kitts', 'pork', '23'),
	('1807', 'st_lucie', 'pork', '110'),
	('1807', 'st_vincents', 'pork', '152'),
	('1807', 'st_vincents', 'pork', '165'),
	('1807', 'tobago', 'pork', '17'),
	('1804', 'cemerara', 'pork', '116'),
	('1807', 'cemerara', 'pork', '150'),
	('1808', 'antigua', 'pork', '430'),
	('1808', 'barbados', 'pork', '3841'),
	('1808', 'dominica', 'pork', '113'),
	('1808', 'grenada', 'pork', '113'),
	('1808', 'honduras', 'pork', '109'),
	('1808', 'jamaica', 'pork', '9450'),
	('1808', 'nevis', 'pork', '14'),
	('1808', 'St_kitts', 'pork', '234'),
	('1808', 'st_lucie', 'pork', '1'),
	('1808', 'st_thome', 'pork', '4'),
	('1808', 'tobago', 'pork', '79'),
	('1808', 'tortola', 'pork', '2'),
	('1808', 'trinidad', 'pork', '499'),
	('1809', 'antigua', 'pork', '2214'),
	('1809', 'barbados', 'pork', '13489'),
	('1809', 'cemerara', 'pork', '92'),
	('1809', 'dominica', 'pork', '53'),
	('1809', 'grenada', 'pork', '768'),
	('1809', 'honduras', 'pork', '56'),
	('1809', 'jamaica', 'pork', '6021'),
	('1809', 'nevis', 'pork', '20'),
	('1809', 'st_croix', 'pork', '10'),
	('1809', 'St_kitts', 'pork', '564'),
	('1809', 'st_lucie', 'pork', '130'),
	('1809', 'st_thome', 'pork', '15'),
	('1809', 'st_vincents', 'pork', '685'),
	('1809', 'tobago', 'pork', '31'),
	('1809', 'tortola', 'pork', '300'),
	('1809', 'trinidad', 'pork', '1470'),
	('1810', 'antigua', 'pork', '1188'),
	('1810', 'barbados', 'pork', '7809'),
	('1810', 'cemerara', 'pork', '278'),
	('1810', 'grenada', 'pork', '740'),
	('1810', 'jamaica', 'pork', '4743'),
	('1810', 'martinica', 'pork', '1873'),
	('1810', 'st_croix', 'pork', '467'),
	('1810', 'St_kitts', 'pork', '130'),
	('1810', 'st_lucie', 'pork', '75'),
	('1810', 'st_vincents', 'pork', '674'),
	('1810', 'tobago', 'pork', '27'),
	('1810', 'trinidad', 'pork', '339'),
	('1811', 'antigua', 'pork', '1316'),
	('1811', 'barbados', 'pork', '2930'),
	('1811', 'cemerara', 'pork', '256'),
	('1811', 'grenada', 'pork', '327'),
	('1811', 'guadeloupe', 'pork', '81'),
	('1811', 'jamaica', 'pork', '5214'),
	('1811', 'martinica', 'pork', '1786'),
	('1811', 'nevis', 'pork', '14'),
	('1811', 'st_croix', 'pork', '18'),
	('1811', 'St_kitts', 'pork', '98'),
	('1811', 'st_lucie', 'pork', '10'),
	('1811', 'st_thome', 'pork', '20'),
	('1811', 'st_vincents', 'pork', '151'),
	('1811', 'tobago', 'pork', '176'),
	('1811', 'trinidad', 'pork', '4'),
	('1812', 'antigua', 'pork', '927'),
	('1812', 'barbados', 'pork', ''),
	('1812', 'cemerara', 'pork', '22'),
	('1812', 'grenada', 'pork', '553'),
	('1812', 'guadeloupe', 'pork', '10'),
	('1812', 'honduras', 'pork', '50'),
	('1812', 'jamaica', 'pork', '4847'),
	('1812', 'martinica', 'pork', '698'),
	('1812', 'st_croix', 'pork', '29'),
	('1812', 'St_kitts', 'pork', '433'),
	('1812', 'st_vincents', 'pork', '595'),
	('1812', 'tobago', 'pork', '26'),
	('1812', 'tortola', 'pork', '16'),
	('1812', 'trinidad', 'pork', '481'),
	('1813', 'antigua', 'pork', '1309'),
	('1813', 'barbados', 'pork', '4989'),
	('1813', 'cemerara', 'pork', '437'),
	('1813', 'grenada', 'pork', '374'),
	('1813', 'guadeloupe', 'pork', '4'),
	('1813', 'jamaica', 'pork', '5830'),
	('1813', 'martinica', 'pork', '35'),
	('1813', 'st_croix', 'pork', '55'),
	('1813', 'St_kitts', 'pork', '520'),
	('1813', 'montserr', 'pork', '11'),
	('1813', 'st_thome', 'pork', '30'),
	('1813', 'st_vincents', 'pork', '571'),
	('1813', 'tobago', 'pork', '158'),
	('1813', 'trinidad', 'pork', '368'),
	('1814', 'antigua', 'pork', '1191'),
	('1814', 'barbados', 'pork', '3034'),
	('1814', 'cemerara', 'pork', '220'),
	('1814', 'dominica', 'pork', '80'),
	('1814', 'grenada', 'pork', '266'),
	('1814', 'guadeloupe', 'pork', '53'),
	('1814', 'bahamas', 'pork', '38'),
	('1814', 'honduras', 'pork', '312'),
	('1814', 'jamaica', 'pork', '4385'),
	('1814', 'martinica', 'pork', '534'),
	('1814', 'montserr', 'pork', '1'),
	('1814', 'st_croix', 'pork', '99'),
	('1814', 'St_kitts', 'pork', '98'),
	('1814', 'st_lucie', 'pork', '156'),
	('1814', 'st_thome', 'pork', '13'),
	('1814', 'st_vincents', 'pork', '105'),
	('1814', 'tobago', 'pork', '111'),
	('1814', 'tortola', 'pork', '27'),
	('1814', 'trinidad', 'pork', '493'),
	('1815', 'antigua', 'pork', '647'),
	('1815', 'bahamas', 'pork', '37'),
	('1815', 'barbados', 'pork', '4876'),
	('1815', 'cemerara', 'pork', '214'),
	('1815', 'grenada', 'pork', '434'),
	('1815', 'honduras', 'pork', '30'),
	('1815', 'jamaica', 'pork', '6427'),
	('1815', 'martinica', 'pork', '494'),
	('1815', 'nevis', 'pork', '89'),
	('1815', 'stdomingue', 'pork', '100'),
	('1815', 'St_kitts', 'pork', '301'),
	('1815', 'st_lucie', 'pork', '50'),
	('1815', 'st_thome', 'pork', '126'),
	('1815', 'st_vincents', 'pork', '285'),
	('1815', 'tobago', 'pork', '105'),
	('1815', 'tortola', 'pork', '16'),
	('1815', 'trinidad', 'pork', '1744'),
	('1797', 'africa', 'pork', '177'),
	('1797', 'antigua', 'pork', '153'),
	('1797', 'barbados', 'pork', '449.5'),
	('1797', 'england', 'pork', '25701'),
	('1797', 'guernsey', 'pork', '865'),
	('1797', 'hudsonbay', 'pork', '200'),
	('1797', 'jersey', 'pork', '246'),
	('1797', 'montserr', 'pork', '47'),
	('1797', 'montserr', 'pork', '47'),
	('1797', 'nevis', 'pork', '188.5'),
	('1797', 'newfoundland', 'pork', '259'),
	('1797', 'newprov', 'pork', '466'),
	('1797', 'newyork', 'pork', '16'),
	('1797', 'newyork', 'pork', '450'),
	('1797', 'portugal', 'pork', '435'),
	('1797', 'scotland', 'pork', '1.5'),
	('1797', 'spain', 'pork', '2'),
	('1797', 'St_kitts', 'pork', '123'),
	('1797', 'streight', 'pork', '50'),
	('1797', 'sweden', 'pork', '5'),
	('1797', 'westin', 'pork', '2983.5'),
	('1804', 'newengland', 'pork', '2'),
	('1804', 'newfoundland', 'pork', '424'),
	('1804', 'newprov', 'pork', '18'),
	('1804', 'newyork', 'pork', '5'),
	('1807', 'newfoundland', 'pork', '132'),
	('1808', 'newfoundland', 'pork', '1405'),
	('1808', 'newprov', 'pork', '70'),
	('1809', 'brazil', 'pork', '46'),
	('1809', 'newfoundland', 'pork', '392'),
	('1809', 'newprov', 'pork', '382'),
	('1809', 'sousealim', 'pork', '8'),
	('1809', 'suriname', 'pork', '435'),
	('1810', 'canada', 'pork', '32'),
	('1810', 'capebreton', 'pork', '5'),
	('1810', 'newfoundland', 'pork', '215'),
	('1810', 'suriname', 'pork', '555'),
	('1811', 'canada', 'pork', '9'),
	('1811', 'maryland', 'pork', '2'),
	('1811', 'newengland', 'pork', '1'),
	('1811', 'newfoundland', 'pork', '1328'),
	('1811', 'suriname', 'pork', '460'),
	('1812', 'newfoundland', 'pork', '1191'),
	('1812', 'newyork', 'pork', '2'),
	('1812', 'southsea', 'pork', '57'),
	('1812', 'suriname', 'pork', '2667'),
	('1812', 'virginia', 'pork', '2'),
	('1813', 'canada', 'pork', '7'),
	('1813', 'newfoundland', 'pork', '1102'),
	('1813', 'southsea', 'pork', '32'),
	('1813', 'suriname', 'pork', '345'),
	('1814', 'ameliaisl', 'pork', '2'),
	('1814', 'canada', 'pork', '18'),
	('1814', 'newfoundland', 'pork', '1360'),
	('1814', 'novascotia', 'pork', '4'),
	('1814', 'suriname', 'pork', '241'),
	('1815', 'bermuda', 'pork', '163'),
	('1815', 'canada', 'pork', '372'),
	('1815', 'newfoundland', 'pork', '1833'),
	('1815', 'newprov', 'pork', '25'),
	('1815', 'novascotia', 'pork', '2086'),
	('1815', 'suriname', 'pork', '702'),
	('1805', 'barbados', 'pork', '3433'),
	('1805', 'cemerara', 'pork', '21'),
	('1805', 'dominica', 'pork', '290'),
	('1805', 'grenada', 'pork', '439'),
	('1805', 'jamaica', 'pork', '7708'),
	('1805', 'nevis', 'pork', '5'),
	('1805', 'newfoundland', 'pork', '754'),
	('1805', 'newyork', 'pork', '5'),
	('1805', 'St_kitts', 'pork', '88'),
	('1805', 'st_thome', 'pork', '2'),
	('1805', 'st_vincents', 'pork', '22'),
	('1805', 'suriname', 'pork', '42'),
	('1805', 'tobago', 'pork', '6'),
	('1805', 'tortola', 'pork', '2'),
	('1805', 'trinidad', 'pork', '422'),
	('1806', 'antigua', 'pork', '520'),
	('1806', 'barbados', 'pork', '3811'),
	('1806', 'canada', 'pork', '8'),
	('1806', 'cemerara', 'pork', '56'),
	('1806', 'dominica', 'pork', '158.5'),
	('1806', 'grenada', 'pork', '137'),
	('1806', 'jamaica', 'pork', '3850.5'),
	('1806', 'nevis', 'pork', '27'),
	('1806', 'newfoundland', 'pork', '552'),
	('1806', 'St_kitts', 'pork', '191.5'),
	('1806', 'st_thome', 'pork', '50'),
	('1806', 'st_vincents', 'pork', '547'),
	('1806', 'suriname', 'pork', '14.5'),
	('1806', 'tobago', 'pork', '10'),
	('1806', 'tortola', 'pork', '24'),
	('1806', 'trinidad', 'pork', '253'),
	('1816', 'ameliaisl', 'pork', '262'),
	('1816', 'barbados', 'pork', '6100'),
	('1816', 'bermuda', 'pork', '75'),
	('1816', 'canada', 'pork', '245'),
	('1816', 'cemerara', 'pork', '208'),
	('1816', 'dominica', 'pork', '152'),
	('1816', 'grenada', 'pork', '326'),
	('1816', 'martinica', 'pork', '126'),
	('1816', 'nevis', 'pork', '83'),
	('1816', 'newfoundland', 'pork', '2954'),
	('1816', 'novascotia', 'pork', '166'),
	('1816', 'jamaica', 'pork', '5574'),
	('1816', 'st_thome', 'pork', '50'),
	('1816', 'st_vincents', 'pork', '144'),
	('1816', 'suriname', 'pork', '118'),
	('1816', 'tobago', 'pork', '119'),
	('1816', 'trinidad', 'pork', '849'),
	('1817', 'antigua', 'pork', '300'),
	('1817', 'barbados', 'pork', '1671'),
	('1817', 'bermuda', 'pork', '113'),
	('1817', 'brazil', 'pork', '2'),
	('1817', 'canada', 'pork', '797'),
	('1817', 'cemerara', 'pork', '152'),
	('1817', 'grenada', 'pork', '295'),
	('1817', 'honduras', 'pork', '260'),
	('1817', 'jamaica', 'pork', '5946'),
	('1817', 'newfoundland', 'pork', '1989'),
	('1817', 'newyork', 'pork', '289'),
	('1817', 'novascotia', 'pork', '678'),
	('1817', 'St_kitts', 'pork', '55'),
	('1817', 'st_vincents', 'pork', '40'),
	('1817', 'suriname', 'pork', '26'),
	('1817', 'trinidad', 'pork', '339'),
	('1818', 'antigua', 'pork', '109'),
	('1818', 'barbados', 'pork', '5781'),
	('1818', 'canada', 'pork', '1144'),
	('1818', 'cemerara', 'pork', '86'),
	('1818', 'grenada', 'pork', '80'),
	('1818', 'jamaica', 'pork', '7604'),
	('1818', 'maryland', 'pork', '186'),
	('1818', 'newengland', 'pork', '22'),
	('1818', 'newfoundland', 'pork', '1775'),
	('1818', 'newprov', 'pork', '100'),
	('1818', 'novascotia', 'pork', '1786'),
	('1818', 'St_kitts', 'pork', '119'),
	('1818', 'st_vincents', 'pork', '124'),
	('1818', 'tobago', 'pork', '96'),
	('1818', 'trinidad', 'pork', '461'),
	('1819', 'barbados', 'pork', '2002'),
	('1819', 'canada', 'pork', '192'),
	('1819', 'labrador', 'pork', '10'),
	('1819', 'labrador', 'pork', '180'),
	('1819', 'dominica', 'pork', '156'),
	('1819', 'grenada', 'pork', '205'),
	('1819', 'jamaica', 'pork', '8350'),
	('1819', 'newfoundland', 'pork', '1511'),
	('1819', 'novascotia', 'pork', '1232'),
	('1819', 'pennsylvania', 'pork', '2'),
	('1819', 'st_vincents', 'pork', '66'),
	('1819', 'trinidad', 'pork', '898'),
	('1819', 'virginia', 'pork', '10'),
	('1820', 'newfoundland', 'pork', '1479'),
	('1820', 'canada', 'pork', '485'),
	('1820', 'novascotia', 'pork', '364'),
	('1820', 'barbados', 'pork', '4025'),
	('1820', 'grenada', 'pork', '125'),
	('1820', 'tobago', 'pork', '18'),
	('1820', 'jamaica', 'pork', '5686'),
	('1820', 'St_kitts', 'pork', '115'),
	('1820', 'st_vincents', 'pork', '38'),
	('1820', 'trinidad', 'pork', '1566'),
	('1820', 'newengland', 'pork', '75'),
	('1820', 'newyork', 'pork', '6'),
	('1820', 'virginia', 'pork', '10'),
	('1805', 'portugal', 'pork', '1377'),
	('1806', 'portugal', 'pork', '211'),
	('1822', 'france', 'pork', '148'),
	('1822', 'portugal', 'pork', '21'),
	('1822', 'madeira', 'pork', '104'),
	('1822', 'guernsey', 'pork', '20'),
	('1804', 'portugal', 'pork', '502'),
	('1804', 'streight', 'pork', '5'),
	('1804', 'guernsey', 'pork', '1362'),
	('1804', 'jersey', 'pork', '557'),
	('1807', 'dennor', 'pork', '4'),
	('1807', 'madeira', 'pork', '73'),
	('1807', 'portugal', 'pork', '525'),
	('1807', 'guernsey', 'pork', '1182'),
	('1807', 'jersey', 'pork', '5'),
	('1808', 'madeira', 'pork', '55'),
	('1808', 'portugal', 'pork', '436'),
	('1808', 'guernsey', 'pork', '1367'),
	('1808', 'jersey', 'pork', '16'),
	('1809', 'madeira', 'pork', '273'),
	('1809', 'portugal', 'pork', '200'),
	('1809', 'streight', 'pork', '208'),
	('1809', 'sweden', 'pork', '500'),
	('1809', 'guernsey', 'pork', '331'),
	('1809', 'jersey', 'pork', '650'),
	('1810', 'dennor', 'pork', '6'),
	('1810', 'madeira', 'pork', '367'),
	('1810', 'portugal', 'pork', '896'),
	('1810', 'spain', 'pork', '22'),
	('1810', 'sweden', 'pork', '101'),
	('1810', 'guernsey', 'pork', '1989'),
	('1810', 'malta', 'pork', '50'),
	('1811', 'azores', 'pork', '40'),
	('1811', 'dennor', 'pork', '31'),
	('1811', 'madeira', 'pork', '65'),
	('1811', 'portugal', 'pork', '488'),
	('1811', 'streight', 'pork', '24'),
	('1811', 'guernsey', 'pork', '1688'),
	('1811', 'newsouwal', 'pork', '336'),
	('1812', 'dennor', 'pork', '64'),
	('1812', 'madeira', 'pork', '210'),
	('1812', 'portugal', 'pork', '1634'),
	('1812', 'spain', 'pork', '530'),
	('1812', 'streight', 'pork', '570'),
	('1812', 'guernsey', 'pork', '1686'),
	('1812', 'jersey', 'pork', '486'),
	('1812', 'newsouwal', 'pork', '46'),
	('1812', 'newyork', 'pork', '2'),
	('1813', 'dennor', 'pork', '60'),
	('1813', 'madeira', 'pork', '203'),
	('1813', 'portugal', 'pork', '9302'),
	('1813', 'spain', 'pork', '503'),
	('1813', 'streight', 'pork', '145'),
	('1813', 'guernsey', 'pork', '897'),
	('1813', 'jersey', 'pork', '822'),
	('1813', 'newsouwal', 'pork', '176'),
	('1814', 'dennor', 'pork', '2'),
	('1814', 'madeira', 'pork', '150'),
	('1814', 'portugal', 'pork', '4130'),
	('1814', 'spain', 'pork', '339'),
	('1814', 'streight', 'pork', '505'),
	('1814', 'guernsey', 'pork', '866'),
	('1814', 'jersey', 'pork', '551'),
	('1814', 'newsouwal', 'pork', '240'),
	('1815', 'dennor', 'pork', '14'),
	('1815', 'holland', 'pork', '100'),
	('1815', 'madeira', 'pork', '92'),
	('1815', 'portugal', 'pork', '2063'),
	('1815', 'spain', 'pork', '652'),
	('1815', 'streight', 'pork', '130'),
	('1815', 'jersey', 'pork', '220'),
	('1815', 'newsouwal', 'pork', '148'),
	('1816', 'canaries', 'pork', '32'),
	('1816', 'portugal', 'pork', '1955'),
	('1816', 'spain', 'pork', '692'),
	('1816', 'streight', 'pork', '230'),
	('1816', 'guernsey', 'pork', '106'),
	('1817', 'france', 'pork', '116'),
	('1817', 'madeira', 'pork', '342'),
	('1817', 'portugal', 'pork', '2563'),
	('1817', 'spain', 'pork', '78'),
	('1817', 'streight', 'pork', '60'),
	('1817', 'guernsey', 'pork', '50'),
	('1817', 'newsouwal', 'pork', '10'),
	('1818', 'madeira', 'pork', '35'),
	('1818', 'portugal', 'pork', '698'),
	('1818', 'spain', 'pork', '200'),
	('1818', 'streight', 'pork', '258'),
	('1818', 'jersey', 'pork', '131'),
	('1818', 'newsouwal', 'pork', '142'),
	('1819', 'madeira', 'pork', '433'),
	('1819', 'portugal', 'pork', '556'),
	('1819', 'spain', 'pork', '50'),
	('1819', 'streight', 'pork', '925'),
	('1819', 'sthelena', 'pork', '84'),
	('1819', 'newsouwal', 'pork', '60'),
	('1820', 'portugal', 'pork', '200'),
	('1820', 'madeira', 'pork', '703'),
	('1820', 'spain', 'pork', '10'),
	('1820', 'gibraltar', 'pork', '415'),
	('1820', 'guernsey', 'pork', '48'),
	('1820', 'eastind', 'pork', '78'),
	('1820', 'asia', 'pork', '24'),
	('1820', 'sthelena', 'pork', '68'),
	('1821', 'france', 'pork', '140'),
	('1821', 'portugal', 'pork', '358'),
	('1821', 'madeira', 'pork', '30'),
	('1821', 'jersey', 'pork', '113'),
	('1821', 'newholland', 'pork', '45'),
	('1821', 'canada', 'pork', '54'),
	('1821', 'princedisle', 'pork', '23'),
	('1821', 'newbruns', 'pork', '30'),
	('1821', 'novascotia', 'pork', '51'),
	('1821', 'antigua', 'pork', '300'),
	('1821', 'barbados', 'pork', '3148'),
	('1821', 'jamaica', 'pork', '11477'),
	('1821', 'St_kitts', 'pork', '68'),
	('1821', 'trinidad', 'pork', '810'),
	('1821', 'bahamas', 'pork', '70'),
	('1821', 'newyork', 'pork', '40'),
	('1821', 'maryland', 'pork', '5'),
	('1821', 'brazil', 'pork', '110'),
	('1822', 'newholland', 'pork', '66'),
	('1822', 'canada', 'pork', '50'),
	('1822', 'novascotia', 'pork', '56'),
	('1822', 'antigua', 'pork', '207.5'),
	('1822', 'barbados', 'pork', '4291'),
	('1822', 'jamaica', 'pork', '11190'),
	('1822', 'St_kitts', 'pork', '16'),
	('1822', 'trinidad', 'pork', '483'),
	('1822', 'bahamas', 'pork', '25'),
	('1822', 'nevis', 'pork', '40'),
	('1822', 'brazil', 'pork', '5'),
	('1822', 'newholland', 'pork', '66'),
	('1804', 'africa', 'pork', '3'),
	('1804', 'england', 'pork', '30526'),
	('1805', 'africa', 'pork', '3'),
	('1805', 'england', 'pork', '15806'),
	('1805', 'scotland', 'pork', '148'),
	('1805', 'guernsey', 'pork', '2389'),
	('1806', 'africa', 'pork', '170'),
	('1806', 'england', 'pork', '33865'),
	('1806', 'scotland', 'pork', '3'),
	('1806', 'guernsey', 'pork', '1829'),
	('1806', 'jersey', 'pork', '157'),
	('1807', 'dennor', 'pork', '4'),
	('1807', 'england', 'pork', '33565'),
	('1807', 'scotland', 'pork', '40'),
	('1808', 'england', 'pork', '46752'),
	('1809', 'england', 'pork', '41036'),
	('1809', 'scotland', 'pork', '78'),
	('1810', 'england', 'pork', '37315'),
	('1810', 'scotland', 'pork', '28'),
	('1811', 'england', 'pork', '15588'),
	('1812', 'england', 'pork', '29332'),
	('1813', 'england', 'pork', '18014'),
	('1814', 'england', 'pork', '26873'),
	('1814', 'scotland', 'pork', '2'),
	('1815', 'england', 'pork', '29495'),
	('1815', 'scotland', 'pork', '6'),
	('1816', 'england', 'pork', '25621'),
	('1816', 'scotland', 'pork', '13'),
	('1817', 'england', 'pork', '12986'),
	('1817', 'scotland', 'pork', '32'),
	('1818', 'england', 'pork', '20986'),
	('1818', 'france', 'pork', '7'),
	('1819', 'england', 'pork', '26909'),
	('1819', 'scotland', 'pork', '144'),
	('1823', 'bahamas', 'pork', '239'),
	('1823', 'barbados', 'pork', '3420'),
	('1823', 'canada', 'pork', '166'),
	('1823', 'france', 'pork', '250'),
	('1823', 'gibraltar', 'pork', '362'),
	('1823', 'jamaica', 'pork', '13717'),
	('1823', 'jersey', 'pork', '200'),
	('1823', 'madeira', 'pork', '80'),
	('1823', 'newfoundland', 'pork', '1044'),
	('1823', 'newholland', 'pork', '862'),
	('1823', 'novascotia', 'pork', '300'),
	('1823', 'portugal', 'pork', '659'),
	('1823', 'St_kitts', 'pork', '60'),
	('1823', 'st_vincents', 'pork', '184'),
	('1823', 'tobago', 'pork', '5'),
	('1823', 'trinidad', 'pork', '427'),
	('1813', 'bermuda', 'pork', '800'),
	('1813', 'dominica', 'pork', '30'),
	('1813', 'nevis', 'pork', '11'),
	('1813', 'newprov', 'pork', '70'),
	('1815', 'sweden', 'pork', '1000'),
	('1801', 'england', 'pork', '52426.79'),
	('1807', 'montserr', 'pork', '58.92857'),
	('1807', 'trinidad', 'pork', '346.4286'),
	('1822', 'gibraltar', 'pork', '403'),
	('1821', 'gibraltar', 'pork', '366'),
	('1821', 'newfoundland', 'pork', '975'),
	('1822', 'newfoundland', 'pork', '3623'),
	('1820', 'england', 'pork', '19781'),
	('1821', 'england', 'pork', '28530'),
	('1821', 'scotland', 'pork', '102'),
	('1823', 'england', 'pork', '18430'),
	('1823', 'scotland', 'pork', '65'),
	('1822', 'england', 'pork', '24567.5'),
	('1822', 'scotland', 'pork', '135.5'),
	('1822', 'jamaica', 'porkoffal', '3'),
	('1821', 'england', 'porkoffal', '29'),
	('1823', 'england', 'porkoffal', '40'),
	('1823', 'jamaica', 'porkoffal', ''),
	('1822', 'england', 'porkoffal', '98'),
	('1821', 'portugal', 'porkoffal', '100'),
	('1821', 'england', 'printvalue', '70'),
	('1823', 'england', 'printvalue', '10'),
	('1823', 'scotland', 'printvalue', '20'),
	('1821', 'jamaica', 'quills', '15200'),
	('1822', 'barbados', 'quills', '30000'),
	('1822', 'jamaica', 'quills', '7300'),
	('1822', 'newyork', 'quills', '40000'),
	('1821', 'england', 'quills', '433830'),
	('1823', 'canada', 'quills', '24000'),
	('1823', 'england', 'quills', '1747200'),
	('1823', 'jamaica', 'quills', '218000'),
	('1823', 'newfoundland', 'quills', '12000'),
	('1823', 'newholland', 'quills', '12000'),
	('1822', 'england', 'quills', '1625750'),
	('1823', 'england', 'rags', '4'),
	('1822', 'england', 'rags', '16'),
	('1820', 'england', 'rags', '29'),
	('1821', 'england', 'rags', '135.25'),
	('1822', 'canada', 'rosin', '108'),
	('1821', 'jamaica', 'saddlery', '51.45'),
	('1822', 'barbados', 'saddlery', '1.4'),
	('1823', 'england', 'saddlery', '2'),
	('1802', 'jamaica', 'saddlery', '20'),
	('1807', 'barbados', 'saddlery', '30'),
	('1820', 'newfoundland', 'saddlery', '12.5'),
	('1820', 'novascotia', 'saddlery', '132.3'),
	('1820', 'barbados', 'saddlery', '64.5'),
	('1820', 'trinidad', 'saddlery', '66'),
	('1821', 'newholland', 'saddlery', '211.2'),
	('1823', 'barbados', 'saddlery', '17.75'),
	('1823', 'jersey', 'saddlery', '4'),
	('1823', 'newholland', 'saddlery', '3.15'),
	('1798', 'jamaica', 'saddlery', '26'),
	('1798', 'newyork', 'saddlery', '50'),
	('1798', 'westin', 'saddlery', '1'),
	('1801', 'virgmary', 'saddlery', '1.35'),
	('1808', 'barbados', 'saddlery', '78.85'),
	('1809', 'st_thome', 'saddlery', '29.95'),
	('1810', 'barbados', 'saddlery', '175.3'),
	('1811', 'barbados', 'saddlery', '2649'),
	('1811', 'cemerara', 'saddlery', '5'),
	('1811', 'martinica', 'saddlery', '50'),
	('1812', 'barbados', 'saddlery', '389.85'),
	('1812', 'jamaica', 'saddlery', '12'),
	('1813', 'barbados', 'saddlery', '70'),
	('1813', 'jamaica', 'saddlery', '34.5'),
	('1813', 'St_kitts', 'saddlery', '10'),
	('1814', 'jamaica', 'saddlery', '61'),
	('1814', 'St_kitts', 'saddlery', '10'),
	('1815', 'trinidad', 'saddlery', '5'),
	('1808', 'novascotia', 'saddlery', '4'),
	('1805', 'jamaica', 'saddlery', '7.5'),
	('1806', 'barbados', 'saddlery', '60'),
	('1816', 'canada', 'saddlery', '225'),
	('1816', 'trinidad', 'saddlery', '42'),
	('1816', 'trinidad', 'saddlery', '17'),
	('1817', 'canada', 'saddlery', '80.7'),
	('1817', 'newyork', 'saddlery', '148.85'),
	('1817', 'trinidad', 'saddlery', '29.75'),
	('1817', 'virginia', 'saddlery', '40'),
	('1818', 'canada', 'saddlery', '30'),
	('1819', 'pennsylvania', 'saddlery', '14'),
	('1819', 'trinidad', 'saddlery', '76'),
	('1812', 'portugal', 'saddlery', '152.55'),
	('1813', 'dennor', 'saddlery', '17.8'),
	('1813', 'portugal', 'saddlery', '71.5'),
	('1817', 'portugal', 'saddlery', '62'),
	('1818', 'streight', 'saddlery', '36'),
	('1819', 'spain', 'saddlery', '44'),
	('1822', 'novascotia', 'saddlery', '220'),
	('1811', 'england', 'saddlery', '10'),
	('1813', 'england', 'saddlery', '10'),
	('1816', 'england', 'saddlery', '7.55'),
	('1817', 'england', 'saddlery', '148'),
	('1818', 'england', 'saddlery', '2'),
	('1819', 'england', 'saddlery', '5'),
	('1820', 'canada', 'salt', '1641'),
	('1820', 'jamaica', 'salt', '35'),
	('1819', 'newsouwal', 'salt', '28'),
	('1821', 'canada', 'salt', '363'),
	('1821', 'jamaica', 'salt', '111'),
	('1798', 'jamaica', 'salt', '248'),
	('1799', 'jamaica', 'salt', '250'),
	('1800', 'jamaica', 'salt', '128'),
	('1801', 'jamaica', 'salt', '161'),
	('1802', 'jamaica', 'salt', '260'),
	('1804', 'jamaica', 'salt', '90'),
	('1805', 'jamaica', 'salt', '60'),
	('1806', 'jamaica', 'salt', '20'),
	('1820', 'trinidad', 'salt', '138'),
	('1821', 'barbados', 'salt', '40'),
	('1821', 'trinidad', 'salt', '148'),
	('1822', 'trinidad', 'salt', '372'),
	('1823', 'jamaica', 'saltrock', '0.25'),
	('1823', 'jamaica', 'salt', '209'),
	('1820', 'portugal', 'sand', '17.5'),
	('1821', 'england', 'seedflax', '139'),
	('1822', 'england', 'seedflax', '1416'),
	('1821', 'england', 'seedgarden', '392'),
	('1822', 'newfoundland', 'seedgarden', '300'),
	('1821', 'princedisle', 'seedgrass', '0.125'),
	('1822', 'england', 'seedgrass', '14'),
	('1802', 'england', 'seedrape', '6'),
	('1809', 'england', 'seedrape', '62'),
	('1813', 'england', 'seedrape', '14'),
	('1821', 'england', 'seedrape', '248'),
	('1823', 'england', 'seedrape', '100'),
	('1822', 'england', 'seedrape', '130'),
	('1805', 'england', 'seedrape', '60'),
	('1803', 'england', 'seedrape', '120'),
	('1811', 'portugal', 'seedrape', '1.2'),
	('1800', 'virgmary', 'silklbs', '20'),
	('1802', 'westin', 'silklbs', '74'),
	('1816', 'novascotia', 'silklbs', '1'),
	('1818', 'novascotia', 'silklbs', '14'),
	('1800', 'novascotia', 'silklbs', '224'),
	('1802', 'westin', 'silklbs', '228'),
	('1797', 'westin', 'silklbs', '219'),
	('1816', 'trinidad', 'silklbs', '3'),
	('1817', 'newyork', 'silklbs', '38'),
	('1817', 'novascotia', 'silklbs', '61'),
	('1818', 'novascotia', 'silklbs', '73'),
	('1818', 'virginia', 'silklbs', '22'),
	('1819', 'newfoundland', 'silklbs', '19 3/4'),
	('1820', 'germany', 'silklbs', '3'),
	('1821', 'jersey', 'silklbs', '15'),
	('1807', 'england', 'silklbs', '10'),
	('1817', 'england', 'silklbs', '60'),
	('1821', 'england', 'silklbs', '2'),
	('1823', 'england', 'silkvalue', '14'),
	('1823', 'newfoundland', 'silklbs', '60'),
	('1817', 'maryland', 'silklbs', '82'),
	('1797', 'africa', 'silkvalue', '25'),
	('1822', 'novascotia', 'silkvalue', '45.0.8'),
	('1818', 'england', 'skinsno', '12'),
	('1818', 'england', 'skinsno', '960'),
	('1816', 'england', 'skinsno', '57'),
	('1805', 'england', 'skinsno', '45'),
	('1816', 'england', 'skinsno', '26'),
	('1818', 'england', 'skinsno', '40'),
	('1802', 'england', 'skinsno', '500'),
	('1798', 'england', 'skinsno', '25'),
	('1822', 'portugal', 'skinsno', '138'),
	('1798', 'england', 'skingoat', '77.5'),
	('1799', 'england', 'skingoat', '59.75'),
	('1800', 'england', 'skingoat', '34'),
	('1801', 'england', 'skingoat', '51'),
	('1802', 'england', 'skingoat', '75 1/4'),
	('1803', 'england', 'skingoat', '6'),
	('1797', 'england', 'skingoat', '60.75'),
	('1804', 'england', 'skingoat', '55'),
	('1805', 'england', 'skingoat', '105'),
	('1806', 'england', 'skingoat', '56.5'),
	('1807', 'england', 'skingoat', '92'),
	('1807', 'scotland', 'skingoat', '99'),
	('1808', 'england', 'skingoat', '43'),
	('1809', 'england', 'skingoat', '79'),
	('1810', 'england', 'skingoat', '166'),
	('1811', 'england', 'skingoat', '60.5'),
	('1812', 'england', 'skingoat', '37'),
	('1813', 'england', 'skingoat', '5.75'),
	('1815', 'england', 'skingoat', '15'),
	('1816', 'england', 'skingoat', '11'),
	('1817', 'england', 'skingoat', '5'),
	('1818', 'france', 'skingoat', '0.25'),
	('1819', 'england', 'skingoat', '32.75'),
	('1814', 'england', 'skingoat', '16'),
	('1823', 'england', 'skingoat', '0'),
	('1813', 'england', 'skinsheepkid', '1075'),
	('1799', 'england', 'skinsheepkid', '2150'),
	('1800', 'england', 'skinsheepkid', '40'),
	('1802', 'england', 'skinsheepkid', '425    '),
	('1803', 'england', 'skinsheepkid', '500'),
	('1804', 'england', 'skinsheepkid', '100'),
	('1806', 'scotland', 'skinsheepkid', '50'),
	('1811', 'england', 'skinsheepkid', '4625'),
	('1812', 'england', 'skinsheepkid', '10'),
	('1814', 'england', 'skinsheepkid', '2500'),
	('1798', 'portugal', 'skinsheepkid', '500'),
	('1803', 'england', 'skinsheepkid', '25'),
	('1797', 'portugal', 'skinsheepkid', '275'),
	('1816', 'canada', 'skinsheepkid', '100'),
	('1817', 'canada', 'skinsheepkid', '100'),
	('1818', 'novascotia', 'skinsheepkid', '300'),
	('1819', 'novascotia', 'skinsheepkid', '25'),
	('1807', 'england', 'skinsheepkid', '25'),
	('1809', 'england', 'skinsheepkid', '100'),
	('1810', 'england', 'skinsheepkid', '350'),
	('1818', 'england', 'skinsheepkid', '150'),
	('1821', 'novascotia', 'skinsheepkid', '6'),
	('1821', 'england', 'skinsheepkid', '1140'),
	('1823', 'england', 'skinsheepkid', '37'),
	('1822', 'england', 'skinsheepkid', '1416'),
	('1797', 'england', 'skinsheepkid', '4415'),
	('1811', 'england', 'skinsheepkid', '82'),
	('1812', 'england', 'skinsheepkid', '11000'),
	('1813', 'england', 'skinsheepkid', '4700'),
	('1814', 'england', 'skinsheepkid', '26200'),
	('1815', 'england', 'skinsheepkid', '2500'),
	('1816', 'england', 'skinsheepkid', '6100'),
	('1817', 'england', 'skinsheepkid', '4300'),
	('1818', 'england', 'skinsheepkid', '8300'),
	('1819', 'england', 'skinsheepkid', '30850'),
	('1820', 'england', 'skinsheepkid', '9325'),
	('1823', 'england', 'skinsheepkid', '26512'),
	('1802', 'england', 'snuff', '1 1/2'),
	('1815', 'spain', 'snuff', '133'),
	('1816', 'england', 'snuff', '30'),
	('1816', 'england', 'soap', '30'),
	('1820', 'barbados', 'soap', '718'),
	('1820', 'grenada', 'soap', '2675'),
	('1820', 'tobago', 'soap', '13    '),
	('1820', 'jamaica', 'soap', '834'),
	('1820', 'trinidad', 'soap', '619.5'),
	('1820', 'cemerara', 'soap', '46'),
	('1820', 'newengland', 'soap', '30'),
	('1818', 'dennor', 'soap', '16'),
	('1818', 'streight', 'soap', '97'),
	('1818', 'newsouwal', 'soap', '37'),
	('1819', 'norway', 'soap', '11'),
	('1819', 'madeira', 'soap', '55.25'),
	('1819', 'portugal', 'soap', '203'),
	('1819', 'streight', 'soap', '30.5'),
	('1820', 'madeira', 'soap', '10'),
	('1820', 'gibraltar', 'soap', '194'),
	('1798', 'england', 'soap', '3'),
	('1798', 'jersey', 'soap', '74'),
	('1798', 'barbados', 'soap', '99'),
	('1798', 'carolina', 'soap', '55'),
	('1798', 'jamaica', 'soap', '1943'),
	('1798', 'newfoundland', 'soap', '5'),
	('1798', 'novascotia', 'soap', '7.125'),
	('1798', 'St_kitts', 'soap', '2.25'),
	('1798', 'tortola', 'soap', '11.25'),
	('1798', 'virgmary', 'soap', '3.25'),
	('1798', 'westin', 'soap', '870.25'),
	('1799', 'africa', 'soap', '28'),
	('1799', 'england', 'soap', '0.25'),
	('1799', 'portugal', 'soap', '61'),
	('1799', 'guernsey', 'soap', '3'),
	('1799', 'jersey', 'soap', '145'),
	('1799', 'antigua', 'soap', '25'),
	('1799', 'barbados', 'soap', '35.375'),
	('1799', 'jamaica', 'soap', '2928.25'),
	('1799', 'nevis', 'soap', '1'),
	('1799', 'newfoundland', 'soap', '17'),
	('1799', 'newprov', 'soap', '104'),
	('1799', 'St_kitts', 'soap', '67'),
	('1799', 'westin', 'soap', '1755.125'),
	('1800', 'africa', 'soap', '5'),
	('1800', 'dennor', 'soap', '6'),
	('1800', 'madeira', 'soap', '32'),
	('1800', 'portugal', 'soap', '6676'),
	('1800', 'scotland', 'soap', '1'),
	('1800', 'guernsey', 'soap', '11'),
	('1800', 'jersey', 'soap', '36.25'),
	('1800', 'antigua', 'soap', '65.125'),
	('1800', 'barbados', 'soap', '35.25'),
	('1800', 'jamaica', 'soap', '3237'),
	('1800', 'newfoundland', 'soap', '6'),
	('1800', 'newprov', 'soap', '30'),
	('1800', 'novascotia', 'soap', '6.25'),
	('1800', 'St_kitts', 'soap', '17'),
	('1800', 'westin', 'soap', '763.375'),
	('1801', 'madeira', 'soap', '613'),
	('1801', 'portugal', 'soap', '5567'),
	('1801', 'scotland', 'soap', '1'),
	('1801', 'guernsey', 'soap', '27'),
	('1801', 'jersey', 'soap', '60'),
	('1801', 'barbados', 'soap', '72'),
	('1801', 'jamaica', 'soap', '1789'),
	('1801', 'nevis', 'soap', '0.5'),
	('1801', 'newfoundland', 'soap', '63'),
	('1801', 'newprov', 'soap', '19'),
	('1801', 'St_kitts', 'soap', '25'),
	('1801', 'westin', 'soap', '538'),
	('1802', 'africa', 'soap', '32 1/2'),
	('1802', 'england', 'soap', '439'),
	('1802', 'madeira', 'soap', '10'),
	('1802', 'streight', 'soap', '10 3/4'),
	('1802', 'guernsey', 'soap', '35 3/4'),
	('1802', 'jersey', 'soap', '01-Feb'),
	('1802', 'barbados', 'soap', '41 1/2'),
	('1802', 'jamaica', 'soap', '1616 3/4'),
	('1802', 'montserr', 'soap', '41 1/4'),
	('1802', 'newfoundland', 'soap', '96 1/4'),
	('1802', 'westin', 'soap', '1583 1/2'),
	('1803', 'madeira', 'soap', '40'),
	('1803', 'streight', 'soap', '50'),
	('1803', 'guernsey', 'soap', '8'),
	('1803', 'antigua', 'soap', '73'),
	('1803', 'barbados', 'soap', '40'),
	('1803', 'jamaica', 'soap', '1361'),
	('1803', 'montserr', 'soap', '33'),
	('1803', 'newprov', 'soap', '89'),
	('1803', 'St_kitts', 'soap', '63'),
	('1803', 'westin', 'soap', '780'),
	('1804', 'antigua', 'soap', '48'),
	('1804', 'barbados', 'soap', '592'),
	('1804', 'dominica', 'soap', '46'),
	('1804', 'grenada', 'soap', '32'),
	('1804', 'jamaica', 'soap', '1488'),
	('1804', 'st_vincents', 'soap', '215'),
	('1804', 'trinidad', 'soap', '59'),
	('1807', 'antigua', 'soap', '20'),
	('1807', 'barbados', 'soap', '968'),
	('1807', 'grenada', 'soap', '166'),
	('1807', 'jamaica', 'soap', '2316'),
	('1807', 'St_kitts', 'soap', '14'),
	('1807', 'st_vincents', 'soap', '1'),
	('1807', 'st_vincents', 'soap', '66'),
	('1807', 'trinidad', 'soap', '221'),
	('1804', 'cemerara', 'soap', '11'),
	('1807', 'cemerara', 'soap', '20'),
	('1808', 'antigua', 'soap', '74'),
	('1808', 'barbados', 'soap', '1060'),
	('1808', 'grenada', 'soap', '50'),
	('1808', 'jamaica', 'soap', '1331'),
	('1808', 'nevis', 'soap', '10'),
	('1808', 'St_kitts', 'soap', '20'),
	('1808', 'st_vincents', 'soap', '31'),
	('1808', 'trinidad', 'soap', '61'),
	('1809', 'antigua', 'soap', '149'),
	('1809', 'barbados', 'soap', '454'),
	('1809', 'cemerara', 'soap', '11'),
	('1809', 'grenada', 'soap', '64'),
	('1809', 'jamaica', 'soap', '1189'),
	('1809', 'St_kitts', 'soap', '24'),
	('1809', 'st_lucie', 'soap', '69'),
	('1809', 'st_vincents', 'soap', '105'),
	('1809', 'trinidad', 'soap', '189'),
	('1810', 'antigua', 'soap', '71'),
	('1810', 'barbados', 'soap', '3156'),
	('1810', 'cemerara', 'soap', '30'),
	('1810', 'grenada', 'soap', '77'),
	('1810', 'jamaica', 'soap', '991'),
	('1810', 'martinica', 'soap', '879'),
	('1810', 'st_croix', 'soap', '5'),
	('1810', 'St_kitts', 'soap', '6'),
	('1810', 'st_lucie', 'soap', '85'),
	('1810', 'st_vincents', 'soap', '124'),
	('1810', 'tobago', 'soap', '1'),
	('1810', 'trinidad', 'soap', '791'),
	('1811', 'antigua', 'soap', '21'),
	('1811', 'barbados', 'soap', '1109'),
	('1811', 'cemerara', 'soap', '13'),
	('1811', 'grenada', 'soap', '32'),
	('1811', 'jamaica', 'soap', '749'),
	('1811', 'martinica', 'soap', '121'),
	('1811', 'St_kitts', 'soap', '31'),
	('1811', 'st_lucie', 'soap', '10'),
	('1811', 'st_vincents', 'soap', '30'),
	('1811', 'tobago', 'soap', '10'),
	('1811', 'trinidad', 'soap', '32'),
	('1812', 'barbados', 'soap', '888'),
	('1812', 'grenada', 'soap', '14'),
	('1812', 'jamaica', 'soap', '1390'),
	('1812', 'martinica', 'soap', '49'),
	('1812', 'St_kitts', 'soap', '12'),
	('1812', 'st_vincents', 'soap', '2'),
	('1812', 'trinidad', 'soap', '78'),
	('1813', 'barbados', 'soap', '1040'),
	('1813', 'cemerara', 'soap', '6'),
	('1813', 'grenada', 'soap', '5'),
	('1813', 'guadeloupe', 'soap', '20'),
	('1813', 'jamaica', 'soap', '455'),
	('1813', 'martinica', 'soap', '58'),
	('1813', 'St_kitts', 'soap', '55'),
	('1813', 'st_vincents', 'soap', '14'),
	('1813', 'trinidad', 'soap', '247'),
	('1814', 'antigua', 'soap', '85'),
	('1814', 'barbados', 'soap', '1609'),
	('1814', 'cemerara', 'soap', '1'),
	('1814', 'grenada', 'soap', '52'),
	('1814', 'guadeloupe', 'soap', '35'),
	('1814', 'jamaica', 'soap', '684'),
	('1814', 'martinica', 'soap', '457'),
	('1814', 'st_croix', 'soap', '30'),
	('1814', 'St_kitts', 'soap', '31'),
	('1814', 'st_thome', 'soap', '63'),
	('1814', 'st_vincents', 'soap', '57'),
	('1814', 'tobago', 'soap', '32'),
	('1814', 'trinidad', 'soap', '375'),
	('1815', 'bahamas', 'soap', '28'),
	('1815', 'barbados', 'soap', '1295'),
	('1815', 'cemerara', 'soap', '1'),
	('1815', 'grenada', 'soap', '20'),
	('1815', 'jamaica', 'soap', '1559'),
	('1815', 'martinica', 'soap', '268'),
	('1815', 'St_kitts', 'soap', '3'),
	('1815', 'st_thome', 'soap', '7'),
	('1815', 'st_vincents', 'soap', '6'),
	('1815', 'tobago', 'soap', '6'),
	('1797', 'africa', 'soap', '90'),
	('1797', 'barbados', 'soap', '120'),
	('1797', 'england', 'soap', '1.25'),
	('1797', 'guernsey', 'soap', '90'),
	('1797', 'jersey', 'soap', '26'),
	('1797', 'nevis', 'soap', '25'),
	('1797', 'newprov', 'soap', '34.25'),
	('1797', 'novascotia', 'soap', '20'),
	('1797', 'portugal', 'soap', '16.375'),
	('1797', 'St_kitts', 'soap', '4'),
	('1797', 'westin', 'soap', '690.375'),
	('1804', 'newprov', 'soap', '26'),
	('1807', 'newfoundland', 'soap', '74'),
	('1808', 'newfoundland', 'soap', '183'),
	('1808', 'newprov', 'soap', '12'),
	('1809', 'newprov', 'soap', '39'),
	('1809', 'suriname', 'soap', '144'),
	('1810', 'newfoundland', 'soap', '153'),
	('1810', 'newprov', 'soap', '3'),
	('1810', 'suriname', 'soap', '357'),
	('1811', 'canada', 'soap', '5'),
	('1811', 'newfoundland', 'soap', '261'),
	('1812', 'newfoundland', 'soap', '82'),
	('1812', 'suriname', 'soap', '108'),
	('1813', 'newfoundland', 'soap', '15'),
	('1813', 'suriname', 'soap', '171'),
	('1814', 'newfoundland', 'soap', '103'),
	('1814', 'suriname', 'soap', '305'),
	('1815', 'bermuda', 'soap', '44'),
	('1815', 'canada', 'soap', '94'),
	('1815', 'newfoundland', 'soap', '46'),
	('1815', 'suriname', 'soap', '123'),
	('1805', 'barbados', 'soap', '465'),
	('1805', 'cemerara', 'soap', '22'),
	('1805', 'dominica', 'soap', '182'),
	('1805', 'grenada', 'soap', '230'),
	('1805', 'jamaica', 'soap', '2517'),
	('1805', 'newfoundland', 'soap', '28'),
	('1805', 'St_kitts', 'soap', '25'),
	('1805', 'st_vincents', 'soap', '111'),
	('1805', 'trinidad', 'soap', '44'),
	('1806', 'antigua', 'soap', '17'),
	('1806', 'barbados', 'soap', '1031'),
	('1806', 'cemerara', 'soap', '30'),
	('1806', 'dominica', 'soap', '47'),
	('1806', 'jamaica', 'soap', '1681'),
	('1806', 'louisiana', 'soap', '75'),
	('1806', 'St_kitts', 'soap', '10.5'),
	('1806', 'st_thome', 'soap', '30.5'),
	('1806', 'st_vincents', 'soap', '119.5'),
	('1806', 'trinidad', 'soap', '171.5'),
	('1816', 'barbados', 'soap', '1056'),
	('1816', 'bermuda', 'soap', '63'),
	('1816', 'canada', 'soap', '21'),
	('1816', 'dominica', 'soap', '40'),
	('1816', 'grenada', 'soap', '46'),
	('1816', 'nevis', 'soap', '3'),
	('1816', 'newfoundland', 'soap', '116'),
	('1816', 'novascotia', 'soap', '53'),
	('1816', 'jamaica', 'soap', '1669'),
	('1816', 'st_vincents', 'soap', '3'),
	('1816', 'suriname', 'soap', '13'),
	('1816', 'trinidad', 'soap', '116'),
	('1817', 'barbados', 'soap', '1841'),
	('1817', 'bermuda', 'soap', '36'),
	('1817', 'canada', 'soap', '111'),
	('1817', 'cemerara', 'soap', '178'),
	('1817', 'grenada', 'soap', '38'),
	('1817', 'jamaica', 'soap', '950'),
	('1817', 'newfoundland', 'soap', '52'),
	('1817', 'novascotia', 'soap', '29'),
	('1817', 'suriname', 'soap', '30'),
	('1817', 'trinidad', 'soap', '218'),
	('1818', 'antigua', 'soap', '221'),
	('1818', 'barbados', 'soap', '1508'),
	('1818', 'canada', 'soap', '70'),
	('1818', 'grenada', 'soap', '7'),
	('1818', 'jamaica', 'soap', '1084'),
	('1818', 'newprov', 'soap', '50'),
	('1818', 'novascotia', 'soap', '126'),
	('1818', 'st_vincents', 'soap', '3'),
	('1818', 'trinidad', 'soap', '502'),
	('1819', 'barbados', 'soap', '790.75'),
	('1819', 'canada', 'soap', '9.25'),
	('1819', 'cemerara', 'soap', '31'),
	('1819', 'dominica', 'soap', '53'),
	('1819', 'grenada', 'soap', '26.5'),
	('1819', 'newfoundland', 'soap', '1.75'),
	('1819', 'st_vincents', 'soap', '7'),
	('1819', 'trinidad', 'soap', '317'),
	('1820', 'novascotia', 'soap', '167.375'),
	('1806', 'portugal', 'soap', '1500'),
	('1806', 'streight', 'soap', '24'),
	('1822', 'gibraltar', 'soap', '54.25'),
	('1804', 'madeira', 'soap', '3'),
	('1804', 'streight', 'soap', '46'),
	('1804', 'guernsey', 'soap', '50'),
	('1807', 'portugal', 'soap', '1612'),
	('1807', 'streight', 'soap', '7'),
	('1807', 'guernsey', 'soap', '99'),
	('1807', 'jersey', 'soap', '11'),
	('1808', 'portugal', 'soap', '1897'),
	('1808', 'guernsey', 'soap', '45'),
	('1809', 'madeira', 'soap', '128'),
	('1809', 'streight', 'soap', '17'),
	('1809', 'guernsey', 'soap', '833'),
	('1809', 'newsouwal', 'soap', '5'),
	('1810', 'madeira', 'soap', '122'),
	('1810', 'portugal', 'soap', '1'),
	('1811', 'dennor', 'soap', '2'),
	('1811', 'portugal', 'soap', '22'),
	('1811', 'streight', 'soap', '144'),
	('1811', 'guernsey', 'soap', '1'),
	('1811', 'newsouwal', 'soap', '7'),
	('1812', 'dennor', 'soap', '24'),
	('1812', 'madeira', 'soap', '184'),
	('1812', 'portugal', 'soap', '121'),
	('1812', 'guernsey', 'soap', '1'),
	('1813', 'dennor', 'soap', '37'),
	('1803', 'madeira', 'soap', '1'),
	('1813', 'portugal', 'soap', '8'),
	('1814', 'spain', 'soap', '60'),
	('1814', 'streight', 'soap', '18'),
	('1814', 'newsouwal', 'soap', '13'),
	('1815', 'dennor', 'soap', '15'),
	('1815', 'portugal', 'soap', '3'),
	('1815', 'newsouwal', 'soap', '17'),
	('1816', 'spain', 'soap', '23'),
	('1816', 'streight', 'soap', '5'),
	('1816', 'newsouwal', 'soap', '12'),
	('1817', 'madeira', 'soap', '26'),
	('1817', 'portugal', 'soap', '1'),
	('1817', 'spain', 'soap', '2'),
	('1817', 'streight', 'soap', '76'),
	('1817', 'newsouwal', 'soap', '13'),
	('1821', 'portugal', 'soap', '6'),
	('1821', 'ivica', 'soap', '4'),
	('1821', 'gibraltar', 'soap', '90121'),
	('1821', 'capeofgoodhope', 'soap', '1.125'),
	('1821', 'canada', 'soap', '232.375'),
	('1821', 'princedisle', 'soap', '30'),
	('1821', 'novascotia', 'soap', '7.25'),
	('1821', 'barbados', 'soap', '550.25'),
	('1821', 'jamaica', 'soap', '1034.125'),
	('1821', 'trinidad', 'soap', '42'),
	('1822', 'newholland', 'soap', '6'),
	('1822', 'canada', 'soap', '30'),
	('1822', 'barbados', 'soap', '693.25'),
	('1822', 'jamaica', 'soap', '1124'),
	('1822', 'trinidad', 'soap', '409'),
	('1822', 'bahamas', 'soap', '64'),
	('1822', 'newholland', 'soap', '6'),
	('1804', 'england', 'soap', '103'),
	('1805', 'africa', 'soap', '1'),
	('1805', 'guernsey', 'soap', '81'),
	('1806', 'africa', 'soap', '6'),
	('1806', 'england', 'soap', '20'),
	('1806', 'jersey', 'soap', '0.625'),
	('1807', 'england', 'soap', '65'),
	('1809', 'england', 'soap', '1621'),
	('1810', 'england', 'soap', '81'),
	('1811', 'england', 'soap', '36'),
	('1813', 'england', 'soap', '86'),
	('1815', 'england', 'soap', '30'),
	('1823', 'bahamas', 'soap', '48'),
	('1823', 'barbados', 'soap', '321.375'),
	('1823', 'gibraltar', 'soap', '111.25'),
	('1823', 'madeira', 'soap', '74.375'),
	('1823', 'newfoundland', 'soap', '7'),
	('1823', 'newholland', 'soap', '38 1/2'),
	('1823', 'novascotia', 'soap', '63'),
	('1823', 'st_vincents', 'soap', '75.125'),
	('1823', 'trinidad', 'soap', '279'),
	('1813', 'dominica', 'soap', '22'),
	('1820', 'scotland', 'soap', '100'),
	('1821', 'england', 'soap', '10'),
	('1821', 'scotland', 'soap', '80'),
	('1823', 'jamaica', 'soap', '598.25'),
	('1820', 'newfoundland', 'soap', '51'),
	('1820', 'canada', 'soap', '31.125'),
	('1821', 'norway', 'soap', '5.25'),
	('1821', 'newfoundland', 'soap', '97.375'),
	('1822', 'newfoundland', 'soap', '103'),
	('1822', 'novascotia', 'soap', '30.25'),
	('1823', 'norway', 'soap', '4'),
	('1822', 'portugal', 'spirits', '6396'),
	('1821', 'novascotia', 'spirits', '2731'),
	('1821', 'barbados', 'spirits', '134'),
	('1821', 'maryland', 'spirits', '555'),
	('1821', 'virginia', 'spirits', '1916'),
	('1822', 'canada', 'spirits', '119'),
	('1822', 'newbruns', 'spirits', '234'),
	('1822', 'novascotia', 'spirits', '1524'),
	('1822', 'barbados', 'spirits', '3500'),
	('1821', 'england', 'spirits', '187780'),
	('1822', 'england', 'spirits', '23664'),
	('1803', 'england', 'starch', '173'),
	('1815', 'trinidad', 'starch', '2'),
	('1810', 'suriname', 'starch', '15'),
	('1815', 'suriname', 'starch', '9'),
	('1816', 'canada', 'starch', '39'),
	('1817', 'canada', 'starch', '68'),
	('1817', 'novascotia', 'starch', '22'),
	('1818', 'novascotia', 'starch', '8'),
	('1822', 'gibraltar', 'starch', '5'),
	('1811', 'streight', 'starch', '16'),
	('1821', 'canada', 'starch', '8.125'),
	('1804', 'england', 'starch', '32'),
	('1805', 'england', 'starch', '8'),
	('1810', 'england', 'starch', '20'),
	('1813', 'england', 'starch', '35'),
	('1814', 'england', 'starch', '68'),
	('1818', 'england', 'starch', '40'),
	('1819', 'england', 'starch', '9.375'),
	('1821', 'england', 'starch', '9'),
	('1823', 'england', 'starch', '107.125'),
	('1823', 'newholland', 'starch', '7'),
	('1823', 'portugal', 'starch', '24.25'),
	('1822', 'england', 'starch', '83.125'),
	('1823', 'england', 'stationary', '3'),
	('1823', 'england', 'stationary', '3'),
	('1821', 'england', 'stationary', '5'),
	('1798', 'england', 'stationary', '43'),
	('1798', 'westin', 'stationary', '2'),
	('1799', 'england', 'stationary', '12.9'),
	('1799', 'jamaica', 'stationary', '5'),
	('1800', 'england', 'stationary', '13.1'),
	('1800', 'guernsey', 'stationary', '2'),
	('1801', 'england', 'stationary', '15.1'),
	('1802', 'england', 'stationary', '37.65'),
	('1803', 'england', 'stationary', '9'),
	('1803', 'streight', 'stationary', '17.05'),
	('1811', 'cemerara', 'stationary', '10'),
	('1812', 'St_kitts', 'stationary', '11.25'),
	('1797', 'england', 'stationary', '15'),
	('1797', 'westin', 'stationary', '8.4'),
	('1811', 'canada', 'stationary', '0.3'),
	('1815', 'bermuda', 'stationary', '25'),
	('1805', 'barbados', 'stationary', '15.6'),
	('1805', 'jamaica', 'stationary', '29'),
	('1816', 'canada', 'stationary', '128.2'),
	('1816', 'suriname', 'stationary', '4.65'),
	('1817', 'barbados', 'stationary', '89'),
	('1817', 'cemerara', 'stationary', '12'),
	('1817', 'newfoundland', 'stationary', '30'),
	('1817', 'novascotia', 'stationary', '100'),
	('1817', 'trinidad', 'stationary', '82'),
	('1818', 'barbados', 'stationary', '123.5'),
	('1818', 'canada', 'stationary', '11'),
	('1818', 'jamaica', 'stationary', '37'),
	('1818', 'novascotia', 'stationary', '100'),
	('1818', 'trinidad', 'stationary', '13.5'),
	('1818', 'virginia', 'stationary', '6.45'),
	('1819', 'barbados', 'stationary', '12'),
	('1819', 'novascotia', 'stationary', '12'),
	('1819', 'st_vincents', 'stationary', '26'),
	('1820', 'jamaica', 'stationary', '2.8'),
	('1806', 'portugal', 'stationary', '40'),
	('1806', 'streight', 'stationary', '86.4'),
	('1804', 'streight', 'stationary', '6'),
	('1812', 'portugal', 'stationary', '132.8'),
	('1813', 'portugal', 'stationary', '164.5'),
	('1814', 'portugal', 'stationary', '9'),
	('1814', 'guernsey', 'stationary', '6'),
	('1815', 'spain', 'stationary', '3.5'),
	('1818', 'streight', 'stationary', '11'),
	('1822', 'barbados', 'stationary', '74.5'),
	('1804', 'england', 'stationary', '502.5'),
	('1805', 'england', 'stationary', '413.5'),
	('1806', 'england', 'stationary', '202'),
	('1807', 'england', 'stationary', '270'),
	('1808', 'england', 'stationary', '471.1'),
	('1809', 'england', 'stationary', '215.5'),
	('1810', 'england', 'stationary', '230.6'),
	('1811', 'england', 'stationary', '650.5'),
	('1811', 'scotland', 'stationary', '24'),
	('1812', 'england', 'stationary', '1338.5'),
	('1813', 'england', 'stationary', '767'),
	('1814', 'england', 'stationary', '465'),
	('1815', 'england', 'stationary', '750'),
	('1815', 'scotland', 'stationary', '11.5'),
	('1816', 'england', 'stationary', '139.75'),
	('1817', 'england', 'stationary', '279'),
	('1818', 'england', 'stationary', '425'),
	('1819', 'england', 'stationary', '489.5'),
	('1820', 'england', 'stationary', '581.15'),
	('1798', 'jamaica', 'stocking', '144'),
	('1800', 'virgmary', 'stocking', '6'),
	('1810', 'grenada', 'stocking', '72'),
	('1810', 'trinidad', 'stocking', '120'),
	('1814', 'jamaica', 'stocking', '72'),
	('1813', 'canada', 'stocking', '65'),
	('1816', 'newengland', 'stocking', '36'),
	('1817', 'jamaica', 'stocking', '180'),
	('1819', 'newengland', 'stocking', '36'),
	('1818', 'dennor', 'stocking', '60'),
	('1821', 'newholland', 'stocking', '640'),
	('1821', 'princedisle', 'stocking', '36'),
	('1810', 'trinidad', 'stocking', '84'),
	('1798', 'portugal', 'stocking', '480'),
	('1798', 'novascotia', 'stocking', '200'),
	('1800', 'virgmary', 'stocking', '5124'),
	('1801', 'newyork', 'stocking', '1336'),
	('1801', 'virgmary', 'stocking', '3744'),
	('1802', 'newengland', 'stocking', '1620'),
	('1802', 'newfoundland', 'stocking', '204'),
	('1802', 'newyork', 'stocking', '5172'),
	('1803', 'england', 'stocking', '1173'),
	('1803', 'portugal', 'stocking', '492'),
	('1803', 'newyork', 'stocking', '3360'),
	('1797', 'africa', 'stocking', '120'),
	('1797', 'newyork', 'stocking', '143'),
	('1797', 'novascotia', 'stocking', '1080'),
	('1797', 'pennsylvania', 'stocking', '1716'),
	('1797', 'streight', 'stocking', '3600'),
	('1804', 'maryland', 'stocking', '324'),
	('1804', 'newyork', 'stocking', '9559'),
	('1804', 'pennsylvania', 'stocking', '696'),
	('1810', 'canada', 'stocking', '88'),
	('1811', 'canada', 'stocking', '1692'),
	('1812', 'canada', 'stocking', '3192'),
	('1814', 'canada', 'stocking', '6300'),
	('1815', 'canada', 'stocking', '4534'),
	('1805', 'maryland', 'stocking', '2724'),
	('1805', 'newyork', 'stocking', '2403'),
	('1806', 'canada', 'stocking', '2400'),
	('1816', 'canada', 'stocking', '1884'),
	('1816', 'novascotia', 'stocking', '600'),
	('1816', 'jamaica', 'stocking', '324'),
	('1817', 'canada', 'stocking', '3121'),
	('1817', 'maryland', 'stocking', '697'),
	('1817', 'newyork', 'stocking', '672'),
	('1817', 'novascotia', 'stocking', '1200'),
	('1817', 'virginia', 'stocking', '1188'),
	('1818', 'novascotia', 'stocking', '726'),
	('1818', 'virginia', 'stocking', '1950'),
	('1819', 'canada', 'stocking', '588'),
	('1819', 'newengland', 'stocking', '1557'),
	('1819', 'newfoundland', 'stocking', '1200'),
	('1819', 'virginia', 'stocking', '936'),
	('1820', 'princedisle', 'stocking', '166'),
	('1804', 'portugal', 'stocking', '180'),
	('1812', 'portugal', 'stocking', '2556'),
	('1813', 'portugal', 'stocking', '3360'),
	('1814', 'spain', 'stocking', '500'),
	('1815', 'spain', 'stocking', '1179'),
	('1816', 'portugal', 'stocking', '240'),
	('1818', 'portugal', 'stocking', '960'),
	('1819', 'portugal', 'stocking', '100'),
	('1821', 'canada', 'stocking', '108'),
	('1821', 'princedisle', 'stocking', '126'),
	('1822', 'canada', 'stocking', '84'),
	('1813', 'england', 'stocking', '72'),
	('1818', 'england', 'stocking', '814'),
	('1821', 'novascotia', 'stocking', '1584'),
	('1798', 'newyork', 'stocking', '1152'),
	('1799', 'newyork', 'stocking', '1440'),
	('1800', 'novascotia', 'stocking', '1200'),
	('1800', 'virgmary', 'stocking', '3360'),
	('1801', 'newyork', 'stocking', '240'),
	('1801', 'virgmary', 'stocking', '1920'),
	('1802', 'newfoundland', 'stocking', '804'),
	('1802', 'newyork', 'stocking', '3900'),
	('1797', 'newyork', 'stocking', '12058'),
	('1797', 'pennsylvania', 'stocking', '2400'),
	('1808', 'novascotia', 'stocking', '72'),
	('1808', 'pennsylvania', 'stocking', '1212'),
	('1810', 'canada', 'stocking', '5400'),
	('1811', 'canada', 'stocking', '2148'),
	('1812', 'canada', 'stocking', '2052'),
	('1815', 'canada', 'stocking', '864'),
	('1818', 'novascotia', 'stocking', '4584'),
	('1819', 'novascotia', 'stocking', '1624'),
	('1820', 'canada', 'stocking', '440'),
	('1820', 'novascotia', 'stocking', '343'),
	('1809', 'newsouwal', 'stocking', '300'),
	('1810', 'portugal', 'stocking', '1440'),
	('1811', 'portugal', 'stocking', '936'),
	('1813', 'portugal', 'stocking', '2400'),
	('1814', 'portugal', 'stocking', '720'),
	('1815', 'spain', 'stocking', '264'),
	('1805', 'england', 'stocking', '55'),
	('1817', 'novascotia', 'stoneslbs', '336'),
	('1822', 'spain', 'stoneslbs', '201'),
	('1821', 'canada', 'stoneslbs', '420'),
	('1821', 'england', 'stoneslbs', '1198'),
	('1823', 'barbados', 'stoneslbs', '11169'),
	('1823', 'barbados', 'stoneslbs', '112000'),
	('1823', 'canada', 'stoneslbs', '33600'),
	('1823', 'england', 'stoneslbs', '4213440'),
	('1823', 'gibraltar', 'stoneslbs', '8960'),
	('1823', 'portugal', 'stoneslbs', '78400'),
	('1823', 'scotland', 'stoneslbs', '3416000'),
	('1822', 'england', 'stoneslbs', '324800'),
	('1822', 'scotland', 'stoneslbs', '604800'),
	('1822', 'gibraltar', 'stonegrind', '2'),
	('1823', 'england', 'sweetmadewinebarr', '2 3/4'),
	('1801', 'St_kitts', 'tallow', '0.5'),
	('1800', 'newfoundland', 'tallow', '1'),
	('1807', 'antigua', 'tallow', '1'),
	('1809', 'antigua', 'tallow', '1'),
	('1809', 'tobago', 'tallow', '1'),
	('1810', 'trinidad', 'tallow', '1'),
	('1814', 'st_thome', 'tallow', '1'),
	('1816', 'grenada', 'tallow', '1'),
	('1817', 'trinidad', 'tallow', '1'),
	('1819', 'grenada', 'tallow', '1'),
	('1813', 'jersey', 'tallow', '1'),
	('1801', 'newprov', 'tallow', '2'),
	('1807', 'tobago', 'tallow', '2'),
	('1811', 'tobago', 'tallow', '2'),
	('1814', 'St_kitts', 'tallow', '2'),
	('1814', 'st_vincents', 'tallow', '2'),
	('1805', 'newprov', 'tallow', '2'),
	('1810', 'st_vincents', 'tallow', '3'),
	('1811', 'St_kitts', 'tallow', '3'),
	('1812', 'barbados', 'tallow', '3'),
	('1814', 'grenada', 'tallow', '3'),
	('1808', 'newprov', 'tallow', '3'),
	('1805', 'barbados', 'tallow', '3'),
	('1818', 'St_kitts', 'tallow', '3'),
	('1798', 'newprov', 'tallow', '5'),
	('1802', 'montserr', 'tallow', '5'),
	('1803', 'newprov', 'tallow', '5'),
	('1822', 'england', 'tallow', '5'),
	('1802', 'St_kitts', 'tallow', '6'),
	('1807', 'barbados', 'tallow', '6'),
	('1799', 'barbados', 'tallow', '7'),
	('1799', 'St_kitts', 'tallow', '7'),
	('1802', 'westin', 'tallow', '7'),
	('1804', 'newprov', 'tallow', '7'),
	('1805', 'trinidad', 'tallow', '7'),
	('1806', 'trinidad', 'tallow', '7'),
	('1808', 'dominica', 'tallow', '8'),
	('1807', 'newfoundland', 'tallow', '8'),
	('1819', 'dominica', 'tallow', '8'),
	('1803', 'barbados', 'tallow', '9'),
	('1813', 'barbados', 'tallow', '9'),
	('1799', 'jersey', 'tallow', '10'),
	('1803', 'westin', 'tallow', '10'),
	('1815', 'grenada', 'tallow', '10'),
	('1804', 'st_vincents', 'tallow', '11'),
	('1810', 'barbados', 'tallow', '11'),
	('1813', 'trinidad', 'tallow', '11'),
	('1819', 'england', 'tallow', '12'),
	('1801', 'barbados', 'tallow', '12'),
	('1803', 'montserr', 'tallow', '12'),
	('1804', 'barbados', 'tallow', '12'),
	('1800', 'barbados', 'tallow', '13'),
	('1814', 'trinidad', 'tallow', '15'),
	('1813', 'newsouwal', 'tallow', '16'),
	('1808', 'St_kitts', 'tallow', '17'),
	('1803', 'St_kitts', 'tallow', '18'),
	('1804', 'jersey', 'tallow', '19'),
	('1814', 'newsouwal', 'tallow', '22'),
	('1797', 'newprov', 'tallow', '23'),
	('1814', 'barbados', 'tallow', '25'),
	('1805', 'St_kitts', 'tallow', '25'),
	('1801', 'england', 'tallow', '28'),
	('1808', 'trinidad', 'tallow', '34'),
	('1797', 'barbados', 'tallow', '34'),
	('1818', 'canada', 'tallow', '34'),
	('1803', 'england', 'tallow', '38'),
	('1809', 'jamaica', 'tallow', '38'),
	('1816', 'jamaica', 'tallow', '43'),
	('1801', 'westin', 'tallow', '44'),
	('1813', 'england', 'tallow', '45'),
	('1804', 'guernsey', 'tallow', '57'),
	('1811', 'england', 'tallow', '82'),
	('1805', 'england', 'tallow', '83'),
	('1806', 'jamaica', 'tallow', '86'),
	('1807', 'jamaica', 'tallow', '91'),
	('1817', 'jamaica', 'tallow', '97'),
	('1808', 'jamaica', 'tallow', '104'),
	('1810', 'jamaica', 'tallow', '107'),
	('1811', 'jamaica', 'tallow', '115'),
	('1818', 'jamaica', 'tallow', '122'),
	('1815', 'jamaica', 'tallow', '131'),
	('1812', 'jamaica', 'tallow', '143'),
	('1813', 'jamaica', 'tallow', '170'),
	('1802', 'england', 'tallow', '173'),
	('1814', 'jamaica', 'tallow', '180'),
	('1805', 'jamaica', 'tallow', '183'),
	('1804', 'jamaica', 'tallow', '189'),
	('1802', 'jamaica', 'tallow', '241'),
	('1801', 'jamaica', 'tallow', '297'),
	('1803', 'jamaica', 'tallow', '297'),
	('1800', 'jamaica', 'tallow', '301'),
	('1807', 'england', 'tallow', '396'),
	('1808', 'england', 'tallow', '458'),
	('1806', 'england', 'tallow', '844'),
	('1809', 'england', 'tallow', '1220'),
	('1810', 'england', 'tallow', '1410'),
	('1804', 'england', 'tallow', '2200'),
	('1822', 'barbados', 'tallow', '0.125'),
	('1821', 'St_kitts', 'tallow', '1'),
	('1820', 'St_kitts', 'tallow', '1.5'),
	('1822', 'jamaica', 'tallow', '13.125'),
	('1797', 'africa', 'tallow', '15.125'),
	('1798', 'St_kitts', 'tallow', '19.375'),
	('1800', 'newprov', 'tallow', '2.125'),
	('1798', 'jamaica', 'tallow', '201.375'),
	('1797', 'nevis', 'tallow', '22.375'),
	('1799', 'jamaica', 'tallow', '239'),
	('1799', 'westin', 'tallow', '267.375'),
	('1798', 'carolina', 'tallow', '28.25'),
	('1799', 'england', 'tallow', '2889'),
	('1799', 'tortola', 'tallow', '3.125'),
	('1797', 'england', 'tallow', '3088'),
	('1823', 'jamaica', 'tallow', '32.375'),
	('1797', 'St_kitts', 'tallow', '4.375'),
	('1820', 'jamaica', 'tallow', '45.5'),
	('1799', 'newprov', 'tallow', '6.125'),
	('1800', 'england', 'tallow', '642.25'),
	('1798', 'westin', 'tallow', '73.375'),
	('1797', 'westin', 'tallow', '77.25'),
	('1798', 'england', 'tallow', '8036.25'),
	('1821', 'jamaica', 'tallow', '85.125'),
	('1823', 'canada', 'tallow', '86.5'),
	('1800', 'westin', 'tallow', '93.25'),
	('1810', 'azores', 'tarbarrel', '150'),
	('1798', 'england', 'tongues', '279.5'),
	('1798', 'scotland', 'tongues', '2'),
	('1798', 'streight', 'tongues', '10'),
	('1798', 'jamaica', 'tongues', '1311.5'),
	('1798', 'montserr', 'tongues', '2'),
	('1798', 'nevis', 'tongues', '27'),
	('1798', 'newfoundland', 'tongues', '1'),
	('1798', 'newprov', 'tongues', '30'),
	('1798', 'St_kitts', 'tongues', '38'),
	('1798', 'tortola', 'tongues', '4'),
	('1798', 'virgmary', 'tongues', '1'),
	('1798', 'westin', 'tongues', '391.5'),
	('1799', 'england', 'tongues', '392.3'),
	('1799', 'portugal', 'tongues', '2.6'),
	('1799', 'scotland', 'tongues', '1'),
	('1799', 'antigua', 'tongues', '2'),
	('1799', 'barbados', 'tongues', '28'),
	('1799', 'jamaica', 'tongues', '1239.5'),
	('1799', 'nevis', 'tongues', '27'),
	('1799', 'newfoundland', 'tongues', '2'),
	('1799', 'newprov', 'tongues', '49'),
	('1799', 'St_kitts', 'tongues', '31'),
	('1799', 'tortola', 'tongues', '40'),
	('1799', 'westin', 'tongues', '314.5'),
	('1800', 'england', 'tongues', '289.5'),
	('1800', 'madeira', 'tongues', '1'),
	('1800', 'portugal', 'tongues', '7.5'),
	('1800', 'scotland', 'tongues', '5.14'),
	('1800', 'guernsey', 'tongues', '6'),
	('1800', 'antigua', 'tongues', '7.3'),
	('1800', 'barbados', 'tongues', '25'),
	('1800', 'jamaica', 'tongues', '1610.5'),
	('1800', 'newprov', 'tongues', '5'),
	('1800', 'St_kitts', 'tongues', '22'),
	('1800', 'westin', 'tongues', '258'),
	('1801', 'england', 'tongues', '374'),
	('1801', 'madeira', 'tongues', '4'),
	('1801', 'portugal', 'tongues', '3'),
	('1801', 'scotland', 'tongues', '2'),
	('1801', 'guernsey', 'tongues', '12'),
	('1801', 'jersey', 'tongues', '2'),
	('1801', 'barbados', 'tongues', '39'),
	('1801', 'jamaica', 'tongues', '1298'),
	('1801', 'nevis', 'tongues', '8'),
	('1801', 'newengland', 'tongues', '26'),
	('1801', 'newprov', 'tongues', '4'),
	('1801', 'St_kitts', 'tongues', '50'),
	('1801', 'st_thome', 'tongues', '6'),
	('1801', 'westin', 'tongues', '216'),
	('1802', 'england', 'tongues', '270 1/2'),
	('1802', 'streight', 'tongues', '14'),
	('1802', 'guernsey', 'tongues', '4 1/2'),
	('1802', 'jersey', 'tongues', '26'),
	('1802', 'barbados', 'tongues', '12'),
	('1802', 'jamaica', 'tongues', '868'),
	('1802', 'St_kitts', 'tongues', '6'),
	('1802', 'tortola', 'tongues', '10'),
	('1802', 'westin', 'tongues', '93'),
	('1803', 'england', 'tongues', '153'),
	('1803', 'portugal', 'tongues', '18'),
	('1803', 'scotland', 'tongues', '15'),
	('1803', 'streight', 'tongues', '7'),
	('1803', 'antigua', 'tongues', '17'),
	('1803', 'barbados', 'tongues', '50'),
	('1803', 'jamaica', 'tongues', '1072'),
	('1803', 'montserr', 'tongues', '6'),
	('1803', 'newprov', 'tongues', '11'),
	('1803', 'St_kitts', 'tongues', '82'),
	('1803', 'westin', 'tongues', '20'),
	('1804', 'antigua', 'tongues', '4'),
	('1804', 'barbados', 'tongues', '90'),
	('1804', 'dominica', 'tongues', '15'),
	('1804', 'grenada', 'tongues', '11'),
	('1804', 'jamaica', 'tongues', '929'),
	('1804', 'St_kitts', 'tongues', '30'),
	('1804', 'st_vincents', 'tongues', '4'),
	('1804', 'tobago', 'tongues', '30'),
	('1804', 'trinidad', 'tongues', '10'),
	('1807', 'barbados', 'tongues', '333'),
	('1807', 'grenada', 'tongues', '11'),
	('1807', 'jamaica', 'tongues', '819'),
	('1807', 'montserr', 'tongues', '1'),
	('1807', 'St_kitts', 'tongues', '20'),
	('1807', 'st_vincents', 'tongues', '2'),
	('1807', 'tobago', 'tongues', '9'),
	('1807', 'tortola', 'tongues', '2'),
	('1807', 'trinidad', 'tongues', '131'),
	('1804', 'cemerara', 'tongues', '32'),
	('1807', 'cemerara', 'tongues', '6'),
	('1808', 'antigua', 'tongues', '10'),
	('1808', 'barbados', 'tongues', '225'),
	('1808', 'grenada', 'tongues', '9'),
	('1808', 'honduras', 'tongues', '23'),
	('1808', 'jamaica', 'tongues', '428'),
	('1808', 'nevis', 'tongues', '3'),
	('1808', 'St_kitts', 'tongues', '81'),
	('1808', 'trinidad', 'tongues', '27'),
	('1809', 'antigua', 'tongues', '16'),
	('1809', 'barbados', 'tongues', '76'),
	('1809', 'cemerara', 'tongues', '2'),
	('1809', 'grenada', 'tongues', '18'),
	('1809', 'jamaica', 'tongues', '342'),
	('1809', 'st_croix', 'tongues', '1'),
	('1809', 'St_kitts', 'tongues', '86'),
	('1809', 'st_vincents', 'tongues', '26'),
	('1809', 'tobago', 'tongues', '2'),
	('1809', 'trinidad', 'tongues', '46'),
	('1810', 'antigua', 'tongues', '30'),
	('1810', 'barbados', 'tongues', '198'),
	('1810', 'cemerara', 'tongues', '1'),
	('1810', 'grenada', 'tongues', '20'),
	('1810', 'jamaica', 'tongues', '250'),
	('1810', 'martinica', 'tongues', '88'),
	('1810', 'trinidad', 'tongues', '22'),
	('1811', 'antigua', 'tongues', '30'),
	('1811', 'barbados', 'tongues', '54'),
	('1811', 'cemerara', 'tongues', '2'),
	('1811', 'grenada', 'tongues', '39'),
	('1811', 'jamaica', 'tongues', '446'),
	('1811', 'martinica', 'tongues', '50'),
	('1811', 'st_croix', 'tongues', '2'),
	('1811', 'St_kitts', 'tongues', '38'),
	('1811', 'tobago', 'tongues', '3'),
	('1811', 'trinidad', 'tongues', '37'),
	('1812', 'barbados', 'tongues', '140'),
	('1812', 'cemerara', 'tongues', '10'),
	('1812', 'grenada', 'tongues', '15'),
	('1812', 'jamaica', 'tongues', '296'),
	('1812', 'martinica', 'tongues', '7'),
	('1812', 'St_kitts', 'tongues', '37'),
	('1812', 'st_vincents', 'tongues', '1'),
	('1812', 'trinidad', 'tongues', '21'),
	('1813', 'barbados', 'tongues', '12'),
	('1813', 'guadeloupe', 'tongues', '2'),
	('1813', 'jamaica', 'tongues', '156'),
	('1813', 'st_croix', 'tongues', '3'),
	('1813', 'St_kitts', 'tongues', '7'),
	('1813', 'trinidad', 'tongues', '30'),
	('1814', 'antigua', 'tongues', '6'),
	('1814', 'barbados', 'tongues', '98'),
	('1814', 'grenada', 'tongues', '2'),
	('1814', 'jamaica', 'tongues', '4'),
	('1814', 'martinica', 'tongues', '90'),
	('1814', 'st_croix', 'tongues', '2'),
	('1815', 'antigua', 'tongues', '35'),
	('1815', 'barbados', 'tongues', '98'),
	('1815', 'cemerara', 'tongues', '2'),
	('1815', 'jamaica', 'tongues', '57'),
	('1815', 'nevis', 'tongues', '9'),
	('1815', 'St_kitts', 'tongues', '22'),
	('1815', 'st_vincents', 'tongues', '6'),
	('1815', 'trinidad', 'tongues', '18'),
	('1797', 'antigua', 'tongues', '2.6'),
	('1797', 'barbados', 'tongues', '12'),
	('1797', 'england', 'tongues', '107.3'),
	('1797', 'guernsey', 'tongues', '6'),
	('1797', 'montserr', 'tongues', '6'),
	('1797', 'nevis', 'tongues', '7'),
	('1797', 'newfoundland', 'tongues', '4'),
	('1797', 'newprov', 'tongues', '16'),
	('1797', 'portugal', 'tongues', '4.5'),
	('1797', 'scotland', 'tongues', '7'),
	('1797', 'St_kitts', 'tongues', '44'),
	('1797', 'streight', 'tongues', '40'),
	('1797', 'sweden', 'tongues', '1'),
	('1797', 'tortola', 'tongues', '6'),
	('1797', 'westin', 'tongues', '186.5'),
	('1807', 'canada', 'tongues', '1'),
	('1809', 'suriname', 'tongues', '15'),
	('1810', 'suriname', 'tongues', '70'),
	('1811', 'newfoundland', 'tongues', '10'),
	('1813', 'newfoundland', 'tongues', '19'),
	('1813', 'suriname', 'tongues', '30'),
	('1814', 'newfoundland', 'tongues', '3'),
	('1814', 'suriname', 'tongues', '233'),
	('1815', 'newfoundland', 'tongues', '4'),
	('1805', 'antigua', 'tongues', '11'),
	('1805', 'barbados', 'tongues', '159'),
	('1805', 'dominica', 'tongues', '25'),
	('1805', 'grenada', 'tongues', '19'),
	('1805', 'jamaica', 'tongues', '900'),
	('1805', 'newfoundland', 'tongues', '11'),
	('1805', 'St_kitts', 'tongues', '48'),
	('1805', 'suriname', 'tongues', '5'),
	('1805', 'trinidad', 'tongues', '9'),
	('1806', 'antigua', 'tongues', '1'),
	('1806', 'barbados', 'tongues', '280'),
	('1806', 'cemerara', 'tongues', '21'),
	('1806', 'grenada', 'tongues', '3'),
	('1806', 'jamaica', 'tongues', '629 1/2'),
	('1806', 'newyork', 'tongues', '10'),
	('1806', 'St_kitts', 'tongues', '55'),
	('1806', 'st_thome', 'tongues', '1'),
	('1806', 'st_vincents', 'tongues', '9 1/2'),
	('1806', 'trinidad', 'tongues', '11'),
	('1816', 'ameliaisl', 'tongues', '8'),
	('1816', 'barbados', 'tongues', '88'),
	('1816', 'grenada', 'tongues', '6'),
	('1816', 'martinica', 'tongues', '66'),
	('1816', 'nevis', 'tongues', '10'),
	('1816', 'newfoundland', 'tongues', '10'),
	('1816', 'jamaica', 'tongues', '36'),
	('1816', 'st_vincents', 'tongues', '20'),
	('1816', 'tobago', 'tongues', '4'),
	('1817', 'antigua', 'tongues', '26'),
	('1817', 'barbados', 'tongues', '133'),
	('1817', 'cemerara', 'tongues', '12'),
	('1817', 'grenada', 'tongues', '16'),
	('1817', 'jamaica', 'tongues', '111'),
	('1817', 'newfoundland', 'tongues', '2'),
	('1817', 'novascotia', 'tongues', '7'),
	('1817', 'st_vincents', 'tongues', '10'),
	('1817', 'virginia', 'tongues', '7'),
	('1818', 'antigua', 'tongues', '5'),
	('1818', 'barbados', 'tongues', '334'),
	('1818', 'canada', 'tongues', '21'),
	('1818', 'jamaica', 'tongues', '231'),
	('1818', 'newfoundland', 'tongues', '2'),
	('1818', 'novascotia', 'tongues', '18'),
	('1818', 'St_kitts', 'tongues', '8'),
	('1818', 'st_vincents', 'tongues', '17'),
	('1818', 'trinidad', 'tongues', '35'),
	('1818', 'virginia', 'tongues', '34'),
	('1819', 'barbados', 'tongues', '385'),
	('1819', 'grenada', 'tongues', '9'),
	('1819', 'newfoundland', 'tongues', '17'),
	('1819', 'st_vincents', 'tongues', '2'),
	('1819', 'trinidad', 'tongues', '52'),
	('1820', 'newfoundland', 'tongues', '22'),
	('1820', 'novascotia', 'tongues', '9'),
	('1820', 'barbados', 'tongues', '95'),
	('1820', 'grenada', 'tongues', '4'),
	('1820', 'tobago', 'tongues', '1'),
	('1820', 'jamaica', 'tongues', '153'),
	('1820', 'trinidad', 'tongues', '89'),
	('1820', 'newengland', 'tongues', '10'),
	('1805', 'portugal', 'tongues', '3'),
	('1806', 'portugal', 'tongues', '9'),
	('1822', 'france', 'tongues', '26'),
	('1804', 'portugal', 'tongues', '1'),
	('1804', 'jersey', 'tongues', '56'),
	('1807', 'portugal', 'tongues', '1'),
	('1808', 'madeira', 'tongues', '9'),
	('1808', 'portugal', 'tongues', '3'),
	('1808', 'guernsey', 'tongues', '15'),
	('1809', 'madeira', 'tongues', '34'),
	('1809', 'streight', 'tongues', '13'),
	('1810', 'madeira', 'tongues', '3'),
	('1810', 'guernsey', 'tongues', '2'),
	('1811', 'portugal', 'tongues', '47'),
	('1812', 'madeira', 'tongues', '16'),
	('1812', 'portugal', 'tongues', '182'),
	('1813', 'madeira', 'tongues', '9'),
	('1813', 'portugal', 'tongues', '13'),
	('1814', 'portugal', 'tongues', '6'),
	('1814', 'newfoundland', 'tongues', '3'),
	('1815', 'portugal', 'tongues', '14'),
	('1815', 'spain', 'tongues', '20'),
	('1816', 'canaries', 'tongues', '6'),
	('1816', 'madeira', 'tongues', '22'),
	('1816', 'portugal', 'tongues', '33'),
	('1817', 'portugal', 'tongues', '16'),
	('1817', 'spain', 'tongues', '18'),
	('1817', 'jersey', 'tongues', '1'),
	('1818', 'madeira', 'tongues', '1'),
	('1818', 'portugal', 'tongues', '10'),
	('1818', 'spain', 'tongues', '15'),
	('1818', 'streight', 'tongues', '11'),
	('1819', 'madeira', 'tongues', '2'),
	('1819', 'portugal', 'tongues', '28'),
	('1819', 'spain', 'tongues', '15'),
	('1819', 'streight', 'tongues', '98'),
	('1819', 'sthelena', 'tongues', '16'),
	('1820', 'portugal', 'tongues', '7'),
	('1820', 'gibraltar', 'tongues', '53'),
	('1804', 'england', 'tongues', '259'),
	('1805', 'england', 'tongues', '34'),
	('1806', 'england', 'tongues', '153.5'),
	('1806', 'jersey', 'tongues', '2 1/2'),
	('1807', 'england', 'tongues', '289'),
	('1807', 'scotland', 'tongues', '25'),
	('1808', 'england', 'tongues', '225'),
	('1809', 'england', 'tongues', '233'),
	('1809', 'scotland', 'tongues', '1'),
	('1810', 'england', 'tongues', '283'),
	('1811', 'england', 'tongues', '140'),
	('1812', 'england', 'tongues', '158'),
	('1813', 'england', 'tongues', '90'),
	('1814', 'england', 'tongues', '80'),
	('1814', 'scotland', 'tongues', '8'),
	('1815', 'england', 'tongues', '158'),
	('1815', 'scotland', 'tongues', '2'),
	('1816', 'england', 'tongues', '58'),
	('1817', 'england', 'tongues', '70'),
	('1817', 'scotland', 'tongues', '4'),
	('1818', 'england', 'tongues', '140'),
	('1819', 'england', 'tongues', '317'),
	('1819', 'scotland', 'tongues', '6'),
	('1823', 'St_kitts', 'tongues', '33'),
	('1822', 'gibraltar', 'tongues', '14'),
	('1821', 'portugal', 'tongues', '6'),
	('1821', 'gibraltar', 'tongues', '24'),
	('1821', 'newfoundland', 'tongues', '70'),
	('1821', 'barbados', 'tongues', '75'),
	('1821', 'grenada', 'tongues', '6'),
	('1821', 'jamaica', 'tongues', '126'),
	('1821', 'St_kitts', 'tongues', '10'),
	('1821', 'trinidad', 'tongues', '50'),
	('1822', 'newfoundland', 'tongues', '17'),
	('1822', 'barbados', 'tongues', '54'),
	('1822', 'jamaica', 'tongues', '435'),
	('1822', 'trinidad', 'tongues', '46'),
	('1820', 'england', 'tongues', '231'),
	('1821', 'england', 'tongues', '160'),
	('1821', 'scotland', 'tongues', '14'),
	('1823', 'bahamas', 'tongues', '22.5'),
	('1823', 'barbados', 'tongues', '197'),
	('1823', 'england', 'tongues', '82.6'),
	('1823', 'gibraltar', 'tongues', '9.25'),
	('1823', 'jamaica', 'tongues', '406.75'),
	('1823', 'st_vincents', 'tongues', '68'),
	('1823', 'trinidad', 'tongues', '15'),
	('1822', 'england', 'tongues', '125'),
	('1822', 'scotland', 'tongues', '10'),
	('1822', 'barbados', 'tongues', '56'),
	('1823', 'bahamas', 'tongues', '23'),
	('1823', 'barbados', 'tongues', '19'),
	('1823', 'jamaica', 'tongues', '53'),
	('1823', 'novascotia', 'tongues', '10'),
	('1803', 'africa', 'upholstery', '500'),
	('1814', 'trinidad', 'upholstery', '268.1'),
	('1815', 'trinidad', 'upholstery', '15.75'),
	('1810', 'suriname', 'upholstery', '35.5'),
	('1814', 'suriname', 'upholstery', '33.55'),
	('1815', 'novascotia', 'upholstery', '116'),
	('1816', 'jamaica', 'upholstery', '10'),
	('1808', 'portugal', 'upholstery', '70.1'),
	('1814', 'portugal', 'upholstery', '540'),
	('1815', 'portugal', 'upholstery', '118.35'),
	('1816', 'portugal', 'upholstery', '38'),
	('1807', 'england', 'upholstery', '25'),
	('1816', 'england', 'upholstery', '44'),
	('1816', 'scotland', 'upholstery', '300'),
	('1800', 'barbados', 'upholstery', '3.3'),
	('1800', 'virgmary', 'upholstery', '6'),
	('1803', 'portugal', 'upholstery', '75.7'),
	('1811', 'barbados', 'upholstery', '300'),
	('1811', 'jamaica', 'upholstery', '34'),
	('1812', 'st_croix', 'upholstery', '34.1'),
	('1813', 'jamaica', 'upholstery', '63.55'),
	('1797', 'westin', 'upholstery', '40'),
	('1811', 'ameliaisl', 'upholstery', '194'),
	('1813', 'suriname', 'upholstery', '198.95'),
	('1816', 'trinidad', 'upholstery', '56'),
	('1817', 'trinidad', 'upholstery', '197.7'),
	('1817', 'virginia', 'upholstery', '176'),
	('1818', 'barbados', 'upholstery', '244.2'),
	('1818', 'jamaica', 'upholstery', '32'),
	('1818', 'novascotia', 'upholstery', '40.5'),
	('1818', 'trinidad', 'upholstery', '135'),
	('1818', 'virginia', 'upholstery', '240'),
	('1819', 'barbados', 'upholstery', '35'),
	('1819', 'trinidad', 'upholstery', '45.65'),
	('1813', 'dennor', 'upholstery', '27.3'),
	('1817', 'portugal', 'upholstery', '20'),
	('1818', 'portugal', 'upholstery', '129'),
	('1818', 'streight', 'upholstery', '40'),
	('1819', 'madeira', 'upholstery', '10'),
	('1819', 'portugal', 'upholstery', '35'),
	('1819', 'spain', 'upholstery', '12.6'),
	('1811', 'england', 'upholstery', '9'),
	('1812', 'england', 'upholstery', '10'),
	('1819', 'england', 'upholstery', '290'),
	('1823', 'england', 'verdegris', '0.06'),
	('1822', 'barbados', 'vinegar', '3.5'),
	('1823', 'canada', 'vinegar', '0.06'),
	('1813', 'newsouwal', 'vinegar', '2'),
	('1815', 'england', 'vinegar', '2.25'),
	('1816', 'england', 'wax', '2'),
	('1823', 'england', 'wax', '10.25'),
	('1822', 'england', 'wax', '3.125'),
	('1798', 'westin', 'wax', '0.089286'),
	('1819', 'portugal', 'wheat', '2662.5'),
	('1823', 'england', 'wheat', '89822.5'),
	('1823', 'gibraltar', 'wheat', '6440'),
	('1823', 'portugal', 'wheat', '500'),
	('1823', 'scotland', 'wheat', '6965'),
	('1823', 'england', 'wheat', '33215'),
	('1823', 'novascotia', 'wheat', '1.375'),
	('1823', 'scotland', 'wheat', '902'),
	('1820', 'england', 'woodhoops', '24200'),
	('1797', 'portugal', 'woodvalue', '20'),
	('1798', 'england', 'woodvalue', '5'),
	('1814', 'barbados', 'woodvalue', '206'),
	('1814', 'martinica', 'woodvalue', '110'),
	('1815', 'barbados', 'woodvalue', '18'),
	('1817', 'trinidad', 'woodvalue', '15.75'),
	('1818', 'barbados', 'woodvalue', '33.75'),
	('1820', 'maryland', 'woodvalue', '4.1'),
	('1808', 'portugal', 'woodvalue', '16'),
	('1806', 'england', 'woodvalue', '16.1'),
	('1815', 'england', 'woodvalue', '19'),
	('1816', 'scotland', 'woodvalue', '1'),
	('1821', 'england', 'woodvalue', '27'),
	('1822', 'england', 'woodvalue', '3'),
	('1810', 'azores', 'woodstaves', '180'),
	('1823', 'england', 'woollbs', '50'),
	('1797', 'england', 'woollbs', '448'),
	('1807', 'england', 'woollbs', '840'),
	('1808', 'england', 'woollbs', '280'),
	('1815', 'england', 'woollbs', '49182'),
	('1816', 'england', 'woollbs', '121520'),
	('1818', 'england', 'woollbs', '20678'),
	('1819', 'england', 'woollbs', '13902'),
	('1820', 'novascotia', 'woolno', '31000'),
	('1823', 'england', 'woolsheep', '560'),
	('1817', 'england', 'woolsheep', '48664'),
	('1821', 'england', 'woolsheep', '574'),
	('1823', 'england', 'woolsheep', '35'),
	('1821', 'princedisle', 'woolno', '20'),
	('1821', 'norway', 'woolyards', '3'),
	('1821', 'princedisle', 'woolyards', '92'),
	('1822', 'novascotia', 'woolyards', '957'),
	('1821', 'england', 'woolyards', '632'),
	('1823', 'england', 'woolyards', '163'),
	('1821', 'princedisle', 'woolyards', '253'),
	('1823', 'england', 'woolyards', '1869 1/2'),
	('1823', 'trinidad', 'woolyards', '703'),
	('1822', 'england', 'woolyards', '321'),
	('1823', 'newholland', 'woolyards', '600'),
	('1823', 'novascotia', 'woolyards', '35'),
	('1822', 'england', 'woolyards', '1694'),
	('1820', 'germany', 'woolyards', '132'),
	('1822', 'england', 'woolyards', '1137'),
	('1820', 'germany', 'woolyards', '20'),
	('1822', 'novascotia', 'woolyards', '2007'),
	('1820', 'england', 'woolyards', '2158'),
	('1821', 'england', 'woolyards', '3898'),
	('1823', 'novascotia', 'woolvalue', '24'),
	('1820', 'portugal', 'woolvalue', '26'),
	('1820', 'newbruns', 'woolvalue', '22.95'),
	('1820', 'portugal', 'woolvalue', '20'),
	('1797', 'newyork', 'yarn', '8'),
	('1802', 'england', 'yarn', '28'),
	('1803', 'england', 'yarn', '1820    '),
	('1806', 'england', 'yarn', '448'),
	('1808', 'england', 'yarn', '784'),
	('1812', 'england', 'yarn', '448'),
	('1813', 'england', 'yarn', '5936'),
	('1814', 'england', 'yarn', '12432'),
	('1815', 'england', 'yarn', '22736'),
	('1816', 'england', 'yarn', '16128'),
	('1818', 'england', 'yarn', '32368'),
	('1819', 'england', 'yarn', '52976'),
	('1797', 'newyork', 'yarn', '10'),
	('1812', 'england', 'yarn', '29848'),
	('1816', 'england', 'yarn', '114338'),
	('1818', 'england', 'yarn', '94206'),
	('1799', 'england', 'yarn', '4968'),
	('1797', 'england', 'yarn', '13125'),
	('1810', 'england', 'yarn', '1297'),
	('1819', 'england', 'yarn', '38'),
	('1798', 'england', 'yarn', '818.8571'),
	('1800', 'england', 'yarn', '342.2143'),
	('1801', 'england', 'yarn', '600'),
	('1802', 'england', 'yarn', '1124.857'),
	('1803', 'england', 'yarn', '1417.357'),
	('1804', 'england', 'yarn', '554.2143'),
	('1805', 'england', 'yarn', '1509.929'),
	('1806', 'england', 'yarn', '1092.429'),
	('1807', 'england', 'yarn', '921.7857'),
	('1808', 'england', 'yarn', '542.5714'),
	('1809', 'england', 'yarn', '293.8571'),
	('1811', 'england', 'yarn', '243.7143'),
	('1812', 'england', 'yarn', '7'),
	('1813', 'england', 'yarn', '179.7143'),
	('1814', 'england', 'yarn', '176.3571'),
	('1815', 'england', 'yarn', '201.2143'),
	('1817', 'england', 'yarn', '343.3571');
/*!40000 ALTER TABLE `exports` ENABLE KEYS */;


-- Dumping structure for table cork_normalised.goods
CREATE TABLE IF NOT EXISTS `goods` (
  `name` varchar(40) DEFAULT NULL,
  `measurement` varchar(20) DEFAULT NULL,
  `goods_id` varchar(30) NOT NULL DEFAULT '',
  `notes` varchar(70) DEFAULT NULL,
  PRIMARY KEY (`goods_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- Dumping data for table cork_normalised.goods: ~639 rows (approximately)
/*!40000 ALTER TABLE `goods` DISABLE KEYS */;
INSERT INTO `goods` (`name`, `measurement`, `goods_id`, `notes`) VALUES
	('Agri imple   ', 'Sterling', 'agrimp', NULL),
	('Alkali    ', 'Sterling', 'alkali', NULL),
	('Allum    ', 'CWT', 'allum', NULL),
	('Almonds    ', 'CWT', 'almonds', NULL),
	('Aloes    ', 'LBS', 'aloes', NULL),
	('Amber rough   ', 'LBS', 'amberrough', NULL),
	('Anchovies    ', 'Barrels', 'anchovies', NULL),
	('Angelica    ', 'LBS', 'angelica', NULL),
	('Annatto    ', 'CWT', 'annatto', NULL),
	('Anniseeds    ', 'CWT', 'anniseed', NULL),
	('Antimonium Crudem   ', 'CWT', 'antimon', NULL),
	('Apothecaries ware   ', 'Sterling', 'apothecary', NULL),
	('Apparel    ', 'Sterling', 'apparel', NULL),
	('Apples bushel   ', 'Bushels', 'apple', NULL),
	('Aqua fortis   ', 'LBS', 'aquafortis', NULL),
	('Aqua Vitae   ', 'Gallons', 'aquavit', NULL),
	('Argot    ', 'CWT', 'argot', NULL),
	('Arms    ', 'Sterling', 'arms', NULL),
	('Arrow root   ', 'LBS', 'arrowroot', NULL),
	('Arsenic    ', 'CWT', 'arsenic', NULL),
	('Asafoetida    ', 'LBS', 'asafoetida', NULL),
	('Asarum root   ', 'LBS', 'asarumroot', NULL),
	('Ashes Barilla   ', 'CWT', 'ashbarilla', NULL),
	('Ashes bleachers   ', 'CWT', 'ashbleach', NULL),
	('Ashes other sorts  ', 'CWT', 'asheother', NULL),
	('Ashes pearl   ', 'CWT', 'ashespearl', NULL),
	('Ashes pot   ', 'CWT', 'ashespot', NULL),
	('Ashes soap weed and ', 'CWT', 'ashesweedwood', NULL),
	('Asses    ', 'Number', 'asses', NULL),
	('Bacon    ', 'CWT', 'bacon', NULL),
	('Bacon flitches   ', 'Number', 'baconflitch', NULL),
	('Bacon Hams   ', 'Barrels', 'baconhambarrel', NULL),
	('Bags    ', 'Dozen', 'bags', NULL),
	('Balsam    ', 'LBS', 'balsam', NULL),
	('Balsam    ', 'Sterling', 'balsamval', NULL),
	('Barilla    ', 'CWT', 'barilla', NULL),
	('Bark (Barrel)   ', 'Barrels', 'barkbarrel', NULL),
	('Bark (CWT)   ', 'CWT', 'barkcwt', NULL),
	('Bark (value)   ', 'Sterling', 'barkvalue', NULL),
	('Barley    ', 'Barrels', 'barley', NULL),
	('Barrels and casks  ', 'Number', 'barrel', NULL),
	('Hand baskets   ', 'Dozen', 'basket', NULL),
	('Baskets    ', 'Sterling', 'basketval', NULL),
	('Beef    ', 'Barrels', 'beef', NULL),
	('Beer and ale  ', 'Barrels', 'beer', NULL),
	('Benjamin    ', 'LBS', 'benjamin', NULL),
	('Berries other   ', 'Sterling', 'berriesother', NULL),
	('Berries yellow   ', 'CWT', 'berryellow', NULL),
	('Blacking    ', 'Sterling', 'blacking', NULL),
	('Bladders    ', 'Dozen', 'bladder', NULL),
	('Blankets    ', 'Number', 'blankets', NULL),
	('Bleaching powder   ', 'CWT', 'bleaching', NULL),
	('Bole armoniac   ', 'CWT', 'bolearmoniac', NULL),
	('Bone products   ', 'CWT', 'bone', NULL),
	('Books (CWT)   ', 'CWT', 'books', NULL),
	('Books (value)   ', 'Sterling', 'booksvalue', NULL),
	('Borax refined   ', 'LBS', 'borax', NULL),
	('Bottles (value)   ', 'Sterling', 'bottleglassvalue', NULL),
	('Bottles (dozen)    ', 'Dozen', 'bottles', NULL),
	('Box snuff   ', 'Sterling', 'boxsnuff', NULL),
	('Bran    ', 'CWT', 'bran', NULL),
	('Brandy gallon   ', 'Gallons', 'brandy', NULL),
	('Brass and Copper  ', 'CWT', 'brasscopper', NULL),
	('Brass wire   ', 'CWT', 'brasswire', NULL),
	('Brass wrought   ', 'Sterling', 'brasswrought', NULL),
	('Braziletto    ', 'CWT', 'braziletto', NULL),
	('Bread    ', 'CWT', 'bread', NULL),
	('Bricks    ', 'Number', 'bricks', NULL),
	('Brimstone    ', 'CWT', 'brimstone', NULL),
	('Bristles    ', 'LBS', 'bristles', NULL),
	('Bronze powder   ', 'Sterling', 'bronzepowder', NULL),
	('Brooms    ', 'Dozen', 'broom', NULL),
	('Brushes and brooms  ', 'Sterling', 'broomvalue', NULL),
	('Buffalo hide   ', 'Number', 'buffalohide', NULL),
	('Bulliong gold & Silver ', 'Sterling', 'bullion', NULL),
	('Bullion Silver   ', 'OZ', 'bullionsilver', NULL),
	('Butter    ', 'CWT', 'butter', NULL),
	('Cabinetware    ', 'Sterling', 'cabinetware', NULL),
	('Calves valves   ', 'CWT', 'calvevalve', NULL),
	('Camphir    ', 'LBS', 'camphire', NULL),
	('Candle molds   ', 'Dozen', 'candlemold', NULL),
	('Candles    ', 'LBS', 'candles', NULL),
	('Candlewick    ', 'CWT', 'candlewick', NULL),
	('Wood canes of reeds ', 'Thousands', 'canereed', NULL),
	('Cantharides    ', 'LBS', 'cantharides', NULL),
	('Capers    ', 'LBS', 'capers', NULL),
	('Cardamoms    ', 'LBS', 'cardamons', NULL),
	('Playing cards   ', 'Number', 'cards', NULL),
	('Carpets    ', 'Yards', 'carpets', NULL),
	('Cassia lignea   ', 'LBS', 'casialignea', NULL),
	('Cassia buds   ', 'LBS', 'cassiabuds', NULL),
	('Bulls & Cows  ', 'Number', 'cattle', NULL),
	('Cattle bones   ', 'Number', 'cattlebone', NULL),
	('Cement    ', 'CWT', 'cement', NULL),
	('Chalk (tons)    ', 'Tons', 'chalk', NULL),
	('Chalk (value)   ', 'Sterling', 'chalkvalue', NULL),
	('Charcoal    ', 'Barrels', 'charcoal', NULL),
	('Cheese    ', 'CWT', 'cheese', NULL),
	('Chimney pieces   ', 'Sterling', 'chimneypiece', NULL),
	('Chinaware    ', 'Sterling', 'chinaware', NULL),
	('Chocolate    ', 'LBS', 'chocolate', NULL),
	('Cider & Perry  ', 'THG', 'cider', NULL),
	('Cinders    ', 'Tons', 'cinder', NULL),
	('Cinnamon    ', 'lbs', 'cinnamoneindia', NULL),
	('Clay    ', 'Tons', 'clay', NULL),
	('Clocks    ', 'Sterling', 'clock', NULL),
	('Cloves    ', 'LBS', 'cloves', NULL),
	('Coaches and carriages  ', 'Sterling', 'coaches', NULL),
	('Coals    ', 'Tons', 'coal', NULL),
	('Coal dust   ', 'Sterling', 'coaldust', NULL),
	('Coal tar   ', 'Gallons', 'coaltar', NULL),
	('Coats    ', 'Dozen', 'coats', NULL),
	('Cochineal    ', 'LBS', 'cochineal', NULL),
	('Cocoanuts    ', 'LBS', 'coconut', NULL),
	('Cod (CWT)   ', 'CWT', 'cod', NULL),
	('Cod (barrels)    ', 'Barrels', 'codbarrel', NULL),
	('Coffe    ', 'CWT', 'coffee', NULL),
	('Coke    ', 'Tons', 'coke', NULL),
	('Coloquintida    ', 'LBS', 'colquintida', NULL),
	('Columba root   ', 'LBS', 'columbaroot', NULL),
	('Confectionary    ', 'LBS', 'confectionary', NULL),
	('Copper    ', 'CWT', 'copper', NULL),
	('Copperas    ', 'CWT', 'copperas', NULL),
	('Copper ore   ', 'Tons', 'copperore', NULL),
	('Copper sheets   ', 'CWT', 'coppersheet', NULL),
	('Copper wire   ', 'CWT', 'copperwire', NULL),
	('Copper wrought   ', 'Sterling', 'copperwrought', NULL),
	('Cordage    ', 'CWT', 'cordage', NULL),
	('Cordage    ', 'Barrels', 'cordagebarrel', NULL),
	('Cork    ', 'CWT', 'cork', NULL),
	('Corn beans   ', 'Barrels', 'cornbean', NULL),
	('Corn beans & Peas ', 'Barrels', 'cornbeanpea', NULL),
	('Corn malt   ', 'Barrels', 'cornmalt', NULL),
	('Corn meal   ', 'CWT', 'cornmeal', NULL),
	('Corn oatmeal   ', 'Barrels', 'cornoatmeal', NULL),
	('Corn Oats   ', 'Barrels', 'cornoats', NULL),
	('Corn peas   ', 'Barrels', 'cornpeas', NULL),
	('Corn Rye   ', 'Barrels', 'cornrye', NULL),
	('Corn wheat   ', 'Barrels', 'cornwheat', NULL),
	('Cortex Angusheirae   ', 'LBS', 'cortexangush', NULL),
	('Cortex Eleutheria   ', 'CWT', 'cortexeleutheria', NULL),
	('Cortex Peruvianus   ', 'LBS', 'cortexperuvian', NULL),
	('Cortex Sumarouba   ', 'LBS', 'cortexsumar', NULL),
	('Cortex Winteranus   ', 'LBS', 'cortexwinter', NULL),
	('Cotton calico coloured  ', 'Yards', 'cottoncalicocolour', NULL),
	('Cotton calico white  ', 'Yards', 'cottoncalicowhite', NULL),
	('Cotton manufactured white  ', 'Yards', 'cottonmanu', NULL),
	('Cotton muslin coloured  ', 'Yards', 'cottonmuslincolour', NULL),
	('Cotton muslin plain  ', 'Yards', 'cottonmuslinplain', NULL),
	('Cotton for sewing etc ', 'LBS', 'cottonsew', NULL),
	('Cotton for stitching  ', 'Sterling', 'cottonstitch', NULL),
	('Cotton twist & yarn ', 'LBS', 'cottontwist', NULL),
	('Cotton goods   ', 'Sterling', 'cottonvalue', NULL),
	('Cotton white   ', 'Yards', 'cottonwhite', NULL),
	('Cowage or Cowitch  ', 'LBS', 'cowage', NULL),
	('Cow and ox hide ', 'Number', 'cowoxhide', NULL),
	('Cranberries gallon   ', 'Gallons', 'cranberries', NULL),
	('Cream of Tartar  ', 'CWT', 'creamtartar', NULL),
	('Cubebs    ', 'LBS', 'cubeb', NULL),
	('Cucumber pickled   ', 'Gallons', 'cucumberpickle', NULL),
	('Cudbear    ', 'CWT', 'cudbear', NULL),
	('Currants    ', 'CWT', 'currant', NULL),
	('Cutlery    ', 'Sterling', 'cutlery', NULL),
	('Drapery new   ', 'Yards', 'draperynew', NULL),
	('Drapery old   ', 'Yards', 'draperyold', NULL),
	('Drapery ornamented   ', 'Sterling', 'draperyorn', NULL),
	('Drawings    ', 'Number', 'drawings', NULL),
	('Drugs    ', 'Sterling', 'drugs', NULL),
	('Dye stuff   ', 'Sterling', 'dyestuff', NULL),
	('Dye weeds or straw weld', 'CWT', 'dyeweeds', NULL),
	('Earthenware    ', 'Sterling', 'earthenware', NULL),
	('Eggs    ', 'Sterling', 'eggs', NULL),
	('Elephants teeth   ', 'Number', 'elephantteeth', NULL),
	('Emery    ', 'CWT', 'emery', NULL),
	('Epsom and glauber salts ', 'CWT', 'epsomsalt', NULL),
	('Essence of Bergamot  ', 'LBS', 'essbergamo', NULL),
	('Essence not described (value)    ', 'Sterling', 'essence', NULL),
	('Essence of Lemon  ', 'LBS', 'esslemon', NULL),
	('Essence of Spruce  ', 'Sterling', 'essofspruc', NULL),
	('Euphorbeum    ', 'LBS', 'euphorbeum', NULL),
	('Feathers    ', 'CWT', 'feathers', NULL),
	('Figs    ', 'CWT', 'figs', NULL),
	('Fire Blocks   ', 'Number', 'fireblock', NULL),
	('Wood Fire wood  ', 'Fathomsfeet', 'firewood', NULL),
	('Fish skins   ', 'Number', 'fishskin', NULL),
	('Flannel    ', 'Yards', 'flannel', NULL),
	('Flax drest   ', 'CWT', 'flaxdrest', NULL),
	('Flax seed (hogshead)  ', 'Hogsheads', 'flaxseed', NULL),
	('Flax seed (bushel)  ', 'Bushels', 'flaxseedbush', NULL),
	('Flax undrest   ', 'CWT', 'flaxundrest', NULL),
	('Flour    ', 'CWT', 'flour', NULL),
	('Flowers artificial not silk ', 'Sterling', 'flowernotsilk', NULL),
	('Flower roots   ', 'Sterling', 'flowerroot', NULL),
	('Foot bearers   ', 'Number', 'footbearer', NULL),
	('Fowl    ', 'Sterling', 'fowl', NULL),
	('Frankincense    ', 'CWT', 'frankincense', NULL),
	('Frize    ', 'Yards', 'frize', NULL),
	('Fruit dyed   ', 'Sterling', 'fruitdyed', NULL),
	('Furs    ', 'Sterling', 'fur', NULL),
	('Fustian    ', 'Yards', 'fustian', NULL),
	('Fustick    ', 'CWT', 'fustick', NULL),
	('Galbanum imported directly  ', 'LBS', 'galbanum', NULL),
	('Galls gallon   ', 'Gallons', 'galls', NULL),
	('Galls    ', 'CWT', 'gallscwt', NULL),
	('Gambago    ', 'LBS', 'gambago', NULL),
	('Gentian    ', 'LBS', 'gentian', NULL),
	('Ginger    ', 'CWT', 'ginger', NULL),
	('Glass bottle   ', 'Dozen', 'glassbottle', NULL),
	('Glass broken   ', 'CWT', 'glassbroken', NULL),
	('Glass cases   ', 'Number', 'glasscase', NULL),
	('Glass (CWT)    ', 'CWT', 'glasscwt', NULL),
	('Glass flint & phial ', 'Sterling', 'glassflintphial', NULL),
	('Glass leading   ', 'Sterling', 'glasslead', NULL),
	('Glass paper   ', 'Sterling', 'glasspaper', NULL),
	('Glass plate   ', 'LBS', 'glassplate', NULL),
	('Glass rough plate  ', 'Sterling', 'glassroughplate', NULL),
	('Glass (value)    ', 'Sterling', 'glassvalue', NULL),
	('Glass window   ', 'CWT', 'glasswindow', NULL),
	('Glauber salts   ', 'CWT', 'glaubersalt', NULL),
	('Glove clippings   ', 'CWT', 'gloveclipping', NULL),
	('Gloves    ', 'Pairs', 'gloves', NULL),
	('Glue    ', 'CWT', 'glue', NULL),
	('Grapes    ', 'Sterling', 'grapes', NULL),
	('Gravel    ', 'Tons', 'gravel', NULL),
	('Grease    ', 'CWT', 'grease', NULL),
	('Greaves    ', 'CWT', 'greaves', NULL),
	('Grinding stones   ', 'Chaldrons', 'grindingstone', NULL),
	('Groceries    ', 'Sterling', 'groceries', NULL),
	('Gum Amoniacus   ', 'LBS', 'gumamoniacus', NULL),
	('Gum arabia   ', 'CWT', 'gumarabia', NULL),
	('Gum arrowroot   ', 'LBS', 'gumarrowroot', NULL),
	('Gum Elemi   ', 'LBS', 'gumelemi', NULL),
	('Gum guaiacum   ', 'LBS', 'gumguaiacum', NULL),
	('Gum Opopona   ', 'LBS', 'gumopopona', NULL),
	('Gum Sandrake   ', 'CWT', 'gumsandrake', NULL),
	('Gum seed   ', 'LBS', 'gumseed', NULL),
	('Gum seneca arabic  ', 'LBS', 'gumsenarabic', NULL),
	('Gum Senegal   ', 'CWT', 'gumsenegal', NULL),
	('Gum Shellack   ', 'LBS', 'gumshellack', NULL),
	('Gum Tragacanth   ', 'LBS', 'gumtragacan', NULL),
	('Gum (value)    ', 'Sterling', 'gumvalue', NULL),
	('Gun flints   ', 'Number', 'gunflintno', NULL),
	('Gun powder   ', 'CWT', 'gunpowder', NULL),
	('Guts other animals  ', 'Barrels', 'gutother', NULL),
	('Haberdashery    ', 'Sterling', 'haberdash', NULL),
	('Haberdashery Thread   ', 'lbs', 'habthread', NULL),
	('Hair cloth   ', 'Yards', 'haircloth', NULL),
	('Hair (CWT)    ', 'CWT', 'haircwt', NULL),
	('Hair Powder   ', 'CWT', 'hairpowder', NULL),
	('Hair seating   ', 'Sterling', 'hairseating', NULL),
	('Hair (value)    ', 'Sterling', 'hairvalue', NULL),
	('Hake    ', 'CWT', 'hake', NULL),
	('Hardware and cutlery  ', 'Sterling', 'hardware', NULL),
	('Hats    ', 'Number', 'hats', NULL),
	('Hay    ', 'Tons', 'hay', NULL),
	('Hemp    ', 'CWT', 'hemp', NULL),
	('Hemp seed   ', 'Hogsheads', 'hempseed', NULL),
	('Herring    ', 'Barrels', 'herring', NULL),
	('Hides pieces undrest  ', 'Sterling', 'hidepiecesundrest', NULL),
	('Hides    ', 'Number', 'hidesno', NULL),
	('Hides tanned   ', 'LBS', 'hidetannedlbs', NULL),
	('Hog guts   ', 'Sterling', 'hoggut', NULL),
	('Hoglard    ', 'CWT', 'hoglard', NULL),
	('Hogs    ', 'Number', 'hogs', NULL),
	('Honey (CWT)    ', 'CWT', 'honey', NULL),
	('Honey (gallon)   ', 'Gallons', 'honeygall', NULL),
	('Hops    ', 'CWT', 'hops', NULL),
	('Buffalo Horn   ', 'Hundreds', 'hornbuffalo', NULL),
	('Horn deers   ', 'Number', 'horndeer', NULL),
	('Horn ox & cow ', 'Hundreds', 'hornoxcow', NULL),
	('Horn shavings   ', 'Barrels', 'hornshave', NULL),
	('Horn tips   ', 'CWT', 'horntips', NULL),
	('Horn waste   ', 'CWT', 'hornwaste', NULL),
	('Horse hide   ', 'Number', 'horsehide', NULL),
	('Horses number   ', 'Number', 'horses', NULL),
	('Hosiery    ', 'Sterling', 'hosieryvalue', NULL),
	('Hulled barlery   ', 'CWT', 'hulledbarley', NULL),
	('Indian Rubbers   ', 'LBS', 'indianrubber', NULL),
	('Indigo    ', 'LBS', 'indigo', NULL),
	('Iron bar   ', 'CWT', 'ironbar', NULL),
	('Iron bolt   ', 'CWT', 'ironbolt', NULL),
	('Iron cast   ', 'Sterling', 'ironcast', NULL),
	('Iron foreign   ', 'CWT', 'ironforeign', NULL),
	('Iron hardware   ', 'Sterling', 'ironhardware', NULL),
	('Iron hoops   ', 'CWT', 'ironhoop', NULL),
	('Iron liquor   ', 'Gallons', 'ironliquor', NULL),
	('Ironmongery    ', 'CWT', 'ironmonger', NULL),
	('Ironmongers ware   ', 'Sterling', 'ironmongerware', NULL),
	('Iron nails   ', 'Sterling', 'ironnail', NULL),
	('Iron other   ', 'Sterling', 'ironother', NULL),
	('Iron pig   ', 'Tons', 'ironpig', NULL),
	('Iron rod   ', 'CWT', 'ironrod', NULL),
	('Iron scrap   ', 'CWT', 'ironscrap', NULL),
	('Iron unwrought   ', 'CWT', 'ironunwrought', NULL),
	('Iron wire   ', 'CWT', 'ironwire', NULL),
	('Iron wrought (CWT)   ', 'CWT', 'ironwrought', NULL),
	('Iron wrought (value)  ', 'Sterling', 'ironwroughtvalue', NULL),
	('Isinglass    ', 'CWT', 'isinglass', NULL),
	('Ivory    ', 'LBS', 'ivory', NULL),
	('Jalop    ', 'LBS', 'jalop', NULL),
	('Jewellery    ', 'Sterling', 'jewellery', NULL),
	('Berries juniper   ', 'CWT', 'juniper', NULL),
	('Kelp    ', 'Tons', 'kelp', NULL),
	('Lace    ', 'LBS', 'lace', NULL),
	('Lace gold and silver (value) ', 'Sterling', 'lacegoldsilval', NULL),
	('Lace thread bone  ', 'Yards', 'lacethread', NULL),
	('Lace gold & silver (LBS) ', 'LBS ', 'lacgolsil', NULL),
	('Lampblack    ', 'LBS', 'lampblack', NULL),
	('Lanthern leaves   ', 'Number', 'lanthernleaves', NULL),
	('Lard    ', 'CWT', 'lard', NULL),
	('Latten    ', 'CWT', 'latten', NULL),
	('Lead    ', 'CWT', 'lead', NULL),
	('Lead pipe   ', 'Sterling', 'leadpipe', NULL),
	('Leather    ', 'LBS', 'leatherlbs', NULL),
	('Leather tanned   ', 'Dozen', 'leathertanned', NULL),
	('Lemon, lime & orange juice', 'Gallons', 'lemonlime', NULL),
	('Lemons & oranges  ', 'Hundreds', 'lemonorange', NULL),
	('Lime    ', 'Barrels', 'lime', NULL),
	('Lime stones   ', 'Tons', 'limestone', NULL),
	('Linen sail   ', 'Sterling', 'linensailvalue', NULL),
	('Linen thread & yarn ', 'LBS', 'linenthread', NULL),
	('Linen items   ', 'Sterling', 'linenvalue', NULL),
	('Linen    ', 'Yards', 'linenyards', NULL),
	('Ling    ', 'CWT', 'ling', NULL),
	('Liquorice    ', 'CWT', 'liquorice', NULL),
	('Litharge of Lead  ', 'CWT', 'lithargelead', NULL),
	('Dye logwood   ', 'CWT', 'logwood', NULL),
	('Macaroni    ', 'LBS', 'macaroni', NULL),
	('Mace    ', 'LBS', 'mace', NULL),
	('Machinery    ', 'Sterling', 'machinery', NULL),
	('Madder (CWT)    ', 'CWT', 'madder', NULL),
	('Madder (value)    ', 'Sterling', 'maddervalue', NULL),
	('Malt    ', 'Barrels', 'malt', NULL),
	('Manganese    ', 'CWT', 'manganese', NULL),
	('Manna    ', 'LBS', 'manna', NULL),
	('Maps and charts  ', 'Number', 'maps', NULL),
	('Marble    ', 'Sterling', 'marble', NULL),
	('Marmalade    ', 'LBS', 'marmalade', NULL),
	('Marrow    ', 'CWT', 'marrow', NULL),
	('Mathematical instruments   ', 'Sterling', 'mathopticinstr', NULL),
	('Mats    ', 'Number', 'mats', NULL),
	('Matting (value)    ', 'Sterling', 'mattingvalue', NULL),
	('Matting (yards)    ', 'Yards', 'mattingyard', NULL),
	('Meal flour   ', 'CWT', 'mealflour', NULL),
	('Meal Groat   ', 'CWT', 'mealgroat', NULL),
	('Meal oat   ', 'CWT', 'mealoat', NULL),
	('Meal Wheat   ', 'CWT', 'mealwheat', NULL),
	('Metal leaf (not of gold)', 'Packets', 'metalleafnotgol', NULL),
	('Metal leaf   ', 'LBS', 'metallleafvalue', NULL),
	('Mill grease   ', 'CWT', 'millgrease', NULL),
	('Millineryware    ', 'Sterling', 'millineryware', NULL),
	('Minerals not described  ', 'Sterling', 'mineralvalue', NULL),
	('Mineral water   ', 'Sterling', 'mineralwater', NULL),
	('Mollases    ', 'CWT', 'mollases', NULL),
	('Mops    ', 'Sterling', 'mops', NULL),
	('Moss    ', 'Sterling', 'mossvalue', NULL),
	('Mules    ', 'Number', 'mules', NULL),
	('Muriate of Potash  ', 'CWT', 'muriatepotash', NULL),
	('Musical instrument   ', 'Sterling', 'musicalinstrument', NULL),
	('Musk    ', 'OZ', 'musk', NULL),
	('Muslin    ', 'Yards', 'muslin', NULL),
	('Mustard    ', 'LBS', 'mustard', NULL),
	('Mutton    ', 'Barrels', 'mutton', NULL),
	('Myrrh    ', 'LBS', 'myrrh', NULL),
	('Nanquins    ', 'Sterling', 'nanquins', NULL),
	('Nutmeg    ', 'LBS', 'nutmeg', NULL),
	('Nuts (barrels)    ', 'Barrels', 'nuts', NULL),
	('Nuts (value)    ', 'Sterling', 'nutsvalue', NULL),
	('Nux Vomica   ', 'LBS', 'nuxvomica', NULL),
	('Oakum    ', 'CWT', 'oakum', NULL),
	('Oatmeal    ', 'CWT', 'oatmeal', NULL),
	('Oats    ', 'Barrels', 'oats', NULL),
	('Oil of Anniseeds  ', 'LBS', 'oilanniseeds', NULL),
	('Oil blubber   ', 'THG', 'oilblubber', NULL),
	('Oil Cajapote   ', 'Dozen', 'oilcajapote', NULL),
	('Oil Cassia   ', 'LBS', 'oilcassia', NULL),
	('Oil caster   ', 'LBS', 'oilcaster', NULL),
	('Oil chemical   ', 'LBS', 'oilchemical', NULL),
	('Oil coconut   ', 'CWT', 'oilcoconut', NULL),
	('Oil of Fish blubber ', 'thg', 'oilfishblub', NULL),
	('Oiled or floor cloth ', 'YardsS', 'oilfloorcloth', NULL),
	('Oil linseed   ', 'Gallons', 'oilinseed', NULL),
	('Oil of Juniper  ', 'LBS', 'oiljuniper', NULL),
	('Oil Lavender   ', 'LBS', 'oillavender', NULL),
	('Oil Neatsfoot   ', 'Gallons', 'oilneatsfoot', NULL),
	('Oil of Nutmeg  ', 'OZ', 'oilnutmeg', NULL),
	('Oil olives   ', 'Gallons', 'oilolive', NULL),
	('Oil Palm   ', 'CWT', 'oilpalm', NULL),
	('Oil rape   ', 'Gallons', 'oilrape', NULL),
	('Oil of Rosemary  ', 'LBS', 'oilrosemary', NULL),
	('Oil of Rosewood  ', 'LBS', 'oilrosewood', NULL),
	('Oil sallad oil  ', 'Gallons', 'oilsallad', NULL),
	('Oil Seville   ', 'Gallons', 'oilseville', NULL),
	('Oil Spermaceti   ', 'Gallons', 'oilspermaceti', NULL),
	('Oil Sweet   ', 'Gallons', 'oilsweet', NULL),
	('Oil tar   ', 'Gallons', 'oiltar', NULL),
	('Oil Thyme   ', 'LBS', 'oilthyme', NULL),
	('Oil train   ', 'Gallons', 'oiltrain', NULL),
	('Oil turpentine (gallons)   ', 'Gallons', 'oilturpgall', NULL),
	('Oil turpentine (LBS)   ', 'LBS', 'oilturplbs', NULL),
	('Oil vitriol   ', 'LBS', 'oilvitriol', NULL),
	('Oker    ', 'CWT', 'oker', NULL),
	('Olibaunum or Incence  ', 'CWT', 'olibaunum', NULL),
	('Olives Gall   ', 'Gallons', 'olives', NULL),
	('Onions basket   ', 'Baskets', 'onionbasket', NULL),
	('Onions bushel   ', 'Bushels', 'onionbush', NULL),
	('Opium    ', 'LBS', 'opium', NULL),
	('Orange flower water  ', 'Gallons', 'orangeflowerwater', NULL),
	('Orchal    ', 'CWT', 'orchal', NULL),
	('Orris root   ', 'CWT', 'orrisroot', NULL),
	('All other goods not enumerated', 'Sterling', 'other', NULL),
	('Otto of Roses  ', 'OZ', 'ottorose', NULL),
	('Ox bones   ', 'Thousands', 'oxbone', NULL),
	('Fish Oysters (thousands)  ', 'Thousands', 'oyster', NULL),
	('Fish Oyters (gallons)  ', 'Gallons', 'oystergall', NULL),
	('Fish Oysters pickled  ', 'Sterling', 'oysterval', NULL),
	('Painters Colors and Material ', 'Sterling', 'paintcolour', NULL),
	('Paper brown   ', 'Bundles', 'paperbundle', NULL),
	('Paper (LBS)    ', 'LBS', 'paperlbs', NULL),
	('Paper leaves   ', 'Leaves', 'paperleaves', NULL),
	('Paper prints   ', 'Number', 'paperprints', NULL),
	('Paper reams   ', 'Reams', 'paperream', NULL),
	('Paper stained   ', 'Sterling', 'paperstainedvalue', NULL),
	('Paper (yards)    ', 'Yards', 'paperyards', NULL),
	('Parchment    ', 'Dozen', 'parchmentdoz', NULL),
	('Parchment shavings   ', 'Sterling', 'parchmentshave', NULL),
	('Paste Boards   ', 'Number', 'pasteboards', NULL),
	('Pearal Barley   ', 'CWT', 'pearlbarley', NULL),
	('Pellitory    ', 'LBS', 'pellitory', NULL),
	('Pepper    ', 'LBS', 'pepper', NULL),
	('Perfumery    ', 'Sterling', 'perfumery', NULL),
	('Pewter wrought   ', 'CWT', 'pewterwrought', NULL),
	('Pickles ', 'Gallons', 'pickles', NULL),
	('Pickles & sauces  ', 'Sterling', 'picklesauce', NULL),
	('Picture frame   ', 'Sterling', 'pictureframe', NULL),
	('Pictures (number)    ', 'Number', 'pictureno', NULL),
	('Pictures (sterling)   ', 'Sterling', 'picturevalue', NULL),
	('Fish Pilchards   ', 'Hogsheads', 'pilchards', NULL),
	('Pimento    ', 'LBS', 'pimento', NULL),
	('Pipe clay   ', 'Tons', 'pipeclay', NULL),
	('Pipe straw   ', 'Sterling', 'pipestraw', NULL),
	('Pitch    ', 'Barrels', 'pitch', NULL),
	('Pitch burgundy   ', 'CWT', 'pitchburgundy', NULL),
	('Plants & Trees  ', 'Sterling', 'plants', NULL),
	('Plated ware   ', 'Sterling', 'platedware', NULL),
	('Plates of tin  ', 'Barrels', 'platetin', NULL),
	('Plate wrough   ', 'OZ', 'platewrought', NULL),
	('Plums dried   ', 'LBS', 'plumdried', NULL),
	('Pomegranates thou   ', 'Thousands', 'pomegranate', NULL),
	('Pomegranete peels   ', 'CWT', 'pomegranpeel', NULL),
	('Pork    ', 'Barrels', 'pork', NULL),
	('Pork offal   ', 'Sterling', 'porkoffal', NULL),
	('Potato    ', 'Tons', 'potato', NULL),
	('Pots melting for goldsmiths ', 'Hundreds', 'potgoldsmith', NULL),
	('Prints of paper  ', 'Number', 'printpaper', NULL),
	('Print type   ', 'CWT', 'printtype', NULL),
	('Print type   ', 'Sterling', 'printvalue', NULL),
	('Prunes    ', 'CWT', 'prunes', NULL),
	('Quicksilver    ', 'LBS', 'quicksilver', NULL),
	('Quills    ', 'Number', 'quills', NULL),
	('Quilts    ', 'Number', 'quilt', NULL),
	('Radix contrayervae   ', 'LBS', 'radixcontray', NULL),
	('Radix ipecacuantia   ', 'LBS', 'radixipeaca', NULL),
	('Radix senekae   ', 'LBS', 'radixsenekae', NULL),
	('Radix Serpentaria   ', 'LBS', 'radixserpentari', NULL),
	('Radix smiyrina   ', 'CWT', 'radixsmyrina', NULL),
	('Rags    ', 'CWT', 'rags', NULL),
	('Raisins    ', 'CWT', 'raisins', NULL),
	('Redwood    ', 'CWT', 'redwood', NULL),
	('Rhubarb    ', 'LBS', 'rhubarb', NULL),
	('Rice    ', 'CWT', 'rice', NULL),
	('Roasted corn   ', 'Bushels', 'roastedcorn', NULL),
	('Rock weed   ', 'Sterling', 'rockweed', NULL),
	('Rosin    ', 'CWT', 'rosin', NULL),
	('Spirits rum   ', 'Gallons', 'rum', NULL),
	('Saddlery    ', 'Sterling', 'saddlery', NULL),
	('Safflore    ', 'CWT', 'safflore', NULL),
	('Saffron    ', 'LBS', 'saffron', NULL),
	('Sage    ', 'LBS', 'sage', NULL),
	('Salmon (tons)    ', 'Tons', 'salmon', NULL),
	('Salmon (barrels)    ', 'Barrels', 'salmonbarr', NULL),
	('Salmon (CWT)    ', 'CWT', 'salmoncwt', NULL),
	('Salt bushel   ', 'Bushels', 'salt', NULL),
	('Saltpetre    ', 'CWT', 'saltpetre', NULL),
	('Salt rock   ', 'Tons', 'saltrock', NULL),
	('Sand    ', 'Tons', 'sand', NULL),
	('Sand paper   ', 'Sterling', 'sandpapervalue', NULL),
	('Sanguis Draconis   ', 'LBS', 'sanguisdracon', NULL),
	('Sarsaparella    ', 'LBS', 'sarsparella', NULL),
	('Sassafras    ', 'CWT', 'sassafras', NULL),
	('Saunders    ', 'CWT', 'saunders', NULL),
	('Scammony    ', 'LBS', 'scammony', NULL),
	('Sea Horse Teeth  ', 'LBS', 'seahorseteeth', NULL),
	('Seammony    ', 'LBS', 'seammony', NULL),
	('Sea shells   ', 'Sterling', 'seashell', NULL),
	('Seeds canary   ', 'CWT', 'seedcanary', NULL),
	('Seed Carraway   ', 'CWT', 'seedcarraway', NULL),
	('Seed clover   ', 'CWT', 'seedclover', NULL),
	('Seed cummin   ', 'lbs', 'seedcummin', NULL),
	('Seeds Fennel   ', 'LBS', 'seedfennel', NULL),
	('Seed Fennigreek   ', 'LBS', 'seedfennigreek', NULL),
	('Seeds fir   ', 'CWT', 'seedfir', NULL),
	('Seed flax   ', 'Bushels', 'seedflax', NULL),
	('Seeds forest (bushel)   ', 'Bushels', 'seedforest', NULL),
	('Seeds forest (value)   ', 'Sterling', 'seedforestval', NULL),
	('Seed Furze   ', 'CWT', 'seedfurze', NULL),
	('Seeds garden   ', 'LBS', 'seedgarden', NULL),
	('Seeds grass   ', 'CWT', 'seedgrass', NULL),
	('Seeds Onion   ', 'CWT', 'seedonion', NULL),
	('Seeds other   ', 'CWT', 'seedother', NULL),
	('Seeds other grass seeds ', 'CWT', 'seedothergrass', NULL),
	('Seeds rape   ', 'Bushels', 'seedrape', NULL),
	('Seeds anniseeds   ', 'CWT', 'seedsanniseed', NULL),
	('Seed Senna   ', 'LBS', 'seedsenna', NULL),
	('Seeds not enumerated  ', 'Sterling', 'seedsvalue', NULL),
	('Seed trefoil   ', 'CWT', 'seedtrefoil', NULL),
	('Seed Worm   ', 'LBS', 'seedworm', NULL),
	('Sheep    ', 'Number', 'sheep', NULL),
	('Ships Hulls and Materials ', 'Sterling', 'shipmaterials', NULL),
	('Shoes    ', 'LBS', 'shoes', NULL),
	('Shovels of wood  ', 'Dozen', 'shovelswood', NULL),
	('Shumach    ', 'CWT', 'shumach', NULL),
	('Silk (LBS)    ', 'LBS', 'silklbs', NULL),
	('Silk (value)    ', 'Sterling', 'silkvalue', NULL),
	('Skin goat   ', 'CWT', 'skingoat', NULL),
	('Skins sheep, kid & lamb', 'Number', 'skinsheepkid', NULL),
	('Skins (number)    ', 'Number', 'skinsno', NULL),
	('Skins (value)    ', 'Sterling', 'skinsvalue', NULL),
	('Slates (number)    ', 'Number', 'slates', NULL),
	('Slates (tons)    ', 'Tons', 'slateton', NULL),
	('Smalts    ', 'LBS', 'smalts', NULL),
	('Snuff    ', 'LBS', 'snuff', NULL),
	('Soap    ', 'CWT', 'soap', NULL),
	('Soda    ', 'CWT', 'sodacwt', NULL),
	('Soda water   ', 'Sterling', 'sodawater', NULL),
	('Sonna    ', 'LBS', 'sonna', NULL),
	('Spar ornaments   ', 'Sterling', 'sparornament', NULL),
	('Spelter    ', 'CWT', 'spelter', NULL),
	('Spirits cordial water  ', 'Gallons', 'spiritcordialwater', NULL),
	('Spirits Irish   ', 'Gallons', 'spiritirish', NULL),
	('Spirits    ', 'Gallons', 'spirits', NULL),
	('Spirit geneva   ', 'Gallons', 'spiritsgeneva', NULL),
	('Split peas   ', 'CWT', 'splitpea', NULL),
	('Sponge    ', 'LBS', 'sponge', NULL),
	('Squills    ', 'CWT', 'squill', NULL),
	('Starch    ', 'CWT', 'starch', NULL),
	('Stationary    ', 'Sterling', 'stationary', NULL),
	('Statuary & Busts  ', 'Sterling', 'statuary', NULL),
	('Stavesacre    ', 'CWT', 'stavesacre', NULL),
	('Steel    ', 'CWT', 'steel', NULL),
	('Steel wire cwt  ', 'CWT', 'steelwire', NULL),
	('Sticks walking   ', 'Sterling', 'stickwalking', NULL),
	('Stockings pairs   ', 'Pairs', 'stocking', NULL),
	('Storax calomite (number)   ', 'Number', 'stonecalomite', NULL),
	('Stone grinding   ', 'Chaldrons', 'stonegrind', NULL),
	('Stones marble blocks  ', 'squarefeet', 'stonemarble', NULL),
	('Stones    ', 'LBS', 'stoneslbs', NULL),
	('Stone (number)    ', 'Number', 'stonesno', NULL),
	('Stone (value)    ', 'Sterling', 'stonevalue', NULL),
	('Storax calomite (LBS)   ', 'LBS', 'storaxcalomitelbs', NULL),
	('Straw pipe   ', 'Sterling', 'strawpipe', NULL),
	('Succards    ', 'LBS', 'succards', NULL),
	('Succus Liquoritico   ', 'CWT', 'succusliquoritico', NULL),
	('Sugar    ', 'CWT', 'sugar', NULL),
	('Sumuch    ', 'CWT', 'sumuch', NULL),
	('Sweets or made wines ', 'Barrels', 'sweetmadewinebarr', NULL),
	('Swine    ', 'Number', 'swine', NULL),
	('Tallow    ', 'CWT', 'tallow', NULL),
	('Tamarinds    ', 'LBS', 'tamarinds', NULL),
	('Tanners waste   ', 'CWT', 'tannerwaste', NULL),
	('Tapioca    ', 'LBS', 'tapioca', NULL),
	('Tar (barrels)    ', 'Barrels', 'tarbarrel', NULL),
	('Tar (last)   ', 'Last', 'tarlast', NULL),
	('Tea    ', 'LBS', 'tea', NULL),
	('Teazles thou   ', 'Thousands', 'teazles', NULL),
	('Terra Japonica   ', 'LBS', 'terrajaponica', NULL),
	('Terra Sienna   ', 'CWT', 'terrasienna', NULL),
	('Terra Umbra   ', 'CWT', 'terraumbrat', NULL),
	('Tiles    ', 'Number', 'tiles', NULL),
	('Tin    ', 'CWT', 'tin', NULL),
	('Tin plates   ', 'Sterling', 'tinplates', NULL),
	('Tobacco    ', 'LBS', 'tobacco', NULL),
	('Tobacco pipes   ', 'Sterling', 'tobaccopipe', NULL),
	('Tongues    ', 'Dozen', 'tongues', NULL),
	('Tow    ', 'CWT', 'tow', NULL),
	('Toys    ', 'Sterling', 'toys', NULL),
	('Beef tripe   ', 'CWT', 'tripe', NULL),
	('Tripe    ', 'Sterling', 'tripevalue', NULL),
	('Trunnils thou   ', 'Thousands', 'trunnils', NULL),
	('Tumeric    ', 'LBS', 'tumeric', NULL),
	('Turnery & Turners wares ', 'Sterling', 'turnery', NULL),
	('Turpentine    ', 'CWT', 'turpentine', NULL),
	('Umber    ', 'CWT', 'umber', NULL),
	('Upholstery    ', 'Sterling', 'upholstery', NULL),
	('Valonia    ', 'CWT', 'valonia', NULL),
	('Varnish gall   ', 'Gallons', 'varnish', NULL),
	('Vases    ', 'Sterling', 'vases', NULL),
	('Vellum    ', 'Dozen', 'vellum', NULL),
	('Verdegris    ', 'LBS', 'verdegris', NULL),
	('Vermicelli    ', 'LBS', 'vermicelli', NULL),
	('Vermillion    ', 'LBS', 'vermillion', NULL),
	('Vinegar    ', 'Tuns', 'vinegar', NULL),
	('Vitriol Roman   ', 'LBS', 'vitriolroman', NULL),
	('Watches and watch parts ', 'Sterling', 'watches', NULL),
	('Wax    ', 'CWT', 'wax', NULL),
	('Whalebone    ', 'CWT', 'whalebone', NULL),
	('Wheat    ', 'CWT', 'wheat', NULL),
	('Whiting    ', 'CWT', 'whiting', NULL),
	('Wine british made  ', 'Gallons', 'winebritish', NULL),
	('Wine French   ', 'THG', 'winefrench', NULL),
	('Wine Cape of Good hope', 'THG', 'winegoodhope', NULL),
	('Wine Madeira   ', 'Tuns', 'winemadeira', NULL),
	('Wine not enumerated  ', 'THG', 'wineother', NULL),
	('Wine Port   ', 'THG', 'wineport', NULL),
	('Wine Rhenish   ', 'THG', 'winerhenish', NULL),
	('Wine Spanish   ', 'THG', 'winespanish', NULL),
	('Woad    ', 'CWT', 'woad', NULL),
	('Wood (CWT)   ', 'CWT', 'woodcwt', NULL),
	('Wood deals   ', 'Hundreds', 'wooddeals', NULL),
	('Wood fathom   ', 'Fathoms', 'woodfathom', NULL),
	('Wood handspikes   ', 'Hundreds', 'woodhandspike', NULL),
	('Wood hoops   ', 'Number', 'woodhoops', NULL),
	('Wood (Hundreds)    ', 'Hundreds', 'woodhundred', NULL),
	('Wood load   ', 'Loads', 'woodload', NULL),
	('Wood masts   ', 'Hundreds', 'woodmast', NULL),
	('Wood staves   ', 'Hundreds', 'woodstaves', NULL),
	('Wood (value)    ', 'Sterling', 'woodvalue', NULL),
	('Wool cards   ', 'Dozen', 'woolcards', NULL),
	('Wool cotton   ', 'CWT', 'woolcotton', NULL),
	('Wool (LBS)    ', 'LBS', 'woollbs', NULL),
	('Wool (number)   ', 'Number', 'woolno', NULL),
	('Wool sheep   ', 'LBS', 'woolsheep', NULL),
	('Wool Spanish   ', 'CWT', 'woolspanish', NULL),
	('Wool (value)    ', 'Sterling', 'woolvalue', NULL),
	('Wool (yards)   ', 'Yards', 'woolyards', NULL),
	('Wool yarn   ', 'LBS', 'woolyarn', NULL),
	('worsted stuff   ', 'YardsS', 'worstedstuff', NULL),
	('Yarn    ', 'LBS', 'yarn', NULL),
	('Yeast gallon   ', 'Gallons', 'yeast', NULL);
/*!40000 ALTER TABLE `goods` ENABLE KEYS */;


-- Dumping structure for table cork_normalised.imports
CREATE TABLE IF NOT EXISTS `imports` (
  `trade_year` varchar(4) DEFAULT NULL,
  `country_id` varchar(15) DEFAULT NULL,
  `goods_id` varchar(30) DEFAULT NULL,
  `Cork` varchar(30) DEFAULT NULL,
  KEY `country_id` (`country_id`),
  KEY `goods_id` (`goods_id`),
  KEY `FK_imports_year` (`trade_year`),
  CONSTRAINT `FK_imports_year` FOREIGN KEY (`trade_year`) REFERENCES `year` (`Year`),
  CONSTRAINT `imports_ibfk_1` FOREIGN KEY (`country_id`) REFERENCES `country_id` (`country_id`) ON UPDATE CASCADE,
  CONSTRAINT `imports_ibfk_2` FOREIGN KEY (`goods_id`) REFERENCES `goods` (`goods_id`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- Dumping data for table cork_normalised.imports: ~12,931 rows (approximately)
/*!40000 ALTER TABLE `imports` DISABLE KEYS */;
INSERT INTO `imports` (`trade_year`, `country_id`, `goods_id`, `Cork`) VALUES
	('1820', 'england', 'agrimp', '84.6'),
	('1820', 'france', 'alkali', '76.15'),
	('1820', 'england', 'alkali', '270'),
	('1797', 'italy', 'other', '48.75'),
	('1797', 'Pennsylvania', 'other', '0.5'),
	('1797', 'Portugal', 'other', '42.15'),
	('1797', 'russia', 'other', '30'),
	('1797', 'Scotland', 'other', '28.95'),
	('1797', 'sweden', 'other', '8.85'),
	('1798', 'england', 'other', '2582.65'),
	('1798', 'newyork', 'other', '5'),
	('1798', 'portugal', 'other', '37.5'),
	('1798', 'scotland', 'other', '17'),
	('1799', 'eastcoun', 'other', '3.75'),
	('1799', 'england', 'other', '4946.2'),
	('1799', 'germany', 'other', '11.25'),
	('1799', 'russia', 'other', '25'),
	('1799', 'sweden', 'other', '5'),
	('1799', 'virgmary', 'other', '4.5'),
	('1799', 'westin', 'other', '357'),
	('1800', 'england', 'other', '4237.9'),
	('1800', 'france', 'other', '56.45'),
	('1800', 'germany', 'other', '120'),
	('1800', 'russia', 'other', '137.65'),
	('1800', 'scotland', 'other', '8'),
	('1800', 'virgmary', 'other', '3.5'),
	('1801', 'england', 'other', '5559.95'),
	('1801', 'france', 'other', '9.35'),
	('1801', 'guernsey', 'other', '184.7'),
	('1801', 'jamaica', 'other', '8'),
	('1801', 'jersey', 'other', '84'),
	('1801', 'newprov', 'other', '30.6'),
	('1801', 'newyork', 'other', '12'),
	('1801', 'pennsylvania', 'other', '46.25'),
	('1801', 'portugal', 'other', '112.5'),
	('1801', 'russia', 'other', '156'),
	('1801', 'scotland', 'other', '10'),
	('1801', 'westin', 'other', '95.65'),
	('1802', 'carolina', 'other', '11.35'),
	('1802', 'england', 'other', '2624'),
	('1802', 'guernsey', 'other', '23.45'),
	('1802', 'isleoffran', 'other', '1.5'),
	('1802', 'newengland', 'other', '4.8'),
	('1802', 'newfoundland', 'other', '17'),
	('1802', 'pennsylvania', 'other', '156'),
	('1802', 'portugal', 'other', '0.5'),
	('1802', 'russia', 'other', '34.5'),
	('1802', 'scotland', 'other', '75'),
	('1802', 'virgmary', 'other', '5'),
	('1803', 'england', 'other', '4004.85'),
	('1803', 'france', 'other', '333.9'),
	('1803', 'holland', 'other', '9.75'),
	('1803', 'isleoffran', 'other', '961.1'),
	('1803', 'newfoundland', 'other', '8'),
	('1803', 'prussia', 'other', '0.5'),
	('1803', 'russia', 'other', '22.95'),
	('1803', 'streight', 'other', '141.65'),
	('1803', 'virgmary', 'other', '40'),
	('1804', 'england', 'other', '7833.65'),
	('1804', 'france', 'other', '50.55'),
	('1804', 'guernsey', 'other', '38'),
	('1804', 'italy', 'other', '10'),
	('1804', 'jamaica', 'other', '0.25'),
	('1804', 'jersey', 'other', '7.5'),
	('1804', 'newengland', 'other', '2.05'),
	('1804', 'newyork', 'other', '59'),
	('1804', 'portugal', 'other', '222'),
	('1804', 'russia', 'other', '1590.85'),
	('1805', 'antigua', 'other', '500'),
	('1805', 'canada', 'other', '0.5'),
	('1805', 'cemerara', 'other', '650'),
	('1805', 'england', 'other', '6915.15'),
	('1805', 'france', 'other', '17.85'),
	('1805', 'jamaica', 'other', '1'),
	('1805', 'newyork', 'other', '12.75'),
	('1805', 'portugal', 'other', '486.25'),
	('1805', 'scotland', 'other', '38.15'),
	('1805', 'spain', 'other', '70'),
	('1805', 'sweden', 'other', '5'),
	('1806', 'barbados', 'other', '43'),
	('1806', 'england', 'other', '6083.1'),
	('1806', 'guernsey', 'other', '9'),
	('1806', 'italy', 'other', '400'),
	('1806', 'russia', 'other', '40.75'),
	('1806', 'scotland', 'other', '87.25'),
	('1806', 'spain', 'other', '2'),
	('1807', 'barbados', 'other', '14.65'),
	('1807', 'england', 'other', '5118.15'),
	('1807', 'italy', 'other', '20'),
	('1807', 'newfoundland', 'other', '16.15'),
	('1807', 'newyork', 'other', '30'),
	('1807', 'pennsylvania', 'other', '29.2'),
	('1807', 'portugal', 'other', '3.5'),
	('1807', 'russia', 'other', '67.5'),
	('1807', 'scotland', 'other', '114'),
	('1808', 'barbados', 'other', '90.55'),
	('1808', 'england', 'other', '7157.35'),
	('1808', 'france', 'other', '75'),
	('1808', 'guernsey', 'other', '10'),
	('1808', 'maryland', 'other', '20'),
	('1808', 'newfoundland', 'other', '3'),
	('1808', 'portugal', 'other', '68.6'),
	('1808', 'russia', 'other', '52.85'),
	('1808', 'scotland', 'other', '122'),
	('1809', 'england', 'other', '9716.7'),
	('1809', 'guernsey', 'other', '2.5'),
	('1809', 'newfoundland', 'other', '35.5'),
	('1809', 'portugal', 'other', '7.5'),
	('1809', 'scotland', 'other', '26'),
	('1809', 'sweden', 'other', '20'),
	('1810', 'england', 'other', '5969.3'),
	('1810', 'newengland', 'other', '7.5'),
	('1810', 'newfoundland', 'other', '38.5'),
	('1810', 'newyork', 'other', '11.4'),
	('1810', 'portugal', 'other', '766.25'),
	('1810', 'scotland', 'other', '143'),
	('1811', 'barbados', 'other', '2'),
	('1811', 'england', 'other', '9419.3'),
	('1811', 'newengland', 'other', '25'),
	('1811', 'newfoundland', 'other', '40'),
	('1811', 'novascotia', 'other', '150'),
	('1811', 'portugal', 'other', '13.8'),
	('1811', 'scotland', 'other', '213.9'),
	('1811', 'virginia', 'other', '108'),
	('1812', 'england', 'other', '30656.35'),
	('1812', 'newengland', 'other', '41.1'),
	('1812', 'newfoundland', 'other', '303.25'),
	('1812', 'newyork', 'other', '10'),
	('1812', 'portugal', 'other', '21.3'),
	('1812', 'russia', 'other', '168'),
	('1812', 'scotland', 'other', '268.8'),
	('1813', 'brazil', 'other', '68.5'),
	('1813', 'canaries', 'other', '10'),
	('1813', 'england', 'other', '19137.45'),
	('1813', 'guernsey', 'other', '122.7'),
	('1813', 'jersey', 'other', '250'),
	('1813', 'newengland', 'other', '44.35'),
	('1813', 'newfoundland', 'other', '20'),
	('1813', 'portugal', 'other', '10.6'),
	('1813', 'scotland', 'other', '120.15'),
	('1813', 'suriname', 'other', '1.25'),
	('1813', 'trinidad', 'other', '5'),
	('1814', 'england', 'other', '25321.1'),
	('1814', 'newfoundland', 'other', '143'),
	('1814', 'portugal', 'other', '21.55'),
	('1814', 'russia', 'other', '246'),
	('1814', 'scotland', 'other', '1160.2'),
	('1815', 'barbados', 'other', '1'),
	('1815', 'england', 'other', '25875.9'),
	('1815', 'france', 'other', '584'),
	('1815', 'holland', 'other', '129.6'),
	('1815', 'newfoundland', 'other', '3'),
	('1815', 'portugal', 'other', '15.4'),
	('1815', 'russia', 'other', '103.1'),
	('1815', 'scotland', 'other', '8342.9'),
	('1815', 'sweden', 'other', '10'),
	('1816', 'barbados', 'other', '2.6'),
	('1816', 'england', 'other', '9020.25'),
	('1816', 'italy', 'other', '636.4'),
	('1816', 'jersey', 'other', '111'),
	('1816', 'newfoundland', 'other', '24'),
	('1816', 'portugal', 'other', '8.05'),
	('1816', 'russia', 'other', '123.6'),
	('1816', 'scotland', 'other', '334.05'),
	('1816', 'suriname', 'other', '3.4'),
	('1817', 'barbados', 'other', '2.5'),
	('1817', 'france', 'other', '6'),
	('1817', 'guernsey', 'other', '83.7'),
	('1817', 'jamaica', 'other', '5'),
	('1817', 'newfoundland', 'other', '25'),
	('1817', 'newyork', 'other', '10.1'),
	('1817', 'pennsylvania', 'other', '1'),
	('1817', 'portugal', 'other', '41.3'),
	('1817', 'russia', 'other', '85'),
	('1817', 'scotland', 'other', '2177.1'),
	('1818', 'barbados', 'other', '17'),
	('1818', 'canada', 'other', '6'),
	('1818', 'england', 'other', '8008.15'),
	('1818', 'france', 'other', '453'),
	('1818', 'jersey', 'other', '192'),
	('1818', 'newfoundland', 'other', '1.3'),
	('1818', 'novascotia', 'other', '7.1'),
	('1818', 'portugal', 'other', '42.35'),
	('1818', 'russia', 'other', '41.5'),
	('1818', 'scotland', 'other', '709.95'),
	('1818', 'spain', 'other', '2'),
	('1818', 'trinidad', 'other', '4'),
	('1819', 'barbados', 'other', '7'),
	('1819', 'england', 'other', '13230.65'),
	('1819', 'france', 'other', '44'),
	('1819', 'germany', 'other', '68.45'),
	('1819', 'jersey', 'other', '403'),
	('1819', 'newfoundland', 'other', '21.5'),
	('1819', 'novascotia', 'other', '3'),
	('1819', 'pennsylvania', 'other', '0.75'),
	('1819', 'portugal', 'other', '0.55'),
	('1819', 'russia', 'other', '86.15'),
	('1819', 'spain', 'other', '251.5'),
	('1819', 'trinidad', 'other', '1.25'),
	('1820', 'barbados', 'other', '4.15'),
	('1820', 'england', 'other', '567.9'),
	('1820', 'england', 'other', '2.85'),
	('1820', 'england', 'other', '1.75'),
	('1820', 'england', 'other', '4'),
	('1820', 'jamaica', 'other', '7.95'),
	('1820', 'newfoundland', 'other', '3'),
	('1820', 'newyork', 'other', '56'),
	('1820', 'novascotia', 'other', '7'),
	('1820', 'pennsylvania', 'other', '0.25'),
	('1820', 'portugal', 'other', '4.5'),
	('1820', 'russia', 'other', '2'),
	('1820', 'scotland', 'other', '246'),
	('1821', 'france', 'other', '14.8'),
	('1821', 'jamaica', 'other', '1'),
	('1821', 'newfoundland', 'other', '153'),
	('1821', 'norway', 'other', '8.5'),
	('1821', 'novascotia', 'other', '260'),
	('1821', 'portugal', 'other', '4.1'),
	('1821', 'trinidad', 'other', '0.25'),
	('1822', 'bahamas', 'other', '8'),
	('1822', 'barbados', 'other', '0.25'),
	('1822', 'england', 'other', '5'),
	('1822', 'england', 'other', '111.4'),
	('1822', 'france', 'other', '4.65'),
	('1822', 'maryland', 'other', '5'),
	('1822', 'newfoundland', 'other', '14'),
	('1822', 'trinidad', 'other', '0.05'),
	('1823', 'barbados', 'other', '0.5'),
	('1823', 'canada', 'other', '2.55'),
	('1823', 'england', 'other', '81.05'),
	('1823', 'england', 'other', '25.65'),
	('1823', 'france', 'other', '12.2'),
	('1823', 'Jersey', 'other', '2'),
	('1823', 'newfoundland', 'other', '21.5'),
	('1823', 'norway', 'other', '1.05'),
	('1823', 'scotland', 'other', '1'),
	('1798', 'england', 'allum', '652.25'),
	('1799', 'england', 'allum', '311.375'),
	('1800', 'england', 'allum', '661.25'),
	('1801', 'england', 'allum', '376'),
	('1802', 'england', 'allum', '428 5/8'),
	('1803', 'england', 'allum', '671 5/8'),
	('1805', 'sweden', 'allum', '300'),
	('1804', 'sweden', 'allum', '34'),
	('1804', 'england', 'allum', '614'),
	('1805', 'england', 'allum', '661'),
	('1806', 'england', 'allum', '590 5/8'),
	('1807', 'england', 'allum', '664'),
	('1808', 'england', 'allum', '511'),
	('1810', 'england', 'allum', '706'),
	('1811', 'england', 'allum', '409'),
	('1812', 'england', 'allum', '426'),
	('1812', 'scotland', 'allum', '293'),
	('1813', 'england', 'allum', '558'),
	('1813', 'scotland', 'allum', '303'),
	('1814', 'england', 'allum', '361'),
	('1814', 'scotland', 'allum', '481'),
	('1815', 'england', 'allum', '184'),
	('1815', 'scotland', 'allum', '324'),
	('1816', 'england', 'allum', '549'),
	('1816', 'england', 'allum', '75'),
	('1817', 'england', 'allum', '417'),
	('1817', 'scotland', 'allum', '210'),
	('1818', 'england', 'allum', '198'),
	('1818', 'scotland', 'allum', '794'),
	('1819', 'england', 'allum', '288.25'),
	('1819', 'scotland', 'allum', '685.125'),
	('1820', 'england', 'allum', '105.125'),
	('1823', 'england', 'allum', '306.25'),
	('1822', 'england', 'allum', '211.375'),
	('1822', 'scotland', 'allum', '140.125'),
	('1809', 'england', 'allum', '733'),
	('1820', 'scotland', 'allum', '601.75'),
	('1821', 'england', 'allum', '30'),
	('1821', 'scotland', 'allum', '483.25'),
	('1820', 'england', 'allum', '0.25'),
	('1811', 'england', 'almonds', '3.5'),
	('1820', 'england', 'almonds', '4'),
	('1820', 'portugal', 'almonds', '6.75'),
	('1820', 'sicily', 'almonds', '23'),
	('1820', 'spain', 'almonds', '19.25'),
	('1821', 'england', 'almonds', '9.25'),
	('1821', 'spain', 'almonds', '4.5'),
	('1822', 'england', 'almonds', '4.25'),
	('1822', 'gibraltar', 'almonds', '13.125'),
	('1822', 'gibraltar', 'almonds', '20'),
	('1822', 'portugal', 'almonds', '4'),
	('1822', 'spain', 'almonds', '28.25'),
	('1820', 'barbados', 'aloes', '459'),
	('1820', 'england', 'aloes', '1575'),
	('1821', 'england', 'aloes', '670'),
	('1823', 'barbados', 'aloes', '213'),
	('1823', 'england', 'aloes', '782'),
	('1799', 'england', 'anchovies', '10'),
	('1800', 'france', 'anchovies', '37 1/2'),
	('1800', 'guernsey', 'anchovies', '4'),
	('1800', 'england', 'anchovies', '15'),
	('1801', 'france', 'anchovies', '5'),
	('1802', 'italy', 'anchovies', '44 1/2'),
	('1802', 'spain', 'anchovies', '50'),
	('1803', 'france', 'anchovies', '23'),
	('1797', 'italy', 'anchovies', '40'),
	('1805', 'france', 'anchovies', '13'),
	('1805', 'streight', 'anchovies', '2.5'),
	('1806', 'france', 'anchovies', '22'),
	('1806', 'italy', 'anchovies', '19'),
	('1806', 'guernsey', 'anchovies', '1 1/2'),
	('1804', 'france', 'anchovies', '58'),
	('1804', 'italy', 'anchovies', '10'),
	('1807', 'france', 'anchovies', '1'),
	('1807', 'spain', 'anchovies', '5'),
	('1808', 'france', 'anchovies', '19'),
	('1810', 'france', 'anchovies', '6'),
	('1811', 'portugal', 'anchovies', '7'),
	('1815', 'france', 'anchovies', '3'),
	('1816', 'italy', 'anchovies', '31'),
	('1817', 'france', 'anchovies', '22'),
	('1808', 'england', 'anchovies', '3'),
	('1810', 'england', 'anchovies', '71'),
	('1811', 'england', 'anchovies', '36'),
	('1821', 'england', 'anchovies', '1'),
	('1820', 'england', 'angelica', '7'),
	('1798', 'england', 'annatto', '1'),
	('1801', 'england', 'annatto', '0.25'),
	('1803', 'england', 'annatto', '0.5'),
	('1811', 'barbados', 'annatto', '1.125'),
	('1806', 'england', 'annatto', '0.125'),
	('1807', 'england', 'annatto', '1'),
	('1808', 'england', 'annatto', '1'),
	('1810', 'england', 'annatto', '0.125'),
	('1812', 'england', 'annatto', '1.25'),
	('1813', 'england', 'annatto', '2.375'),
	('1814', 'england', 'annatto', '1'),
	('1815', 'england', 'annatto', '0.75'),
	('1816', 'england', 'annatto', '0.25'),
	('1817', 'england', 'annatto', '1'),
	('1818', 'england', 'annatto', '3'),
	('1819', 'england', 'annatto', '2.125'),
	('1823', 'england', 'annatto', '2.5'),
	('1822', 'england', 'annatto', '0.125'),
	('1809', 'england', 'annatto', '2.75'),
	('1820', 'england', 'annatto', '0.75'),
	('1820', 'england', 'amberrough', '7'),
	('1798', 'england', 'anniseed', '5.25'),
	('1799', 'england', 'anniseed', '1.25'),
	('1800', 'england', 'anniseed', '2'),
	('1801', 'england', 'anniseed', '1'),
	('1802', 'italy', 'anniseed', '3.25'),
	('1806', 'italy', 'anniseed', '2.75'),
	('1816', 'italy', 'anniseed', '1'),
	('1822', 'spain', 'anniseed', '10.25'),
	('1806', 'england', 'anniseed', '1'),
	('1807', 'england', 'anniseed', '1'),
	('1808', 'england', 'anniseed', '0.5'),
	('1812', 'england', 'anniseed', '0.5'),
	('1814', 'england', 'anniseed', '1'),
	('1815', 'england', 'anniseed', '1'),
	('1816', 'england', 'anniseed', '0.25'),
	('1817', 'england', 'anniseed', '1'),
	('1823', 'england', 'antimon', '6.125'),
	('1820', 'scotland', 'apothecary', '61'),
	('1821', 'england', 'apothecary', '2480.35'),
	('1799', 'scotland', 'apparel', '4'),
	('1798', 'england', 'apple', '40'),
	('1801', 'england', 'apple', '4'),
	('1801', 'france', 'apple', '200'),
	('1801', 'newyork', 'apple', '1445'),
	('1802', 'italy', 'apple', '7'),
	('1802', 'newyork', 'apple', '16'),
	('1803', 'england', 'apple', '48'),
	('1797', 'Portugal', 'apple', '24'),
	('1804', 'newyork', 'apple', '4'),
	('1808', 'newyork', 'apple', '2'),
	('1815', 'newengland', 'apple', '1'),
	('1818', 'canada', 'apple', '9'),
	('1818', 'newyork', 'apple', '585'),
	('1819', 'canada', 'apple', '15'),
	('1819', 'newyork', 'apple', '606'),
	('1819', 'pennsylvania', 'apple', '129'),
	('1820', 'novascotia', 'apple', '2'),
	('1806', 'france', 'apple', '82'),
	('1804', 'france', 'apple', '6'),
	('1808', 'france', 'apple', '12'),
	('1816', 'france', 'apple', '92'),
	('1817', 'france', 'apple', '90'),
	('1818', 'france', 'apple', '150'),
	('1818', 'portugal', 'apple', '10'),
	('1819', 'guernsey', 'apple', '2'),
	('1820', 'jersey', 'apple', '80'),
	('1821', 'france', 'apple', '82'),
	('1821', 'maryland', 'apple', '6'),
	('1822', 'france', 'apple', '54'),
	('1804', 'england', 'apple', '36'),
	('1805', 'england', 'apple', '40'),
	('1806', 'england', 'apple', '5'),
	('1809', 'england', 'apple', '20'),
	('1810', 'england', 'apple', '30'),
	('1811', 'england', 'apple', '34'),
	('1812', 'england', 'apple', '20'),
	('1813', 'england', 'apple', '2'),
	('1814', 'england', 'apple', '10'),
	('1815', 'england', 'apple', '28'),
	('1816', 'england', 'apple', '9'),
	('1818', 'england', 'apple', '8'),
	('1819', 'england', 'apple', '13'),
	('1821', 'england', 'apple', '19'),
	('1823', 'england', 'apple', '2'),
	('1823', 'france', 'apple', '135'),
	('1823', 'jersey', 'apple', '9'),
	('1822', 'england', 'apple', '10'),
	('1798', 'england', 'aquafortis', '1335'),
	('1799', 'england', 'aquafortis', '877'),
	('1800', 'england', 'aquafortis', '860'),
	('1801', 'england', 'aquafortis', '1631.75'),
	('1802', 'england', 'aquafortis', '633'),
	('1803', 'england', 'aquafortis', '1024'),
	('1804', 'england', 'aquafortis', '1452'),
	('1805', 'england', 'aquafortis', '3714'),
	('1806', 'england', 'aquafortis', '5160'),
	('1807', 'england', 'aquafortis', '3121'),
	('1808', 'england', 'aquafortis', '4249'),
	('1810', 'england', 'aquafortis', '2318'),
	('1811', 'england', 'aquafortis', '3501'),
	('1812', 'england', 'aquafortis', '2268'),
	('1813', 'england', 'aquafortis', '6050'),
	('1814', 'england', 'aquafortis', '4055'),
	('1815', 'england', 'aquafortis', '1591'),
	('1816', 'england', 'aquafortis', '1441'),
	('1817', 'england', 'aquafortis', '922'),
	('1818', 'england', 'aquafortis', '815'),
	('1819', 'england', 'aquafortis', '1212'),
	('1820', 'england', 'aquafortis', '987'),
	('1821', 'england', 'aquafortis', '45632'),
	('1823', 'england', 'aquafortis', '558'),
	('1822', 'england', 'aquafortis', '1597'),
	('1809', 'england', 'aquafortis', '3232'),
	('1798', 'england', 'argot', '23.375'),
	('1799', 'england', 'argot', '35'),
	('1800', 'england', 'argot', '13.25'),
	('1800', 'portugal', 'argot', '8'),
	('1801', 'england', 'argot', '11.25'),
	('1802', 'england', 'argot', '17'),
	('1803', 'england', 'argot', '38'),
	('1804', 'england', 'argot', '17'),
	('1804', 'france', 'argot', '4'),
	('1804', 'italy', 'argot', '22'),
	('1805', 'england', 'argot', '8'),
	('1805', 'italy', 'argot', '5'),
	('1806', 'england', 'argot', '20.5'),
	('1806', 'italy', 'argot', '21.5'),
	('1808', 'england', 'argot', '3'),
	('1809', 'england', 'argot', '8'),
	('1810', 'england', 'argot', '25'),
	('1811', 'england', 'argot', '2'),
	('1812', 'england', 'argot', '34'),
	('1813', 'england', 'argot', '8.75'),
	('1814', 'england', 'argot', '7'),
	('1815', 'england', 'argot', '21'),
	('1816', 'england', 'argot', '16'),
	('1817', 'england', 'argot', '21'),
	('1818', 'england', 'argot', '8'),
	('1819', 'england', 'argot', '7'),
	('1820', 'england', 'argot', '10.5'),
	('1821', 'england', 'argot', '5.5'),
	('1821', 'england', 'argot', '2.25'),
	('1822', 'england', 'argot', '2'),
	('1822', 'england', 'argot', '4'),
	('1823', 'england', 'argot', '2.25'),
	('1823', 'naples', 'argot', '11.75'),
	('1799', 'england', 'arms', '476'),
	('1800', 'england', 'arms', '78.45'),
	('1801', 'england', 'arms', '79.9'),
	('1802', 'england', 'arms', '258.8'),
	('1803', 'england', 'arms', '167    '),
	('1804', 'england', 'arms', '72.9'),
	('1805', 'england', 'arms', '128.65'),
	('1806', 'england', 'arms', '29'),
	('1807', 'england', 'arms', '27.5'),
	('1808', 'england', 'arms', '48.4'),
	('1809', 'england', 'arms', '17.05'),
	('1810', 'england', 'arms', '179.5'),
	('1811', 'england', 'arms', '96 1/5'),
	('1814', 'england', 'arms', '216 2/3'),
	('1817', 'england', 'arms', '30.3'),
	('1823', 'england', 'arms', '55.2'),
	('1822', 'england', 'arms', '14.05'),
	('1820', 'barbados', 'arrowroot', '156'),
	('1820', 'england', 'arrowroot', '36'),
	('1820', 'jamaica', 'arrowroot', '116'),
	('1820', 'trinidad', 'arrowroot', '13'),
	('1821', 'england', 'arrowroot', '331'),
	('1821', 'jamaica', 'arrowroot', '477'),
	('1821', 'trinidad', 'arrowroot', '26'),
	('1822', 'barbados', 'arrowroot', '1064'),
	('1822', 'england', 'arrowroot', '453'),
	('1822', 'jamaica', 'arrowroot', '658'),
	('1823', 'barbados', 'arrowroot', '8773'),
	('1823', 'england', 'arrowroot', '134'),
	('1823', 'jamaica', 'arrowroot', '255'),
	('1820', 'england', 'arsenic', '1'),
	('1821', 'england', 'arsenic', '1'),
	('1822', 'england', 'arsenic', '6'),
	('1822', 'england', 'asafoetida', '14'),
	('1823', 'england', 'asafoetida', '23'),
	('1820', 'england', 'asarumroot', '1'),
	('1817', 'england', 'ashbarilla', '403'),
	('1818', 'england', 'ashbarilla', '179'),
	('1819', 'england', 'ashbarilla', '208.25'),
	('1822', 'england', 'ashbleach', '30'),
	('1803', 'england', 'ashespearl', '104'),
	('1803', 'newyork', 'ashespearl', '58'),
	('1804', 'england', 'ashespearl', '3'),
	('1804', 'newyork', 'ashespearl', '131'),
	('1805', 'england', 'ashespearl', '6'),
	('1805', 'newyork', 'ashespearl', '45'),
	('1806', 'england', 'ashespearl', '59'),
	('1806', 'newengland', 'ashespearl', '160'),
	('1807', 'canada', 'ashespearl', '176'),
	('1807', 'england', 'ashespearl', '44'),
	('1807', 'newfoundland', 'ashespearl', '122'),
	('1807', 'newyork', 'ashespearl', '40'),
	('1808', 'canada', 'ashespearl', '80'),
	('1808', 'england', 'ashespearl', '59'),
	('1808', 'newyork', 'ashespearl', '100'),
	('1809', 'england', 'ashespearl', '10'),
	('1809', 'newyork', 'ashespearl', '84    '),
	('1810', 'canada', 'ashespearl', '65'),
	('1810', 'england', 'ashespearl', '87'),
	('1810', 'newyork', 'ashespearl', '14'),
	('1811', 'canada', 'ashespearl', '146'),
	('1811', 'england', 'ashespearl', '160'),
	('1811', 'newyork', 'ashespearl', '121'),
	('1812', 'canada', 'ashespearl', '400'),
	('1812', 'newyork', 'ashespearl', '383    '),
	('1813', 'canada', 'ashespearl', '200'),
	('1813', 'england', 'ashespearl', '34'),
	('1814', 'england', 'ashespearl', '305'),
	('1814', 'newengland', 'ashespearl', '800'),
	('1815', 'england', 'ashespearl', '10'),
	('1815', 'newengland', 'ashespearl', '2000'),
	('1816', 'england', 'ashespearl', '303'),
	('1816', 'newengland', 'ashespearl', '200'),
	('1817', 'canada', 'ashespearl', '234'),
	('1817', 'england', 'ashespearl', '141'),
	('1817', 'newengland', 'ashespearl', '200'),
	('1817', 'newyork', 'ashespearl', '41'),
	('1818', 'canada', 'ashespearl', '609'),
	('1818', 'england', 'ashespearl', '65'),
	('1818', 'newengland', 'ashespearl', '119'),
	('1819', 'canada', 'ashespearl', '203'),
	('1819', 'england', 'ashespearl', '358.125'),
	('1820', 'canada', 'ashespearl', '1474.25'),
	('1820', 'england', 'ashespearl', '187.25'),
	('1820', 'england', 'ashespearl', '389.125'),
	('1821', 'canada', 'ashespearl', '237.375'),
	('1822', 'canada', 'ashespearl', '535'),
	('1822', 'england', 'ashespearl', '92.375'),
	('1822', 'england', 'ashespearl', '64.375'),
	('1823', 'canada', 'ashespearl', '592.25'),
	('1823', 'england', 'ashespearl', '55.125'),
	('1797', 'eastcoun', 'ashespot', '192'),
	('1797', 'England', 'ashespot', '225.25'),
	('1797', 'italy', 'ashespot', '20'),
	('1797', 'Newengland', 'ashespot', '110'),
	('1797', 'Newyork', 'ashespot', '1289.25'),
	('1798', 'england', 'ashespot', '1182.125'),
	('1798', 'newengland', 'ashespot', '141'),
	('1798', 'newyork', 'ashespot', '382'),
	('1798', 'newyork', 'ashespot', '6'),
	('1798', 'scotland', 'ashespot', '122.25'),
	('1799', 'eastcoun', 'ashespot', '46'),
	('1799', 'england', 'ashespot', '1238.25'),
	('1799', 'newengland', 'ashespot', '786'),
	('1799', 'newyork', 'ashespot', '420'),
	('1799', 'russia', 'ashespot', '20'),
	('1800', 'eastcoun', 'ashespot', '400'),
	('1800', 'eastcoun', 'ashespot', '314'),
	('1800', 'england', 'ashespot', '4484'),
	('1800', 'newengland', 'ashespot', '44'),
	('1800', 'newyork', 'ashespot', '1896.25'),
	('1800', 'russia', 'ashespot', '80    '),
	('1800', 'scotland', 'ashespot', '300'),
	('1800', 'virgmary', 'ashespot', '5'),
	('1801', 'eastcoun', 'ashespot', '292    '),
	('1801', 'england', 'ashespot', '1551.5'),
	('1801', 'newengland', 'ashespot', '50'),
	('1801', 'virgmary', 'ashespot', '5'),
	('1801', 'westin', 'ashespot', '1720'),
	('1802', 'eastcoun', 'ashespot', '100'),
	('1802', 'england', 'ashespot', '1035.25'),
	('1802', 'italy', 'ashespot', '150'),
	('1802', 'newengland', 'ashespot', '400'),
	('1802', 'newyork', 'ashespot', '1306.75'),
	('1803', 'england', 'ashespot', '972'),
	('1803', 'newengland', 'ashespot', '260'),
	('1803', 'newyork', 'ashespot', '363'),
	('1804', 'england', 'ashespot', '742'),
	('1804', 'newengland', 'ashespot', '300'),
	('1804', 'newyork', 'ashespot', '3278'),
	('1804', 'pennsylvania', 'ashespot', '180'),
	('1804', 'prussia', 'ashespot', '822'),
	('1805', 'canada', 'ashespot', '900'),
	('1805', 'england', 'ashespot', '426'),
	('1805', 'newengland', 'ashespot', '30'),
	('1805', 'newyork', 'ashespot', '3120'),
	('1805', 'scotland', 'ashespot', '200'),
	('1806', 'canada', 'ashespot', '515'),
	('1806', 'england', 'ashespot', '849'),
	('1806', 'newengland', 'ashespot', '1700'),
	('1806', 'newyork', 'ashespot', '1000'),
	('1806', 'prussia', 'ashespot', '75'),
	('1807', 'canada', 'ashespot', '2127'),
	('1807', 'england', 'ashespot', '70'),
	('1807', 'newengland', 'ashespot', '180'),
	('1807', 'newfoundland', 'ashespot', '1204'),
	('1807', 'newyork', 'ashespot', '704'),
	('1808', 'canada', 'ashespot', '3897'),
	('1808', 'england', 'ashespot', '1134'),
	('1808', 'newengland', 'ashespot', '510'),
	('1808', 'newyork', 'ashespot', '1015'),
	('1809', 'canada', 'ashespot', '1195'),
	('1809', 'england', 'ashespot', '832'),
	('1809', 'newyork', 'ashespot', '280'),
	('1810', 'canada', 'ashespot', '3855'),
	('1810', 'england', 'ashespot', '1018'),
	('1810', 'newengland', 'ashespot', '300'),
	('1810', 'newyork', 'ashespot', '853'),
	('1811', 'ameliaisl', 'ashespot', '340'),
	('1811', 'canada', 'ashespot', '1910'),
	('1811', 'newengland', 'ashespot', '1070'),
	('1811', 'newyork', 'ashespot', '411'),
	('1811', 'novascotia', 'ashespot', '850'),
	('1812', 'canada', 'ashespot', '1838'),
	('1812', 'carolinanor', 'ashespot', '50'),
	('1812', 'england', 'ashespot', '372'),
	('1812', 'newengland', 'ashespot', '1190'),
	('1812', 'newyork', 'ashespot', '1043'),
	('1813', 'canada', 'ashespot', '728'),
	('1813', 'england', 'ashespot', '868'),
	('1813', 'newengland', 'ashespot', '1760'),
	('1813', 'newyork', 'ashespot', '109'),
	('1813', 'scotland', 'ashespot', '248'),
	('1814', 'canada', 'ashespot', '900'),
	('1814', 'england', 'ashespot', '1335'),
	('1814', 'newengland', 'ashespot', '3000'),
	('1815', 'canada', 'ashespot', '681'),
	('1815', 'england', 'ashespot', '874'),
	('1815', 'guernsey', 'ashespot', '324'),
	('1815', 'newengland', 'ashespot', '5000'),
	('1816', 'canada', 'ashespot', '821'),
	('1816', 'england', 'ashespot', '938'),
	('1816', 'newengland', 'ashespot', '241'),
	('1817', 'canada', 'ashespot', '1387'),
	('1817', 'england', 'ashespot', '629'),
	('1817', 'newengland', 'ashespot', '200'),
	('1817', 'newyork', 'ashespot', '120'),
	('1818', 'barbados', 'ashespot', '6'),
	('1818', 'canada', 'ashespot', '1943'),
	('1818', 'england', 'ashespot', '590'),
	('1818', 'newengland', 'ashespot', '119'),
	('1819', 'canada', 'ashespot', '632.325'),
	('1819', 'england', 'ashespot', '414.125'),
	('1820', 'canada', 'ashespot', '2005'),
	('1820', 'england', 'ashespot', '8775'),
	('1820', 'england', 'ashespot', '1310.25'),
	('1821', 'canada', 'ashespot', '492.5'),
	('1821', 'england', 'ashespot', '29'),
	('1821', 'england', 'ashespot', '317.75'),
	('1822', 'canada', 'ashespot', '1103.25'),
	('1822', 'england', 'ashespot', '520'),
	('1823', 'canada', 'ashespot', '797'),
	('1823', 'england', 'ashespot', '942.125'),
	('1822', 'norway', 'ashesweedwood', '2.25'),
	('1822', 'portugal', 'asses', '1'),
	('1798', 'england', 'baconflitch', '6'),
	('1799', 'england', 'baconflitch', '5'),
	('1800', 'england', 'baconflitch', '10'),
	('1801', 'england', 'baconflitch', '4'),
	('1803', 'england', 'baconflitch', '30'),
	('1797', 'England', 'baconflitch', '3'),
	('1804', 'england', 'baconflitch', '2'),
	('1805', 'england', 'baconflitch', '4'),
	('1807', 'england', 'baconflitch', '10'),
	('1808', 'england', 'baconflitch', '43'),
	('1810', 'england', 'baconflitch', '112'),
	('1811', 'england', 'baconflitch', '15'),
	('1812', 'england', 'baconflitch', '12'),
	('1813', 'england', 'baconflitch', '22'),
	('1814', 'england', 'baconflitch', '28'),
	('1816', 'england', 'baconflitch', '22'),
	('1818', 'england', 'baconflitch', '4'),
	('1814', 'portugal', 'bacon', '0.5'),
	('1809', 'england', 'bacon', '30'),
	('1811', 'virginia', 'bacon', '5'),
	('1798', 'england', 'bacon', '4'),
	('1799', 'portugal', 'bacon', '0.375'),
	('1800', 'portugal', 'bacon', '1.25'),
	('1803', 'pennsylvania', 'bacon', '2'),
	('1803', 'virgmary', 'bacon', '2.5'),
	('1803', 'france', 'bacon', '5'),
	('1803', 'holland', 'bacon', '2.5'),
	('1797', 'Portugal', 'bacon', '1.375'),
	('1807', 'pennsylvania', 'bacon', '3'),
	('1812', 'virginia', 'bacon', '1.5'),
	('1806', 'france', 'bacon', '1'),
	('1804', 'france', 'bacon', '4'),
	('1812', 'portugal', 'bacon', '1.125'),
	('1810', 'england', 'bacon', '2'),
	('1812', 'streight', 'baconhambarrel', '124'),
	('1820', 'england', 'bacon', '0.25'),
	('1821', 'england', 'bacon', '0.75'),
	('1820', 'england', 'bags', '39'),
	('1821', 'england', 'bags', '192.5'),
	('1821', 'scotland', 'bags', '5'),
	('1823', 'england', 'bags', '3386'),
	('1822', 'england', 'bags', '284'),
	('1820', 'england', 'balsam', '567'),
	('1821', 'england', 'balsam', '135'),
	('1822', 'england', 'balsam', '34'),
	('1823', 'england', 'balsam', '203.5'),
	('1820', 'russia', 'balsamval', '1.5'),
	('1803', 'england', 'barilla', '528.5'),
	('1810', 'canada', 'barilla', '2000'),
	('1806', 'italy', 'barilla', '40'),
	('1804', 'italy', 'barilla', '64'),
	('1807', 'italy', 'barilla', '48'),
	('1809', 'canaries', 'barilla', '500'),
	('1810', 'canaries', 'barilla', '10'),
	('1811', 'canaries', 'barilla', '240'),
	('1811', 'spain', 'barilla', '300'),
	('1813', 'canaries', 'barilla', '216'),
	('1813', 'spain', 'barilla', '1000'),
	('1814', 'portugal', 'barilla', '1743'),
	('1815', 'france', 'barilla', '576'),
	('1816', 'canaries', 'barilla', '2204'),
	('1817', 'italy', 'barilla', '1553'),
	('1817', 'portugal', 'barilla', '182'),
	('1818', 'italy', 'barilla', '5'),
	('1804', 'england', 'barilla', '2'),
	('1815', 'england', 'barilla', '499'),
	('1823', 'sicily', 'barilla', '205'),
	('1820', 'england', 'barilla', '168.75'),
	('1821', 'england', 'barkcwt', '7.5'),
	('1820', 'germany', 'barkcwt', '1448'),
	('1820', 'belholldutch', 'barkcwt', '2896'),
	('1820', 'portugal', 'barkcwt', '27878'),
	('1820', 'england', 'barkcwt', '1941'),
	('1821', 'england', 'barkcwt', '1932.25'),
	('1823', 'england', 'barkcwt', '414.125'),
	('1822', 'england', 'barkcwt', '9542'),
	('1820', 'jersey', 'barkcwt', '280'),
	('1821', 'gibraltar', 'barkcwt', '6925'),
	('1822', 'germany', 'barkcwt', '1729'),
	('1822', 'belholldutch', 'barkcwt', '485'),
	('1822', 'flan_flemprov', 'barkcwt', '1213'),
	('1822', 'portugal', 'barkcwt', '3469.25'),
	('1822', 'gibraltar', 'barkcwt', '52954'),
	('1823', 'england', 'barkcwt', '11745'),
	('1823', 'flan_flemprov', 'barkcwt', '2225.25'),
	('1823', 'portugal', 'barkcwt', '559'),
	('1823', 'gibraltar', 'barkcwt', '59,770'),
	('1823', 'belgium_holland', 'barkcwt', '5010'),
	('1798', 'eastcoun', 'barkbarrel', '680'),
	('1798', 'england', 'barkbarrel', '10214'),
	('1799', 'eastcoun', 'barkbarrel', '41'),
	('1799', 'england', 'barkbarrel', '8473'),
	('1799', 'germany', 'barkbarrel', '1000'),
	('1800', 'germany', 'barkbarrel', '300'),
	('1800', 'england', 'barkbarrel', '13354'),
	('1801', 'england', 'barkbarrel', '12411'),
	('1801', 'germany', 'barkbarrel', '1160.5'),
	('1802', 'dennor', 'barkbarrel', '1875'),
	('1802', 'england', 'barkbarrel', '10130'),
	('1802', 'holland', 'barkbarrel', '300'),
	('1803', 'england', 'barkbarrel', '5855'),
	('1803', 'germany', 'barkbarrel', '1120'),
	('1803', 'holland', 'barkbarrel', '200'),
	('1797', 'dennor', 'barkbarrel', '283'),
	('1797', 'England', 'barkbarrel', '12959'),
	('1804', 'newyork', 'barkbarrel', '120'),
	('1804', 'pennsylvania', 'barkbarrel', '1030'),
	('1807', 'newyork', 'barkbarrel', '20'),
	('1808', 'newyork', 'barkbarrel', '142'),
	('1809', 'newyork', 'barkbarrel', '400'),
	('1810', 'pennsylvania', 'barkbarrel', '92'),
	('1814', 'newengland', 'barkbarrel', '526'),
	('1814', 'newyork', 'barkbarrel', '151'),
	('1815', 'newengland', 'barkbarrel', '151'),
	('1806', 'newyork', 'barkbarrel', '20'),
	('1819', 'trinidad', 'barkbarrel', '11'),
	('1805', 'holland', 'barkbarrel', '1300'),
	('1805', 'prussia', 'barkbarrel', '1570'),
	('1806', 'holland', 'barkbarrel', '7089'),
	('1804', 'dennor', 'barkbarrel', '2'),
	('1804', 'holland', 'barkbarrel', '1000'),
	('1807', 'dennor', 'barkbarrel', '2000'),
	('1807', 'germany', 'barkbarrel', '3100'),
	('1807', 'holland', 'barkbarrel', '6450'),
	('1809', 'holland', 'barkbarrel', '1900'),
	('1813', 'portugal', 'barkbarrel', '33'),
	('1815', 'dennor', 'barkbarrel', '1293'),
	('1815', 'holland', 'barkbarrel', '3718'),
	('1815', 'germany', 'barkbarrel', '74'),
	('1816', 'portugal', 'barkbarrel', '1948'),
	('1817', 'germany', 'barkbarrel', '275'),
	('1818', 'portugal', 'barkbarrel', '1947'),
	('1819', 'holland', 'barkbarrel', '1832'),
	('1819', 'portugal', 'barkbarrel', '2450'),
	('1804', 'england', 'barkbarrel', '4870'),
	('1805', 'england', 'barkbarrel', '7098'),
	('1806', 'england', 'barkbarrel', '6986'),
	('1807', 'england', 'barkbarrel', '8288'),
	('1808', 'england', 'barkbarrel', '17138'),
	('1809', 'england', 'barkbarrel', '11422'),
	('1810', 'england', 'barkbarrel', '13236'),
	('1811', 'england', 'barkbarrel', '11590'),
	('1812', 'england', 'barkbarrel', '5105'),
	('1813', 'england', 'barkbarrel', '14037'),
	('1814', 'england', 'barkbarrel', '13615'),
	('1815', 'england', 'barkbarrel', '10196'),
	('1816', 'england', 'barkbarrel', '9740'),
	('1817', 'england', 'barkbarrel', '8381'),
	('1818', 'england', 'barkbarrel', '13147'),
	('1819', 'england', 'barkbarrel', '12825'),
	('1820', 'england', 'barkbarrel', '11194'),
	('1821', 'england', 'barkbarrel', '5380'),
	('1822', 'england', 'barkvalue', '16'),
	('1820', 'england', 'barkcwt', '27.75'),
	('1819', 'germany', 'barley', '710'),
	('1812', 'england', 'barley', '18873'),
	('1814', 'england', 'barley', '1516'),
	('1815', 'england', 'barley', '1685'),
	('1815', 'scotland', 'barley', '1'),
	('1816', 'england', 'barley', '35'),
	('1818', 'england', 'barley', '113'),
	('1819', 'england', 'barley', '9600'),
	('1821', 'england', 'barley', '15'),
	('1823', 'england', 'barley', '6275.5'),
	('1821', 'scotland', 'barley', '10'),
	('1822', 'england', 'barley', '6'),
	('1798', 'england', 'barley', '24'),
	('1800', 'scotland', 'barley', '820'),
	('1800', 'england', 'barley', '1'),
	('1802', 'eastcoun', 'barley', '80'),
	('1802', 'england', 'barley', '10'),
	('1803', 'england', 'barley', '14'),
	('1797', 'eastcoun', 'barley', '2237'),
	('1804', 'england', 'barley', '52'),
	('1805', 'england', 'barley', '23718'),
	('1805', 'scotland', 'barley', '500'),
	('1806', 'england', 'barley', '1'),
	('1807', 'england', 'barley', '6964'),
	('1810', 'england', 'barley', '4'),
	('1811', 'england', 'barley', '162'),
	('1813', 'england', 'barley', '1529'),
	('1813', 'scotland', 'barley', '967'),
	('1820', 'portugal', 'basket', '5.5'),
	('1820', 'england', 'basket', '30'),
	('1798', 'england', 'beer', '15926'),
	('1799', 'england', 'beer', '6613'),
	('1800', 'england', 'beer', '2120'),
	('1801', 'england', 'beer', '686.5'),
	('1802', 'england', 'beer', '69'),
	('1803', 'england', 'beer', '65'),
	('1797', 'England', 'beer', '21814'),
	('1797', 'Scotland', 'beer', '1'),
	('1813', 'guernsey', 'beer', '115'),
	('1815', 'guernsey', 'beer', '14'),
	('1805', 'england', 'beer', '15'),
	('1806', 'england', 'beer', '17'),
	('1807', 'england', 'beer', '15'),
	('1808', 'england', 'beer', '45'),
	('1808', 'scotland', 'beer', '2'),
	('1809', 'england', 'beer', '16'),
	('1810', 'england', 'beer', '36'),
	('1810', 'scotland', 'beer', '1.5'),
	('1811', 'england', 'beer', '7'),
	('1812', 'england', 'beer', '81'),
	('1813', 'england', 'beer', '9'),
	('1814', 'england', 'beer', '20'),
	('1814', 'scotland', 'beer', '2'),
	('1815', 'england', 'beer', '2'),
	('1816', 'england', 'beer', '20'),
	('1816', 'scotland', 'beer', '3'),
	('1817', 'england', 'beer', '16'),
	('1817', 'scotland', 'beer', '1'),
	('1818', 'england', 'beer', '16'),
	('1818', 'scotland', 'beer', '1'),
	('1819', 'england', 'beer', '21'),
	('1820', 'scotland', 'beer', '32'),
	('1821', 'england', 'beer', '3.125'),
	('1821', 'scotland', 'beer', '2'),
	('1823', 'england', 'beer', '1'),
	('1823', 'scotland', 'beer', '3'),
	('1822', 'england', 'beer', '42370'),
	('1820', 'england', 'benjamin', '14'),
	('1823', 'england', 'benjamin', '7'),
	('1820', 'england', 'juniper', '5'),
	('1821', 'england', 'juniper', '1'),
	('1798', 'england', 'juniper', '13.375'),
	('1799', 'england', 'juniper', '88'),
	('1800', 'england', 'juniper', '77.125'),
	('1801', 'england', 'juniper', '3'),
	('1802', 'england', 'juniper', '5'),
	('1803', 'england', 'juniper', '15'),
	('1803', 'france', 'juniper', '270'),
	('1805', 'france', 'juniper', '52'),
	('1806', 'italy', 'juniper', '100'),
	('1807', 'italy', 'juniper', '100'),
	('1815', 'france', 'juniper', '57'),
	('1812', 'england', 'juniper', '114'),
	('1813', 'england', 'juniper', '109'),
	('1815', 'england', 'juniper', '1'),
	('1819', 'england', 'juniper', '3.125'),
	('1820', 'newfoundland', 'berriesother', '1.2'),
	('1820', 'jamaica', 'berriesother', '0.1'),
	('1823', 'england', 'berryellow', '0.125'),
	('1820', 'england', 'blacking', '473.75'),
	('1821', 'england', 'blacking', '630.5'),
	('1823', 'england', 'blacking', '1289.6'),
	('1822', 'england', 'blacking', '1130.7'),
	('1798', 'england', 'blankets', '154'),
	('1799', 'england', 'blankets', '222'),
	('1800', 'england', 'blankets', '731'),
	('1801', 'england', 'blankets', '666'),
	('1802', 'england', 'blankets', '1700'),
	('1803', 'england', 'blankets', '2478'),
	('1804', 'england', 'blankets', '1573'),
	('1805', 'england', 'blankets', '2683'),
	('1807', 'england', 'blankets', '11940'),
	('1808', 'england', 'blankets', '2024'),
	('1809', 'england', 'blankets', '7034'),
	('1810', 'england', 'blankets', '10122'),
	('1811', 'england', 'blankets', '10439'),
	('1812', 'england', 'blankets', '1335'),
	('1813', 'england', 'blankets', '2136'),
	('1814', 'england', 'blankets', '1567'),
	('1815', 'england', 'blankets', '1751'),
	('1816', 'england', 'blankets', '755'),
	('1817', 'england', 'blankets', '393'),
	('1818', 'england', 'blankets', '590'),
	('1819', 'england', 'blankets', '1008'),
	('1797', 'England', 'blankets', '1344'),
	('1806', 'england', 'blankets', '3980'),
	('1820', 'england', 'blankets', '316'),
	('1823', 'england', 'bleaching', '15.25'),
	('1820', 'england', 'bolearmoniac', '0.5'),
	('1822', 'france', 'books', '0.125'),
	('1812', 'scotland', 'books', '5'),
	('1823', 'england', 'books', '0.125'),
	('1822', 'england', 'books', '0'),
	('1820', 'maryland', 'books', '0.25'),
	('1822', 'france', 'books', '1.25'),
	('1820', 'england', 'books', '1.25'),
	('1821', 'england', 'books', '0.75'),
	('1821', 'england', 'books', '198.25'),
	('1822', 'england', 'books', '11'),
	('1821', 'france', 'books', '6.5'),
	('1811', 'england', 'books', '124.5'),
	('1820', 'england', 'books', '3'),
	('1821', 'england', 'books', '3.25'),
	('1798', 'england', 'books', '35.25'),
	('1799', 'england', 'books', '25'),
	('1799', 'scotland', 'books', '0.25'),
	('1800', 'scotland', 'books', '4'),
	('1800', 'england', 'books', '54.125'),
	('1801', 'england', 'books', '42'),
	('1802', 'england', 'books', '51.5'),
	('1802', 'scotland', 'books', '0.25'),
	('1803', 'england', 'books', '67'),
	('1803', 'scotland', 'books', '1.5'),
	('1797', 'England', 'books', '80.25'),
	('1816', 'france', 'books', '4'),
	('1817', 'portugal', 'books', '1'),
	('1817', 'guernsey', 'books', '0.5'),
	('1818', 'russia', 'books', '2.75'),
	('1820', 'france', 'books', '0'),
	('1804', 'england', 'books', '174'),
	('1805', 'england', 'books', '195.5'),
	('1806', 'england', 'books', '288.25'),
	('1806', 'scotland', 'books', '19.75'),
	('1807', 'england', 'books', '162'),
	('1808', 'england', 'books', '292.25'),
	('1809', 'england', 'books', '203'),
	('1810', 'england', 'books', '138'),
	('1812', 'england', 'books', '164'),
	('1813', 'england', 'books', '319'),
	('1813', 'scotland', 'books', '2'),
	('1814', 'england', 'books', '271'),
	('1815', 'england', 'books', '252'),
	('1815', 'scotland', 'books', '12'),
	('1816', 'england', 'books', '227'),
	('1816', 'scotland', 'books', '2'),
	('1817', 'england', 'books', '109'),
	('1817', 'scotland', 'books', '1'),
	('1818', 'england', 'books', '173'),
	('1818', 'scotland', 'books', '1.5'),
	('1819', 'england', 'books', '132.125'),
	('1819', 'scotland', 'books', '0.125'),
	('1823', 'england', 'books', '2.125'),
	('1823', 'england', 'books', '124'),
	('1822', 'england', 'books', '110.125'),
	('1822', 'england', 'books', '2.375'),
	('1798', 'england', 'booksvalue', '26.7'),
	('1799', 'england', 'booksvalue', '4.35'),
	('1800', 'england', 'booksvalue', '43.95'),
	('1801', 'england', 'booksvalue', '354'),
	('1802', 'england', 'booksvalue', '319'),
	('1803', 'england', 'booksvalue', '20.4'),
	('1797', 'England', 'booksvalue', '36.65'),
	('1813', 'portugal', 'booksvalue', '10'),
	('1816', 'france', 'booksvalue', '1.5'),
	('1817', 'portugal', 'booksvalue', '24'),
	('1804', 'england', 'booksvalue', '32.9'),
	('1805', 'england', 'booksvalue', '54'),
	('1806', 'england', 'booksvalue', '222.2'),
	('1807', 'england', 'booksvalue', '506.25'),
	('1808', 'england', 'booksvalue', '1499.15'),
	('1809', 'england', 'booksvalue', '483'),
	('1810', 'england', 'booksvalue', '546'),
	('1811', 'england', 'booksvalue', '561.4'),
	('1811', 'scotland', 'booksvalue', '6.4'),
	('1812', 'england', 'booksvalue', '342.35'),
	('1813', 'england', 'booksvalue', '45'),
	('1814', 'england', 'booksvalue', '122.25'),
	('1815', 'england', 'booksvalue', '232.45'),
	('1816', 'england', 'booksvalue', '1026'),
	('1817', 'england', 'booksvalue', '224.25'),
	('1818', 'england', 'booksvalue', '123'),
	('1819', 'england', 'booksvalue', '68.55'),
	('1821', 'england', 'borax', '238'),
	('1823', 'england', 'borax', '119'),
	('1822', 'england', 'borax', '224'),
	('1821', 'england', 'bottleglassvalue', '0.1'),
	('1822', 'barbados', 'bottles', '1.8'),
	('1822', 'jamaica', 'bottles', '2'),
	('1822', 'trinidad', 'bottles', '3.8'),
	('1821', 'england', 'bottles', '20.83'),
	('1822', 'barbados', 'bottles', '3'),
	('1820', 'barbados', 'bottles', '1.6'),
	('1821', 'barbados', 'bottles', '1'),
	('1821', 'jamaica', 'bottles', '3.4'),
	('1821', 'trinidad', 'bottles', '6.3'),
	('1822', 'france', 'bottles', '82'),
	('1822', 'jersey', 'bottles', '200.2'),
	('1822', 'england', 'bottles', '3'),
	('1820', 'trinidad', 'bottles', '0.6'),
	('1820', 'belflanflem', 'bottles', '8'),
	('1820', 'france', 'bottles', '7'),
	('1820', 'jersey', 'bottles', '102'),
	('1821', 'france', 'bottles', '53.6'),
	('1822', 'england', 'boxsnuff', '1.8'),
	('1798', 'england', 'brasswire', '2.375'),
	('1799', 'england', 'brasswire', '2.25'),
	('1800', 'england', 'brasswire', '10'),
	('1801', 'england', 'brasswire', '6.25'),
	('1801', 'guernsey', 'brasswire', '0.75'),
	('1802', 'england', 'brasswire', '38'),
	('1803', 'england', 'brasswire', '1'),
	('1804', 'england', 'brasswire', '6'),
	('1805', 'england', 'brasswire', '1.75'),
	('1806', 'england', 'brasswire', '4'),
	('1807', 'england', 'brasswire', '1.75'),
	('1808', 'england', 'brasswire', '3.125'),
	('1809', 'england', 'brasswire', '4.125'),
	('1810', 'england', 'brasswire', '3.25'),
	('1812', 'england', 'brasswire', '3.125'),
	('1813', 'england', 'brasswire', '6.25'),
	('1814', 'england', 'brasswire', '3'),
	('1815', 'england', 'brasswire', '2'),
	('1816', 'england', 'brasswire', '1'),
	('1817', 'england', 'brasswire', '1'),
	('1823', 'england', 'brasswire', '7.375'),
	('1822', 'england', 'brasswire', '7'),
	('1811', 'england', 'brasswire', '1.5'),
	('1818', 'england', 'brasswire', '4'),
	('1819', 'england', 'brasswire', '2.25'),
	('1821', 'england', 'brasswire', '4.5'),
	('1820', 'england', 'brasswrought', '19'),
	('1821', 'england', 'brasswrought', '429.1'),
	('1823', 'england', 'brasswrought', '543.3'),
	('1822', 'england', 'brasswrought', '496.2'),
	('1798', 'england', 'braziletto', '10.375'),
	('1799', 'england', 'braziletto', '6.25'),
	('1800', 'england', 'braziletto', '26'),
	('1801', 'england', 'braziletto', '35.5'),
	('1802', 'england', 'braziletto', '62'),
	('1803', 'england', 'braziletto', '79'),
	('1813', 'trinidad', 'braziletto', '1'),
	('1813', 'buenare', 'braziletto', '100'),
	('1806', 'barbados', 'braziletto', '160'),
	('1807', 'portugal', 'braziletto', '49'),
	('1804', 'england', 'braziletto', '59'),
	('1805', 'england', 'braziletto', '52'),
	('1806', 'england', 'braziletto', '53'),
	('1807', 'england', 'braziletto', '48'),
	('1808', 'england', 'braziletto', '117'),
	('1810', 'england', 'braziletto', '82'),
	('1812', 'england', 'braziletto', '21'),
	('1813', 'england', 'braziletto', '35'),
	('1814', 'england', 'braziletto', '51'),
	('1815', 'england', 'braziletto', '48'),
	('1816', 'england', 'braziletto', '40'),
	('1817', 'england', 'braziletto', '50'),
	('1818', 'england', 'braziletto', '21'),
	('1819', 'england', 'braziletto', '59.125'),
	('1809', 'england', 'braziletto', '80'),
	('1811', 'england', 'braziletto', '23.25'),
	('1820', 'england', 'bread', '0.5'),
	('1823', 'england', 'bread', '160'),
	('1822', 'england', 'bricks', '82245'),
	('1809', 'england', 'bricks', '206847'),
	('1821', 'england', 'bricks', '152000'),
	('1798', 'england', 'bricks', '107000'),
	('1799', 'england', 'bricks', '144000'),
	('1800', 'england', 'bricks', '252000'),
	('1801', 'england', 'bricks', '234000'),
	('1802', 'england', 'bricks', '173000'),
	('1803', 'england', 'bricks', '509000'),
	('1797', 'England', 'bricks', '198000'),
	('1804', 'england', 'bricks', '320000'),
	('1805', 'england', 'bricks', '192000'),
	('1806', 'england', 'bricks', '263500    '),
	('1807', 'england', 'bricks', '208000'),
	('1808', 'england', 'bricks', '252000000'),
	('1810', 'england', 'bricks', '235000'),
	('1811', 'england', 'bricks', '657500      '),
	('1812', 'england', 'bricks', '283500    '),
	('1813', 'england', 'bricks', '342000'),
	('1814', 'england', 'bricks', '350000'),
	('1815', 'england', 'bricks', '342000'),
	('1816', 'england', 'bricks', '189000'),
	('1817', 'england', 'bricks', '85000'),
	('1818', 'england', 'bricks', '345000'),
	('1819', 'england', 'bricks', '273000'),
	('1819', 'scotland', 'bricks', '15000'),
	('1820', 'england', 'bricks', '149200'),
	('1823', 'england', 'bricks', '86040'),
	('1820', 'sicily', 'brimstone', '2108.5'),
	('1821', 'venice', 'brimstone', '325.75'),
	('1820', 'england', 'brimstone', '112.5'),
	('1821', 'england', 'brimstone', '106'),
	('1798', 'england', 'brimstone', '5.125'),
	('1799', 'england', 'brimstone', '259.125'),
	('1800', 'england', 'brimstone', '1052.125'),
	('1803', 'guernsey', 'brimstone', '30'),
	('1801', 'england', 'brimstone', '290 1/2'),
	('1802', 'england', 'brimstone', '112'),
	('1802', 'italy', 'brimstone', '420'),
	('1803', 'england', 'brimstone', '210'),
	('1797', 'England', 'brimstone', '519.125'),
	('1797', 'italy', 'brimstone', '156.25'),
	('1805', 'italy', 'brimstone', '75'),
	('1806', 'italy', 'brimstone', '420'),
	('1804', 'italy', 'brimstone', '200'),
	('1807', 'italy', 'brimstone', '30'),
	('1809', 'streight', 'brimstone', '133'),
	('1813', 'streight', 'brimstone', '65'),
	('1817', 'italy', 'brimstone', '304'),
	('1819', 'turkey', 'brimstone', '1330'),
	('1804', 'england', 'brimstone', '272'),
	('1805', 'england', 'brimstone', '210'),
	('1806', 'england', 'brimstone', '209'),
	('1807', 'england', 'brimstone', '272'),
	('1808', 'england', 'brimstone', '137'),
	('1809', 'england', 'brimstone', '127'),
	('1810', 'england', 'brimstone', '29'),
	('1811', 'england', 'brimstone', '40'),
	('1812', 'england', 'brimstone', '14'),
	('1813', 'england', 'brimstone', '21'),
	('1814', 'england', 'brimstone', '7'),
	('1815', 'england', 'brimstone', '5'),
	('1816', 'england', 'brimstone', '620'),
	('1817', 'england', 'brimstone', '2'),
	('1818', 'england', 'brimstone', '174'),
	('1819', 'england', 'brimstone', '244'),
	('1823', 'england', 'brimstone', '123.25'),
	('1823', 'sicily', 'brimstone', '610.125'),
	('1821', 'england', 'brimstone', '83.25'),
	('1822', 'england', 'brimstone', '42.75'),
	('1822', 'england', 'brimstone', '636.25'),
	('1821', 'england', 'bristles', '840'),
	('1823', 'england', 'bristles', '306'),
	('1822', 'england', 'bristles', '239'),
	('1820', 'england', 'bristles', '97680'),
	('1820', 'england', 'bristles', '168'),
	('1822', 'russia', 'bristles', '120512'),
	('1820', 'russia', 'bristles', '1984'),
	('1821', 'russia', 'bristles', '1944'),
	('1823', 'russia', 'bristles', '3690'),
	('1821', 'england', 'bronzepowder', '1'),
	('1821', 'venice', 'broom', '198'),
	('1820', 'england', 'broomvalue', '363.45'),
	('1821', 'england', 'broomvalue', '643.65'),
	('1821', 'scotland', 'broomvalue', '12'),
	('1823', 'england', 'broomvalue', '552.1'),
	('1822', 'england', 'broomvalue', '492.25'),
	('1820', 'england', 'bullion', '750'),
	('1818', 'trinidad', 'bullionsilver', '3542'),
	('1805', 'england', 'bullionsilver', '53'),
	('1810', 'england', 'bullionsilver', '215'),
	('1811', 'england', 'bullionsilver', '394'),
	('1813', 'england', 'bullionsilver', '203'),
	('1814', 'england', 'bullionsilver', '100'),
	('1815', 'england', 'bullionsilver', '127'),
	('1820', 'england', 'bullionsilver', '272'),
	('1807', 'streight', 'cattle', '605'),
	('1814', 'guernsey', 'cattle', '2'),
	('1808', 'england', 'cattle', '2'),
	('1811', 'england', 'cattle', '1'),
	('1815', 'england', 'cattle', '8'),
	('1817', 'england', 'cattle', '4'),
	('1819', 'england', 'cattle', '1'),
	('1822', 'england', 'statuary', '0.5'),
	('1820', 'england', 'statuary', '150'),
	('1823', 'england', 'cabinetware', '332.55'),
	('1820', 'england', 'cabinetware', '492.5'),
	('1820', 'scotland', 'cabinetware', '50.8'),
	('1821', 'england', 'cabinetware', '1027.85'),
	('1821', 'scotland', 'cabinetware', '0.35'),
	('1822', 'england', 'cabinetware', '818.25'),
	('1820', 'england', 'camphire', '56'),
	('1823', 'england', 'camphire', '141'),
	('1821', 'england', 'camphire', '42'),
	('1802', 'england', 'candles', '28'),
	('1820', 'england', 'candles', '12'),
	('1823', 'england', 'candles', '350'),
	('1822', 'england', 'candles', '189'),
	('1823', 'england', 'tallow', '17.375'),
	('1822', 'england', 'tallow', '35'),
	('1820', 'england', 'tallow', '21.5'),
	('1821', 'england', 'tallow', '25.75'),
	('1798', 'england', 'candlewick', '202.375'),
	('1799', 'england', 'candlewick', '317.25'),
	('1800', 'england', 'candlewick', '280.125'),
	('1801', 'england', 'candlewick', '360 1/2'),
	('1802', 'england', 'candlewick', '171'),
	('1803', 'england', 'candlewick', '367'),
	('1797', 'England', 'candlewick', '212.375'),
	('1804', 'england', 'candlewick', '186'),
	('1805', 'england', 'candlewick', '171 3/4'),
	('1806', 'england', 'candlewick', '311'),
	('1807', 'england', 'candlewick', '340'),
	('1808', 'england', 'candlewick', '240'),
	('1809', 'england', 'candlewick', '339'),
	('1810', 'england', 'candlewick', '25'),
	('1811', 'england', 'candlewick', '87'),
	('1812', 'england', 'candlewick', '139'),
	('1813', 'england', 'candlewick', '221.375'),
	('1814', 'england', 'candlewick', '246'),
	('1815', 'england', 'candlewick', '123'),
	('1816', 'england', 'candlewick', '52'),
	('1817', 'england', 'candlewick', '228'),
	('1818', 'england', 'candlewick', '475'),
	('1818', 'scotland', 'candlewick', '8'),
	('1819', 'england', 'candlewick', '199'),
	('1819', 'scotland', 'candlewick', '6'),
	('1820', 'england', 'candlewick', '300'),
	('1823', 'england', 'cantharides', '211'),
	('1822', 'england', 'cantharides', '89'),
	('1820', 'england', 'cantharides', '305'),
	('1821', 'england', 'cantharides', '71'),
	('1799', 'streight', 'capers', '856'),
	('1800', 'france', 'capers', '270'),
	('1800', 'guernsey', 'capers', '319'),
	('1800', 'england', 'capers', '93'),
	('1801', 'france', 'capers', '35'),
	('1802', 'italy', 'capers', '62'),
	('1803', 'france', 'capers', '618'),
	('1797', 'England', 'capers', '114'),
	('1797', 'italy', 'capers', '144'),
	('1805', 'france', 'capers', '179'),
	('1805', 'italy', 'capers', '31'),
	('1806', 'france', 'capers', '130'),
	('1804', 'france', 'capers', '681'),
	('1804', 'italy', 'capers', '168'),
	('1808', 'france', 'capers', '300'),
	('1810', 'france', 'capers', '895'),
	('1815', 'france', 'capers', '454'),
	('1816', 'france', 'capers', '2'),
	('1817', 'france', 'capers', '76'),
	('1818', 'france', 'capers', '102'),
	('1821', 'france', 'capers', '89'),
	('1822', 'france', 'capers', '120 1/2'),
	('1809', 'england', 'capers', '267'),
	('1810', 'england', 'capers', '35'),
	('1812', 'england', 'capers', '13'),
	('1814', 'england', 'capers', '23'),
	('1818', 'england', 'capers', '69'),
	('1821', 'england', 'capers', '3'),
	('1823', 'france', 'capers', '39'),
	('1820', 'england', 'cardamons', '14'),
	('1821', 'england', 'cardamons', '7'),
	('1823', 'england', 'cardamons', '21'),
	('1823', 'england', 'cards', '18'),
	('1798', 'england', 'woolcards', '24'),
	('1799', 'england', 'woolcards', '36'),
	('1800', 'england', 'woolcards', '68'),
	('1801', 'england', 'woolcards', '1 1/2'),
	('1803', 'england', 'woolcards', '22'),
	('1797', 'England', 'woolcards', '85.6'),
	('1804', 'england', 'woolcards', '6'),
	('1808', 'england', 'woolcards', '10'),
	('1810', 'england', 'woolcards', '1'),
	('1811', 'england', 'woolcards', '10'),
	('1812', 'england', 'woolcards', '1'),
	('1815', 'england', 'woolcards', '1'),
	('1815', 'scotland', 'woolcards', '100'),
	('1816', 'england', 'woolcards', '1'),
	('1818', 'england', 'woolcards', '9'),
	('1798', 'england', 'carpets', '2953'),
	('1799', 'england', 'carpets', '4615'),
	('1799', 'scotland', 'carpets', '1586'),
	('1800', 'england', 'carpets', '7623'),
	('1801', 'england', 'carpets', '8116'),
	('1802', 'england', 'carpets', '14762'),
	('1803', 'england', 'carpets', '3815'),
	('1797', 'England', 'carpets', '6439'),
	('1804', 'england', 'carpets', '7063'),
	('1805', 'england', 'carpets', '1530'),
	('1806', 'england', 'carpets', '4748'),
	('1807', 'england', 'carpets', '9578'),
	('1808', 'england', 'carpets', '12477'),
	('1809', 'england', 'carpets', '10933'),
	('1810', 'england', 'carpets', '5550'),
	('1811', 'england', 'carpets', '3871'),
	('1812', 'england', 'carpets', '1121'),
	('1813', 'england', 'carpets', '2414'),
	('1814', 'england', 'carpets', '1543'),
	('1815', 'england', 'carpets', '1419'),
	('1816', 'england', 'carpets', '1104'),
	('1819', 'england', 'carpets', '10'),
	('1798', 'england', 'carpets', '1068'),
	('1798', 'scotland', 'carpets', '69'),
	('1799', 'england', 'carpets', '926'),
	('1799', 'scotland', 'carpets', '22'),
	('1800', 'england', 'carpets', '1026'),
	('1801', 'england', 'carpets', '5576 1/2'),
	('1802', 'england', 'carpets', '6980'),
	('1803', 'england', 'carpets', '14170'),
	('1803', 'scotland', 'carpets', '522'),
	('1797', 'England', 'carpets', '3442'),
	('1797', 'Scotland', 'carpets', '20'),
	('1813', 'guernsey', 'carpets', '62'),
	('1804', 'england', 'carpets', '16364'),
	('1805', 'england', 'carpets', '6941'),
	('1805', 'scotland', 'carpets', '1061'),
	('1806', 'england', 'carpets', '7911'),
	('1806', 'scotland', 'carpets', '36'),
	('1807', 'england', 'carpets', '6822'),
	('1807', 'scotland', 'carpets', '713'),
	('1808', 'england', 'carpets', '10745'),
	('1808', 'scotland', 'carpets', '800'),
	('1809', 'england', 'carpets', '14749'),
	('1809', 'scotland', 'carpets', '1800'),
	('1810', 'england', 'carpets', '19527'),
	('1811', 'england', 'carpets', '52745'),
	('1812', 'england', 'carpets', '27230'),
	('1813', 'england', 'carpets', '24643'),
	('1813', 'scotland', 'carpets', '3629'),
	('1814', 'england', 'carpets', '21989'),
	('1814', 'scotland', 'carpets', '447'),
	('1815', 'scotland', 'carpets', '1370'),
	('1816', 'england', 'carpets', '11960'),
	('1816', 'scotland', 'carpets', '921'),
	('1817', 'england', 'carpets', '7610'),
	('1817', 'scotland', 'carpets', '1460'),
	('1818', 'england', 'carpets', '16895'),
	('1818', 'scotland', 'carpets', '4086'),
	('1819', 'england', 'carpets', '11506'),
	('1819', 'scotland', 'carpets', '4252'),
	('1820', 'england', 'carpets', '22311'),
	('1820', 'scotland', 'carpets', '1387'),
	('1798', 'england', 'coaches', '535.5'),
	('1798', 'scotland', 'coaches', '40'),
	('1799', 'england', 'coaches', '153.25'),
	('1799', 'scotland', 'coaches', '68.4'),
	('1800', 'england', 'coaches', '332.7'),
	('1801', 'england', 'coaches', '951.95'),
	('1802', 'england', 'coaches', '1915.6'),
	('1803', 'england', 'coaches', '2043.4'),
	('1804', 'england', 'coaches', '2427.25'),
	('1805', 'england', 'coaches', '842.55'),
	('1806', 'england', 'coaches', '1748.2'),
	('1807', 'england', 'coaches', '2196.6'),
	('1808', 'england', 'coaches', '2306.8'),
	('1809', 'england', 'coaches', '3779.25'),
	('1810', 'england', 'coaches', '4319.95'),
	('1811', 'england', 'coaches', '3929.8'),
	('1812', 'england', 'coaches', '2040.75'),
	('1812', 'scotland', 'coaches', '70.4'),
	('1813', 'england', 'coaches', '3270'),
	('1814', 'england', 'coaches', '3192.4'),
	('1815', 'england', 'coaches', '4952.05'),
	('1816', 'england', 'coaches', '2305.5'),
	('1817', 'england', 'coaches', '415.3'),
	('1818', 'england', 'coaches', '1239.7'),
	('1819', 'england', 'coaches', '987.55'),
	('1819', 'scotland', 'coaches', '66'),
	('1820', 'england', 'coaches', '2251.4'),
	('1821', 'england', 'coaches', '1383.3'),
	('1823', 'england', 'coaches', '826.8'),
	('1822', 'england', 'coaches', '841'),
	('1820', 'england', 'cassiabuds', '7'),
	('1821', 'england', 'cassiabuds', '4'),
	('1822', 'england', 'cassiabuds', '209'),
	('1820', 'england', 'casialignea', '286'),
	('1821', 'england', 'casialignea', '297'),
	('1823', 'england', 'casialignea', '177'),
	('1823', 'england', 'cattlebone', '75'),
	('1820', 'england', 'cement', '571'),
	('1821', 'england', 'cement', '485'),
	('1823', 'england', 'cement', '890'),
	('1822', 'england', 'cement', '1010'),
	('1820', 'england', 'chalk', '176'),
	('1821', 'england', 'chalk', '290'),
	('1823', 'england', 'chalk', '60'),
	('1822', 'england', 'chalk', '78'),
	('1822', 'england', 'chalkvalue', '1.6'),
	('1820', 'england', 'chalkvalue', '2.95'),
	('1822', 'england', 'charcoal', '134'),
	('1822', 'scotland', 'charcoal', '21'),
	('1798', 'england', 'cheese', '540.125'),
	('1799', 'england', 'cheese', '1732.25'),
	('1800', 'england', 'cheese', '1778'),
	('1801', 'england', 'cheese', '1360'),
	('1802', 'england', 'cheese', '1773'),
	('1802', 'italy', 'cheese', '10 3/8'),
	('1803', 'england', 'cheese', '1219'),
	('1797', 'italy', 'cheese', '10'),
	('1806', 'italy', 'cheese', '3'),
	('1804', 'italy', 'cheese', '4'),
	('1815', 'france', 'cheese', '5'),
	('1815', 'guernsey', 'cheese', '43'),
	('1815', 'jersey', 'cheese', '2'),
	('1816', 'italy', 'cheese', '4'),
	('1804', 'england', 'cheese', '831'),
	('1805', 'england', 'cheese', '693'),
	('1806', 'england', 'cheese', '2153'),
	('1807', 'england', 'cheese', '1070'),
	('1808', 'england', 'cheese', '2075'),
	('1809', 'england', 'cheese', '1637'),
	('1810', 'england', 'cheese', '1187'),
	('1812', 'england', 'cheese', '1081'),
	('1813', 'england', 'cheese', '945'),
	('1814', 'england', 'cheese', '1211'),
	('1814', 'scotland', 'cheese', '1'),
	('1815', 'england', 'cheese', '1578'),
	('1815', 'scotland', 'cheese', '1'),
	('1816', 'england', 'cheese', '593'),
	('1816', 'scotland', 'cheese', '14'),
	('1817', 'england', 'cheese', '666'),
	('1818', 'england', 'cheese', '855'),
	('1819', 'england', 'cheese', '633.125'),
	('1823', 'england', 'cheese', '5.25'),
	('1823', 'england', 'cheese', '1022'),
	('1822', 'england', 'cheese', '761.375'),
	('1811', 'england', 'cheese', '1963'),
	('1820', 'england', 'cheese', '737'),
	('1820', 'england', 'cheese', '10'),
	('1821', 'england', 'cheese', '648.75'),
	('1823', 'flan_flemprov', 'chinaware', '50'),
	('1798', 'england', 'chinaware', '14'),
	('1799', 'england', 'chinaware', '17.4'),
	('1804', 'england', 'chinaware', '1.5'),
	('1811', 'england', 'chinaware', '30'),
	('1797', 'Portugal', 'chocolate', '12'),
	('1812', 'maryland', 'chocolate', '264'),
	('1812', 'portugal', 'chocolate', '179'),
	('1809', 'england', 'chocolate', '223'),
	('1810', 'england', 'chocolate', '467'),
	('1811', 'england', 'chocolate', '210'),
	('1813', 'england', 'chocolate', '60'),
	('1814', 'england', 'chocolate', '113'),
	('1818', 'england', 'chocolate', '24'),
	('1819', 'england', 'chocolate', '12'),
	('1820', 'england', 'chocolate', '20'),
	('1820', 'england', 'cider', '67.75'),
	('1821', 'england', 'cider', '47.25'),
	('1823', 'england', 'cider', '40.25'),
	('1822', 'england', 'cider', '13.75'),
	('1798', 'england', 'cider', '26.75'),
	('1798', 'guernsey', 'cider', '0.25'),
	('1798', 'newyork', 'cider', '2'),
	('1802', 'guernsey', 'cider', '58.75'),
	('1802', 'jersey', 'cider', '0.25'),
	('1803', 'england', 'cider', '76.5'),
	('1804', 'newyork', 'cider', '0.5'),
	('1822', 'guernsey', 'cider', '28.5'),
	('1822', 'jersey', 'cider', '27.75'),
	('1807', 'england', 'cider', '13.75'),
	('1808', 'england', 'cider', '32.5'),
	('1809', 'england', 'cider', '91.5'),
	('1810', 'england', 'cider', '71'),
	('1811', 'england', 'cider', '23'),
	('1812', 'england', 'cider', '21'),
	('1813', 'england', 'cider', '18 1/4'),
	('1814', 'england', 'cider', '10 1/2'),
	('1815', 'england', 'cider', '64'),
	('1816', 'england', 'cider', '3.5'),
	('1817', 'england', 'cider', '9 1/4'),
	('1818', 'england', 'cider', '46'),
	('1819', 'england', 'cider', '3.25'),
	('1800', 'guernsey', 'cider', '12.5'),
	('1800', 'england', 'cider', '26.25'),
	('1803', 'guernsey', 'cider', '10.5'),
	('1803', 'jersey', 'cider', '15'),
	('1801', 'england', 'cider', '27.75'),
	('1801', 'guernsey', 'cider', '3'),
	('1802', 'england', 'cider', '4.25'),
	('1806', 'guernsey', 'cider', '59.25'),
	('1806', 'jersey', 'cider', '19.5'),
	('1804', 'guernsey', 'cider', '32'),
	('1804', 'jersey', 'cider', '24 1/2'),
	('1807', 'jersey', 'cider', '21.75'),
	('1808', 'guernsey', 'cider', '1.5'),
	('1808', 'jersey', 'cider', '65'),
	('1809', 'jersey', 'cider', '85.5'),
	('1810', 'guernsey', 'cider', '1'),
	('1810', 'jersey', 'cider', '88'),
	('1813', 'guernsey', 'cider', '2.25'),
	('1813', 'jersey', 'cider', '48.5'),
	('1814', 'guernsey', 'cider', '37'),
	('1814', 'jersey', 'cider', '10'),
	('1815', 'jersey', 'cider', '27'),
	('1816', 'jersey', 'cider', '77'),
	('1817', 'jersey', 'cider', '43.5'),
	('1818', 'jersey', 'cider', '70.25'),
	('1819', 'guernsey', 'cider', '7.75'),
	('1819', 'jersey', 'cider', '43.25'),
	('1820', 'guernsey', 'cider', '27.75'),
	('1820', 'jersey', 'cider', '80'),
	('1821', 'jersey', 'cider', '89'),
	('1804', 'england', 'cider', '59.25'),
	('1805', 'england', 'cider', '30'),
	('1806', 'england', 'cider', '24.25'),
	('1823', 'jersey', 'cider', '33.75'),
	('1820', 'england', 'cinder', '196'),
	('1821', 'england', 'cinder', '98'),
	('1823', 'england', 'cinder', '75'),
	('1822', 'england', 'cinder', '115'),
	('1801', 'england', 'cinnamoneindia', '15'),
	('1804', 'england', 'cinnamoneindia', '147'),
	('1807', 'england', 'cinnamoneindia', '56'),
	('1810', 'england', 'cinnamoneindia', '22'),
	('1813', 'england', 'cinnamoneindia', '40'),
	('1817', 'england', 'cinnamoneindia', '1'),
	('1818', 'england', 'cinnamoneindia', '12'),
	('1819', 'england', 'cinnamoneindia', '20'),
	('1820', 'england', 'cinnamoneindia', '3'),
	('1822', 'england', 'cinnamoneindia', '25'),
	('1820', 'england', 'clay', '96'),
	('1821', 'england', 'clay', '26'),
	('1823', 'england', 'clay', '74'),
	('1822', 'england', 'clay', '115'),
	('1822', 'england', 'clock', '10.5'),
	('1798', 'england', 'cloves', '226'),
	('1799', 'england', 'cloves', '144'),
	('1800', 'england', 'cloves', '283'),
	('1801', 'england', 'cloves', '101'),
	('1802', 'england', 'cloves', '26'),
	('1803', 'england', 'cloves', '108'),
	('1797', 'italy', 'cloves', '112'),
	('1804', 'england', 'cloves', '514'),
	('1805', 'england', 'cloves', '148'),
	('1806', 'england', 'cloves', '52'),
	('1807', 'england', 'cloves', '138'),
	('1808', 'england', 'cloves', '616'),
	('1810', 'england', 'cloves', '249'),
	('1811', 'england', 'cloves', '12'),
	('1812', 'england', 'cloves', '350'),
	('1813', 'england', 'cloves', '314'),
	('1814', 'england', 'cloves', '238'),
	('1815', 'england', 'cloves', '235'),
	('1816', 'england', 'cloves', '159'),
	('1817', 'england', 'cloves', '245'),
	('1818', 'england', 'cloves', '259'),
	('1819', 'england', 'cloves', '406'),
	('1823', 'england', 'cloves', '339'),
	('1820', 'england', 'cloves', '208'),
	('1821', 'england', 'cloves', '376'),
	('1822', 'england', 'cloves', '154'),
	('1821', 'england', 'coaldust', '18'),
	('1822', 'england', 'coaldust', '20'),
	('1821', 'england', 'coaltar', '1931'),
	('1823', 'england', 'coaltar', '96'),
	('1822', 'england', 'coaltar', '800'),
	('1822', 'scotland', 'coaltar', '32'),
	('1798', 'england', 'coal', '46257'),
	('1798', 'scotland', 'coal', '866'),
	('1799', 'england', 'coal', '38448'),
	('1799', 'scotland', 'coal', '25'),
	('1800', 'scotland', 'coal', '579'),
	('1800', 'england', 'coal', '46257'),
	('1801', 'england', 'coal', '53856'),
	('1801', 'scotland', 'coal', '622'),
	('1802', 'england', 'coal', '35722'),
	('1802', 'scotland', 'coal', '298'),
	('1803', 'england', 'coal', '44135'),
	('1803', 'scotland', 'coal', '32'),
	('1797', 'Scotland', 'coal', '161'),
	('1804', 'england', 'coal', '55578'),
	('1804', 'scotland', 'coal', '824'),
	('1805', 'england', 'coal', '54257'),
	('1805', 'scotland', 'coal', '445'),
	('1806', 'england', 'coal', '54224'),
	('1806', 'scotland', 'coal', '942'),
	('1807', 'england', 'coal', '62958'),
	('1807', 'scotland', 'coal', '4703'),
	('1808', 'england', 'coal', '82581'),
	('1809', 'england', 'coal', '74411'),
	('1809', 'scotland', 'coal', '10364'),
	('1810', 'england', 'coal', '48169'),
	('1810', 'england', 'coal', '494'),
	('1811', 'england', 'coal', '81668'),
	('1811', 'scotland', 'coal', '8760'),
	('1812', 'england', 'coal', '80066'),
	('1812', 'scotland', 'coal', '18668'),
	('1813', 'england', 'coal', '93298'),
	('1813', 'scotland', 'coal', '18475'),
	('1814', 'england', 'coal', '72387'),
	('1814', 'scotland', 'coal', '4757'),
	('1815', 'england', 'coal', '80613'),
	('1815', 'scotland', 'coal', '17038'),
	('1816', 'england', 'coal', '81646'),
	('1816', 'scotland', 'coal', '14900'),
	('1817', 'england', 'coal', '68329'),
	('1817', 'scotland', 'coal', '15818'),
	('1818', 'england', 'coal', '67859'),
	('1818', 'scotland', 'coal', '20965'),
	('1819', 'england', 'coal', '66476'),
	('1819', 'scotland', 'coal', '8171'),
	('1820', 'england', 'coal', '78779'),
	('1820', 'scotland', 'coal', '24552'),
	('1821', 'england', 'coal', '61339'),
	('1821', 'scotland', 'coal', '15464'),
	('1823', 'scotland', 'coal', '28980'),
	('1822', 'england', 'coal', '63724'),
	('1822', 'scotland', 'coal', '31396'),
	('1823', 'england', 'coats', '74255'),
	('1820', 'england', 'cochineal', '25'),
	('1798', 'england', 'cochineal', '80'),
	('1799', 'england', 'cochineal', '2'),
	('1800', 'england', 'cochineal', '404'),
	('1801', 'england', 'cochineal', '64'),
	('1802', 'england', 'cochineal', '28'),
	('1803', 'england', 'cochineal', '194'),
	('1804', 'france', 'cochineal', '81'),
	('1804', 'england', 'cochineal', '1'),
	('1805', 'england', 'cochineal', '554'),
	('1806', 'england', 'cochineal', '528'),
	('1807', 'england', 'cochineal', '519'),
	('1808', 'england', 'cochineal', '179'),
	('1810', 'england', 'cochineal', '135'),
	('1812', 'england', 'cochineal', '122'),
	('1813', 'england', 'cochineal', '122'),
	('1814', 'england', 'cochineal', '162'),
	('1815', 'england', 'cochineal', '17'),
	('1816', 'england', 'cochineal', '145'),
	('1817', 'england', 'cochineal', '120'),
	('1818', 'england', 'cochineal', '140'),
	('1819', 'england', 'cochineal', '44'),
	('1820', 'england', 'cochineal', '52'),
	('1821', 'england', 'cochineal', '137'),
	('1823', 'england', 'cochineal', '39'),
	('1822', 'england', 'cochineal', '31'),
	('1809', 'england', 'cochineal', '714'),
	('1798', 'england', 'coconut', '1474'),
	('1798', 'portugal', 'coconut', '311'),
	('1799', 'jamaica', 'coconut', '3394'),
	('1799', 'westin', 'coconut', '2738'),
	('1800', 'jamaica', 'coconut', '6948'),
	('1800', 'england', 'coconut', '10'),
	('1803', 'jamaica', 'coconut', '94'),
	('1803', 'westin', 'coconut', '2228'),
	('1801', 'jamaica', 'coconut', '1794'),
	('1801', 'westin', 'coconut', '83281'),
	('1802', 'westin', 'coconut', '443'),
	('1803', 'england', 'coconut', '7403'),
	('1807', 'antigua', 'coconut', '1016'),
	('1807', 'jamaica', 'coconut', '5433'),
	('1809', 'grenada', 'coconut', '3504'),
	('1810', 'barbados', 'coconut', '8120'),
	('1810', 'jamaica', 'coconut', '1037'),
	('1810', 'st_thome', 'coconut', '4640'),
	('1811', 'barbados', 'coconut', '12059'),
	('1811', 'dominica', 'coconut', '290'),
	('1812', 'barbados', 'coconut', '3539'),
	('1812', 'trinidad', 'coconut', '2697'),
	('1813', 'barbados', 'coconut', '4'),
	('1813', 'jamaica', 'coconut', '4333'),
	('1813', 'trinidad', 'coconut', '2030'),
	('1814', 'trinidad', 'coconut', '15523'),
	('1815', 'trinidad', 'coconut', '16877'),
	('1810', 'suriname', 'coconut', '211'),
	('1812', 'newengland', 'coconut', '37333'),
	('1805', 'barbados', 'coconut', '2797'),
	('1805', 'grenada', 'coconut', '5200'),
	('1806', 'jamaica', 'coconut', '8261'),
	('1809', 'suriname', 'coconut', '392'),
	('1818', 'portugal', 'coconut', '32486'),
	('1821', 'barbados', 'coconut', '2107'),
	('1821', 'trinidad', 'coconut', '3106'),
	('1804', 'england', 'coconut', '24'),
	('1808', 'england', 'coconut', '2005'),
	('1812', 'england', 'coconut', '13496'),
	('1813', 'england', 'coconut', '39984'),
	('1814', 'england', 'coconut', '20000'),
	('1815', 'england', 'coconut', '34965'),
	('1818', 'england', 'coconut', '20916'),
	('1823', 'barbados', 'coconut', '4206'),
	('1823', 'trinidad', 'coconut', '14848'),
	('1822', 'trinidad', 'coconut', '706'),
	('1820', 'england', 'coconut', '748'),
	('1821', 'england', 'coconut', '3155'),
	('1822', 'england', 'coconut', '1884'),
	('1820', 'jamaica', 'coffee', '1317.70'),
	('1820', 'trinidad', 'coffee', '63.06'),
	('1821', 'jamaica', 'coffee', '761.79'),
	('1821', 'trinidad', 'coffee', '1.56'),
	('1820', 'england', 'coffee', '650.35'),
	('1821', 'england', 'coffee', '94.04'),
	('1822', 'england', 'coffee', '75.36'),
	('1820', 'england', 'coffee', '2.77'),
	('1821', 'england', 'coffee', '2.66'),
	('1822', 'jamaica', 'coffee', '470.31'),
	('1822', 'trinidad', 'coffee', '9.51'),
	('1823', 'barbados', 'coffee', '15.08'),
	('1823', 'jamaica', 'coffee', '696.125'),
	('1823', 'trinidad', 'coffee', '177.74'),
	('1810', 'newfoundland', 'coffee', '4.25'),
	('1811', 'suriname', 'coffee', '7'),
	('1819', 'jamaica', 'coffee', '282.5'),
	('1819', 'trinidad', 'coffee', '19.25'),
	('1810', 'england', 'coffee', '391.75'),
	('1811', 'england', 'coffee', '203'),
	('1798', 'england', 'coffee', '70'),
	('1798', 'westin', 'coffee', '834'),
	('1799', 'england', 'coffee', '70.125'),
	('1799', 'france', 'coffee', '4.25'),
	('1799', 'jamaica', 'coffee', '33'),
	('1799', 'westin', 'coffee', '46.375'),
	('1800', 'jamaica', 'coffee', '160'),
	('1800', 'england', 'coffee', '15.125'),
	('1803', 'jamaica', 'coffee', '25 1/2'),
	('1803', 'westin', 'coffee', '75 1/2'),
	('1803', 'isleoffran', 'coffee', '1099 1/2'),
	('1801', 'england', 'coffee', '5.375'),
	('1801', 'china', 'coffee', '18.25'),
	('1801', 'jamaica', 'coffee', '59.375'),
	('1801', 'st_thome', 'coffee', '111'),
	('1801', 'tortola', 'coffee', '27'),
	('1801', 'westin', 'coffee', '859.375'),
	('1802', 'england', 'coffee', '3 1/4'),
	('1802', 'jamaica', 'coffee', '41 3/4'),
	('1802', 'pennsylvania', 'coffee', '01-Feb'),
	('1802', 'tortola', 'coffee', '181'),
	('1802', 'westin', 'coffee', '113 1/4'),
	('1802', 'isleoffran', 'coffee', '386'),
	('1803', 'england', 'coffee', '5 1/4'),
	('1804', 'jamaica', 'coffee', '100'),
	('1807', 'barbados', 'coffee', '18.375'),
	('1807', 'jamaica', 'coffee', '46'),
	('1807', 'tortola', 'coffee', '1 1/4'),
	('1808', 'barbados', 'coffee', '2'),
	('1808', 'grenada', 'coffee', '44'),
	('1808', 'trinidad', 'coffee', '0.25'),
	('1809', 'antigua', 'coffee', '30.25'),
	('1809', 'barbados', 'coffee', '64.375'),
	('1809', 'grenada', 'coffee', '34'),
	('1809', 'jamaica', 'coffee', '124.25'),
	('1810', 'antigua', 'coffee', '0.25'),
	('1810', 'barbados', 'coffee', '601.25'),
	('1810', 'cemerara', 'coffee', '15'),
	('1810', 'grenada', 'coffee', '1'),
	('1810', 'jamaica', 'coffee', '334.25'),
	('1810', 'trinidad', 'coffee', '1.25'),
	('1811', 'dominica', 'coffee', '2.25'),
	('1811', 'jamaica', 'coffee', '20'),
	('1811', 'trinidad', 'coffee', '15'),
	('1812', 'barbados', 'coffee', '287.25'),
	('1812', 'jamaica', 'coffee', '219 1/2'),
	('1812', 'trinidad', 'coffee', '49 1/2'),
	('1813', 'barbados', 'coffee', '366'),
	('1813', 'jamaica', 'coffee', '814.125'),
	('1813', 'St_kitts', 'coffee', '110.375'),
	('1813', 'trinidad', 'coffee', '92.25'),
	('1814', 'barbados', 'coffee', '298'),
	('1814', 'jamaica', 'coffee', '124 3/4'),
	('1814', 'trinidad', 'coffee', '42'),
	('1815', 'barbados', 'coffee', '58'),
	('1815', 'jamaica', 'coffee', '1479'),
	('1797', 'Jamaica', 'coffee', '10'),
	('1797', 'westin', 'coffee', '183.125'),
	('1810', 'suriname', 'coffee', '127'),
	('1813', 'suriname', 'coffee', '9.375'),
	('1815', 'suriname', 'coffee', '254'),
	('1805', 'cemerara', 'coffee', '297.5'),
	('1805', 'dominica', 'coffee', '62.5'),
	('1805', 'jamaica', 'coffee', '138.75'),
	('1805', 'suriname', 'coffee', '102.25'),
	('1806', 'dominica', 'coffee', '29.75'),
	('1806', 'jamaica', 'coffee', '205.5'),
	('1816', 'barbados', 'coffee', '3'),
	('1816', 'jamaica', 'coffee', '1197'),
	('1816', 'suriname', 'coffee', '113'),
	('1816', 'trinidad', 'coffee', '14'),
	('1817', 'barbados', 'coffee', '33'),
	('1817', 'cuba', 'coffee', '252'),
	('1817', 'jamaica', 'coffee', '733'),
	('1817', 'newfoundland', 'coffee', '80'),
	('1817', 'trinidad', 'coffee', '26'),
	('1818', 'barbados', 'coffee', '1.5'),
	('1818', 'jamaica', 'coffee', '547'),
	('1818', 'trinidad', 'coffee', '1.75'),
	('1805', 'france', 'coffee', '8.75'),
	('1809', 'suriname', 'coffee', '26'),
	('1814', 'jersey', 'coffee', '0.75'),
	('1807', 'england', 'coffee', '70'),
	('1808', 'england', 'coffee', '141.375'),
	('1809', 'england', 'coffee', '46.375'),
	('1812', 'england', 'coffee', '1717.125'),
	('1813', 'england', 'coffee', '3257.375'),
	('1814', 'england', 'coffee', '4995 1/4'),
	('1815', 'england', 'coffee', '7306'),
	('1816', 'england', 'coffee', '463'),
	('1817', 'england', 'coffee', '535'),
	('1818', 'england', 'coffee', '832'),
	('1819', 'england', 'coffee', '735.125'),
	('1823', 'england', 'coffee', '19332'),
	('1821', 'england', 'coke', '51'),
	('1823', 'england', 'coke', '207'),
	('1822', 'england', 'coke', '32'),
	('1823', 'england', 'colquintida', '25'),
	('1822', 'england', 'colquintida', '14'),
	('1823', 'england', 'columbaroot', '28'),
	('1820', 'england', 'columbaroot', '84'),
	('1821', 'england', 'columbaroot', '14'),
	('1820', 'england', 'confectionary', '28'),
	('1820', 'england', 'confectionary', '1232'),
	('1821', 'england', 'confectionary', '42'),
	('1823', 'england', 'confectionary', '81'),
	('1822', 'england', 'confectionary', '105'),
	('1820', 'england', 'confectionary', '68'),
	('1820', 'england', 'copper', '220.75'),
	('1823', 'england', 'coppersheet', '249'),
	('1822', 'england', 'coppersheet', '249.25'),
	('1820', 'england', 'coppersheet', '143.25'),
	('1821', 'england', 'coppersheet', '292'),
	('1798', 'england', 'copper', '223'),
	('1799', 'england', 'copper', '165.375'),
	('1800', 'spain', 'copper', '87.25'),
	('1800', 'england', 'copper', '901.375'),
	('1801', 'england', 'copper', '29 1/4'),
	('1802', 'england', 'copper', '45'),
	('1803', 'england', 'copper', '2'),
	('1813', 'trinidad', 'copper', '2 3/4'),
	('1797', 'sweden', 'copper', '113.125'),
	('1818', 'st_croix', 'copper', '2.75'),
	('1809', 'sweden', 'copper', '1'),
	('1805', 'england', 'copper', '323 1/4'),
	('1806', 'england', 'copper', '468'),
	('1807', 'england', 'copper', '384'),
	('1808', 'england', 'copper', '826'),
	('1809', 'england', 'copper', '634'),
	('1810', 'england', 'copper', '588'),
	('1811', 'england', 'copper', '488'),
	('1812', 'england', 'copper', '688'),
	('1813', 'england', 'copper', '702'),
	('1814', 'england', 'copper', '513'),
	('1815', 'england', 'copper', '412'),
	('1816', 'england', 'copper', '771'),
	('1817', 'england', 'copper', '208'),
	('1818', 'england', 'copper', '397'),
	('1819', 'england', 'copper', '119'),
	('1823', 'england', 'copper', '104.25'),
	('1822', 'england', 'copper', '109.125'),
	('1821', 'england', 'copperwire', '0.25'),
	('1823', 'england', 'copperwire', '2.375'),
	('1822', 'england', 'copperwire', '2'),
	('1823', 'england', 'copperwrought', '92.05'),
	('1822', 'england', 'copperwrought', '127.3'),
	('1798', 'england', 'copperwrought', '1380.8'),
	('1799', 'england', 'copperwrought', '854.5'),
	('1800', 'england', 'copperwrought', '2728.9'),
	('1801', 'england', 'copperwrought', '834.1'),
	('1802', 'england', 'copperwrought', '886.75'),
	('1803', 'england', 'copperwrought', '3352.5'),
	('1818', 'trinidad', 'copperwrought', '40'),
	('1818', 'russia', 'copperwrought', '10.5'),
	('1804', 'england', 'copperwrought', '5010.8'),
	('1805', 'england', 'copperwrought', '1211.4'),
	('1806', 'england', 'copperwrought', '227'),
	('1807', 'england', 'copperwrought', '45.7'),
	('1808', 'england', 'copperwrought', '76.65'),
	('1809', 'england', 'copperwrought', '29.15'),
	('1810', 'england', 'copperwrought', '48.5'),
	('1811', 'england', 'copperwrought', '86.55'),
	('1812', 'england', 'copperwrought', '1.55'),
	('1813', 'england', 'copperwrought', '43.15'),
	('1814', 'england', 'copperwrought', '100.95'),
	('1815', 'england', 'copperwrought', '85.75'),
	('1816', 'england', 'copperwrought', '84.3'),
	('1817', 'england', 'copperwrought', '25.9'),
	('1818', 'england', 'copperwrought', '246.1'),
	('1819', 'england', 'copperwrought', '80'),
	('1820', 'england', 'copperwrought', '77.75'),
	('1821', 'england', 'copperwrought', '91.75'),
	('1798', 'england', 'copperas', '424'),
	('1799', 'england', 'copperas', '837.25'),
	('1800', 'england', 'copperas', '513.375'),
	('1801', 'england', 'copperas', '572.375'),
	('1802', 'england', 'copperas', '143'),
	('1803', 'england', 'copperas', '932'),
	('1804', 'england', 'copperas', '840'),
	('1805', 'england', 'copperas', '590'),
	('1806', 'england', 'copperas', '874.5'),
	('1807', 'england', 'copperas', '688'),
	('1808', 'england', 'copperas', '1503'),
	('1810', 'england', 'copperas', '339'),
	('1811', 'england', 'copperas', '861'),
	('1811', 'scotland', 'copperas', '636'),
	('1812', 'england', 'copperas', '672'),
	('1812', 'scotland', 'copperas', '292'),
	('1813', 'england', 'copperas', '820'),
	('1813', 'scotland', 'copperas', '706'),
	('1814', 'england', 'copperas', '1244'),
	('1814', 'scotland', 'copperas', '265'),
	('1815', 'england', 'copperas', '32'),
	('1816', 'england', 'copperas', '321'),
	('1816', 'scotland', 'copperas', '246'),
	('1817', 'england', 'copperas', '758'),
	('1818', 'england', 'copperas', '244'),
	('1818', 'scotland', 'copperas', '1071'),
	('1819', 'england', 'copperas', '16.25'),
	('1819', 'scotland', 'copperas', '628'),
	('1823', 'england', 'copperas', '2748.125'),
	('1822', 'england', 'copperas', '194.125'),
	('1822', 'scotland', 'copperas', '192.125'),
	('1809', 'england', 'copperas', '1126'),
	('1820', 'england', 'copperas', '798.5'),
	('1820', 'scotland', 'copperas', '691.75'),
	('1821', 'england', 'copperas', '568'),
	('1821', 'scotland', 'copperas', '432.25'),
	('1820', 'england', 'copperas', '4.25'),
	('1816', 'jersey', 'cordagebarrel', '145'),
	('1808', 'england', 'cordagebarrel', '123'),
	('1813', 'england', 'cordagebarrel', '312'),
	('1814', 'scotland', 'cordagebarrel', '20'),
	('1798', 'england', 'cordage', '376.375'),
	('1798', 'jersey', 'cordage', '2.375'),
	('1799', 'england', 'cordage', '122.375'),
	('1800', 'france', 'cordage', '3'),
	('1800', 'england', 'cordage', '143.125'),
	('1801', 'england', 'cordage', '485.75'),
	('1801', 'france', 'cordage', '40.5'),
	('1802', 'england', 'cordage', '265'),
	('1802', 'france', 'cordage', '2'),
	('1803', 'england', 'cordage', '440'),
	('1797', 'Jersey', 'cordage', '40'),
	('1797', 'sweden', 'cordage', '80'),
	('1806', 'russia', 'cordage', '2'),
	('1804', 'russia', 'cordage', '20'),
	('1815', 'jersey', 'cordage', '90'),
	('1817', 'jersey', 'cordage', '105'),
	('1804', 'england', 'cordage', '5'),
	('1806', 'england', 'cordage', '398'),
	('1807', 'england', 'cordage', '308'),
	('1809', 'england', 'cordage', '130'),
	('1810', 'england', 'cordage', '409'),
	('1811', 'england', 'cordage', '50'),
	('1812', 'england', 'cordage', '32'),
	('1814', 'england', 'cordage', '12'),
	('1815', 'england', 'cordage', '237'),
	('1816', 'england', 'cordage', '450'),
	('1817', 'england', 'cordage', '4'),
	('1818', 'england', 'cordage', '161'),
	('1819', 'england', 'cordage', '1'),
	('1823', 'england', 'cordage', '54.375'),
	('1820', 'england', 'cordage', '0.25'),
	('1821', 'england', 'cordage', '156'),
	('1822', 'england', 'cordage', '28.5'),
	('1821', 'russia', 'cordage', '18.25'),
	('1820', 'france', 'cork', '253.75'),
	('1820', 'portugal', 'cork', '494.5'),
	('1820', 'spain', 'cork', '100'),
	('1820', 'spain', 'cork', '5.25'),
	('1820', 'gibraltar', 'cork', '37'),
	('1820', 'jersey', 'cork', '23'),
	('1821', 'france', 'cork', '44.25'),
	('1821', 'portugal', 'cork', '417'),
	('1821', 'gibraltar', 'cork', '3.75'),
	('1798', 'portugal', 'cork', '369.125'),
	('1799', 'portugal', 'cork', '538.375'),
	('1799', 'streight', 'cork', '12'),
	('1800', 'portugal', 'cork', '697.125'),
	('1800', 'guernsey', 'cork', '15'),
	('1801', 'england', 'cork', '40'),
	('1801', 'france', 'cork', '30'),
	('1801', 'portugal', 'cork', '106'),
	('1801', 'guernsey', 'cork', '5'),
	('1802', 'england', 'cork', '93'),
	('1802', 'france', 'cork', '117'),
	('1802', 'italy', 'cork', '24 3/4'),
	('1802', 'portugal', 'cork', '428'),
	('1803', 'france', 'cork', '240'),
	('1803', 'portugal', 'cork', '47'),
	('1803', 'spain', 'cork', '45'),
	('1797', 'Portugal', 'cork', '849.375'),
	('1797', 'spain', 'cork', '20'),
	('1815', 'carolinanor', 'cork', '10'),
	('1805', 'france', 'cork', '28'),
	('1805', 'portugal', 'cork', '52'),
	('1805', 'spain', 'cork', '128.5'),
	('1806', 'france', 'cork', '279'),
	('1806', 'portugal', 'cork', '277'),
	('1806', 'spain', 'cork', '8'),
	('1806', 'guernsey', 'cork', '50 1/2'),
	('1804', 'france', 'cork', '233'),
	('1804', 'italy', 'cork', '10'),
	('1804', 'spain', 'cork', '100'),
	('1807', 'france', 'cork', '102'),
	('1807', 'portugal', 'cork', '472'),
	('1807', 'spain', 'cork', '3'),
	('1808', 'france', 'cork', '100'),
	('1808', 'portugal', 'cork', '892'),
	('1809', 'portugal', 'cork', '435'),
	('1809', 'spain', 'cork', '54'),
	('1810', 'france', 'cork', '60'),
	('1810', 'portugal', 'cork', '583'),
	('1810', 'spain', 'cork', '111'),
	('1810', 'streight', 'cork', '8'),
	('1810', 'jersey', 'cork', '34'),
	('1811', 'portugal', 'cork', '484'),
	('1811', 'spain', 'cork', '100'),
	('1811', 'streight', 'cork', '49'),
	('1811', 'jersey', 'cork', '39'),
	('1812', 'portugal', 'cork', '1738'),
	('1812', 'spain', 'cork', '230'),
	('1813', 'canaries', 'cork', '49'),
	('1813', 'portugal', 'cork', '886'),
	('1813', 'jersey', 'cork', '34'),
	('1814', 'canaries', 'cork', '40'),
	('1814', 'portugal', 'cork', '367'),
	('1815', 'france', 'cork', '19'),
	('1815', 'portugal', 'cork', '265'),
	('1816', 'france', 'cork', '39'),
	('1816', 'portugal', 'cork', '630'),
	('1816', 'spain', 'cork', '205'),
	('1816', 'jersey', 'cork', '47'),
	('1817', 'france', 'cork', '102'),
	('1817', 'portugal', 'cork', '449'),
	('1817', 'spain', 'cork', '211'),
	('1818', 'portugal', 'cork', '411'),
	('1819', 'portugal', 'cork', '124.25'),
	('1822', 'france', 'cork', '65.125'),
	('1822', 'jersey', 'cork', '11.25'),
	('1804', 'portugal', 'cork', '86'),
	('1805', 'england', 'cork', '20'),
	('1806', 'england', 'cork', '12'),
	('1807', 'england', 'cork', '80'),
	('1808', 'england', 'cork', '149'),
	('1814', 'england', 'cork', '60'),
	('1817', 'england', 'cork', '55'),
	('1818', 'england', 'cork', '110'),
	('1819', 'england', 'cork', '132.125'),
	('1823', 'france', 'cork', '6.375'),
	('1823', 'portugal', 'cork', '156.25'),
	('1823', 'spain', 'cork', '20'),
	('1823', 'gibraltar', 'cork', '245.375'),
	('1823', 'naples', 'cork', '72.375'),
	('1819', 'france', 'cork', '0.07'),
	('1821', 'france', 'cork', '0.51'),
	('1820', 'england', 'cornbean', '70'),
	('1821', 'england', 'cornbean', '73'),
	('1823', 'england', 'cornbean', '62'),
	('1822', 'england', 'cornbean', '48'),
	('1820', 'england', 'cornbean', '280'),
	('1821', 'england', 'cornbean', '120'),
	('1798', 'england', 'cornbeanpea', '132'),
	('1799', 'england', 'cornbeanpea', '162'),
	('1800', 'england', 'cornbeanpea', '222'),
	('1801', 'england', 'cornbeanpea', '183 1/2'),
	('1802', 'england', 'cornbeanpea', '407'),
	('1802', 'newyork', 'cornbeanpea', '11'),
	('1803', 'england', 'cornbeanpea', '688'),
	('1810', 'canada', 'cornbeanpea', '107'),
	('1812', 'newengland', 'cornbeanpea', '2'),
	('1804', 'england', 'cornbeanpea', '700'),
	('1805', 'england', 'cornbeanpea', '308'),
	('1806', 'england', 'cornbeanpea', '750'),
	('1807', 'england', 'cornbeanpea', '2408'),
	('1808', 'england', 'cornbeanpea', '213'),
	('1809', 'england', 'cornbeanpea', '1650'),
	('1810', 'england', 'cornbeanpea', '681'),
	('1811', 'england', 'cornbeanpea', '544'),
	('1812', 'england', 'cornbeanpea', '154'),
	('1812', 'scotland', 'cornbeanpea', '2'),
	('1813', 'england', 'cornbeanpea', '109'),
	('1814', 'england', 'cornbeanpea', '937'),
	('1815', 'england', 'cornbeanpea', '67'),
	('1816', 'england', 'cornbeanpea', '54'),
	('1817', 'england', 'cornbeanpea', '6'),
	('1818', 'england', 'cornbeanpea', '150'),
	('1819', 'england', 'cornbeanpea', '90'),
	('1812', 'england', 'cornmalt', '7135'),
	('1814', 'england', 'cornmalt', '1200'),
	('1815', 'england', 'cornmalt', '3140'),
	('1818', 'england', 'cornmalt', '958'),
	('1819', 'england', 'cornmalt', '4972'),
	('1821', 'england', 'cornmalt', '100'),
	('1823', 'england', 'cornmalt', '4198'),
	('1822', 'england', 'cornmalt', '840'),
	('1798', 'england', 'cornoats', '17'),
	('1804', 'england', 'cornoats', '260'),
	('1809', 'england', 'cornoats', '39'),
	('1812', 'scotland', 'cornoats', '30'),
	('1814', 'england', 'cornoats', '1'),
	('1817', 'england', 'cornoats', '11'),
	('1818', 'england', 'cornoats', '10'),
	('1820', 'scotland', 'cornoats', '13'),
	('1821', 'england', 'cornoats', '928'),
	('1821', 'scotland', 'cornoats', '100'),
	('1822', 'england', 'cornoats', '19'),
	('1820', 'england', 'cornpeas', '40'),
	('1821', 'england', 'cornpeas', '60'),
	('1823', 'england', 'cornpeas', '257'),
	('1822', 'england', 'cornpeas', '28'),
	('1798', 'england', 'cornwheat', '9'),
	('1799', 'england', 'cornwheat', '1'),
	('1800', 'quebec', 'cornwheat', '1279'),
	('1800', 'england', 'cornwheat', '5'),
	('1801', 'eastcoun', 'cornwheat', '1120'),
	('1801', 'england', 'cornwheat', '3 1/2 '),
	('1801', 'newyork', 'cornwheat', '591 '),
	('1801', 'virgmary', 'cornwheat', '750'),
	('1802', 'eastcoun', 'cornwheat', '80'),
	('1802', 'england', 'cornwheat', '1'),
	('1803', 'england', 'cornwheat', '74'),
	('1811', 'virginia', 'cornwheat', '27'),
	('1818', 'newyork', 'cornwheat', '240'),
	('1818', 'virginia', 'cornwheat', '46'),
	('1819', 'canada', 'cornwheat', '125'),
	('1819', 'russia', 'cornwheat', '2064'),
	('1804', 'england', 'cornwheat', '32'),
	('1806', 'england', 'cornwheat', '1'),
	('1808', 'england', 'cornwheat', '83'),
	('1809', 'england', 'cornwheat', '759'),
	('1810', 'england', 'cornwheat', '9'),
	('1811', 'england', 'cornwheat', '990'),
	('1812', 'england', 'cornwheat', '10'),
	('1813', 'england', 'cornwheat', '10'),
	('1813', 'scotland', 'cornwheat', '2'),
	('1814', 'england', 'cornwheat', '428'),
	('1814', 'scotland', 'cornwheat', '6'),
	('1815', 'england', 'cornwheat', '10'),
	('1818', 'england', 'cornwheat', '813'),
	('1819', 'england', 'cornwheat', '3'),
	('1820', 'england', 'cornwheat', '42'),
	('1820', 'england', 'cornwheat', '4'),
	('1823', 'england', 'cornwheat', '1/2'),
	('1822', 'england', 'cornwheat', '20'),
	('1802', 'carolina', 'cornwheat', '193'),
	('1802', 'newengland', 'cornwheat', '1035'),
	('1802', 'newyork', 'cornwheat', '2551'),
	('1820', 'england', 'cortexangush', '7'),
	('1823', 'england', 'cortexeleutheria', '0.125'),
	('1820', 'england', 'cortexeleutheria', '0.25'),
	('1820', 'england', 'cortexperuvian', '550'),
	('1821', 'england', 'cortexperuvian', '28'),
	('1823', 'england', 'cortexperuvian', '315'),
	('1822', 'england', 'cortexperuvian', '58'),
	('1822', 'england', 'cortexsumar', '9'),
	('1820', 'england', 'cortexwinter', '35'),
	('1798', 'england', 'cottoncalicowhite', '35'),
	('1799', 'england', 'cottoncalicowhite', '4'),
	('1800', 'england', 'cottoncalicowhite', '18'),
	('1801', 'england', 'cottoncalicowhite', '21'),
	('1801', 'england', 'cottoncalicowhite', '5214'),
	('1803', 'england', 'cottoncalicowhite', '189'),
	('1807', 'england', 'cottoncalicowhite', '447'),
	('1808', 'england', 'cottoncalicowhite', '5'),
	('1810', 'england', 'cottoncalicowhite', '71'),
	('1810', 'scotland', 'cottoncalicowhite', '12'),
	('1811', 'england', 'cottoncalicowhite', '742'),
	('1812', 'england', 'cottoncalicowhite', '216'),
	('1813', 'england', 'cottoncalicowhite', '608'),
	('1814', 'england', 'cottoncalicowhite', '2321'),
	('1815', 'england', 'cottoncalicowhite', '191'),
	('1816', 'england', 'cottoncalicowhite', '18266'),
	('1817', 'england', 'cottoncalicowhite', '99'),
	('1818', 'england', 'cottoncalicowhite', '247'),
	('1819', 'england', 'cottoncalicowhite', '763'),
	('1821', 'england', 'cottoncalicowhite', '1518'),
	('1821', 'scotland', 'cottoncalicowhite', '47'),
	('1822', 'england', 'cottoncalicowhite', '39'),
	('1805', 'scotland', 'cottoncalicowhite', '25'),
	('1820', 'england', 'cottoncalicowhite', '76678'),
	('1823', 'england', 'cottoncalicowhite', '5941'),
	('1798', 'england', 'cottoncalicocolour', '554'),
	('1799', 'england', 'cottoncalicocolour', '648'),
	('1800', 'england', 'cottoncalicocolour', '6092'),
	('1802', 'england', 'cottoncalicocolour', '281'),
	('1803', 'england', 'cottoncalicocolour', '2483'),
	('1804', 'england', 'cottoncalicocolour', '2072'),
	('1807', 'england', 'cottoncalicocolour', '632'),
	('1808', 'england', 'cottoncalicocolour', '315'),
	('1809', 'england', 'cottoncalicocolour', '638'),
	('1810', 'england', 'cottoncalicocolour', '8287'),
	('1811', 'england', 'cottoncalicocolour', '269'),
	('1811', 'scotland', 'cottoncalicocolour', '75'),
	('1812', 'england', 'cottoncalicocolour', '2403'),
	('1813', 'england', 'cottoncalicocolour', '2720'),
	('1814', 'england', 'cottoncalicocolour', '19035'),
	('1815', 'england', 'cottoncalicocolour', '625'),
	('1816', 'england', 'cottoncalicocolour', '7475'),
	('1816', 'scotland', 'cottoncalicocolour', '1'),
	('1817', 'england', 'cottoncalicocolour', '60'),
	('1818', 'england', 'cottoncalicocolour', '120'),
	('1819', 'england', 'cottoncalicocolour', '82'),
	('1805', 'england', 'cottoncalicocolour', '98'),
	('1806', 'england', 'cottoncalicocolour', '125'),
	('1821', 'england', 'cottoncalicocolour', '9006'),
	('1823', 'england', 'cottoncalicocolour', '6695'),
	('1820', 'england', 'cottoncalicocolour', '23580'),
	('1822', 'england', 'cottoncalicocolour', '11013'),
	('1823', 'england', 'cottonsew', '1273'),
	('1822', 'england', 'cottonsew', '909'),
	('1821', 'england', 'cottonstitch', '515.4'),
	('1799', 'england', 'cottonvalue', '14683.2'),
	('1800', 'scotland', 'cottonvalue', '32.6'),
	('1800', 'england', 'cottonvalue', '21369.9'),
	('1801', 'england', 'cottonvalue', '19934.5'),
	('1802', 'england', 'cottonvalue', '10128.65'),
	('1803', 'england', 'cottonvalue', '19664.6'),
	('1820', 'barbados', 'cottonvalue', '1.5'),
	('1819', 'spain', 'cottonvalue', '5'),
	('1804', 'england', 'cottonvalue', '19972.8'),
	('1805', 'england', 'cottonvalue', '9833.4'),
	('1806', 'england', 'cottonvalue', '13354.75'),
	('1807', 'england', 'cottonvalue', '11061.1'),
	('1808', 'england', 'cottonvalue', '10760'),
	('1809', 'england', 'cottonvalue', '21355.95'),
	('1810', 'england', 'cottonvalue', '33733.2'),
	('1811', 'england', 'cottonvalue', '11567.2'),
	('1812', 'england', 'cottonvalue', '19633.1'),
	('1813', 'england', 'cottonvalue', '22447.85'),
	('1814', 'england', 'cottonvalue', '24984.95'),
	('1815', 'england', 'cottonvalue', '18117.65'),
	('1816', 'england', 'cottonvalue', '13309.9'),
	('1817', 'england', 'cottonvalue', '7812.45'),
	('1817', 'scotland', 'cottonvalue', '319.25'),
	('1818', 'england', 'cottonvalue', '9458.35'),
	('1818', 'scotland', 'cottonvalue', '120.5'),
	('1819', 'england', 'cottonvalue', '11018.45'),
	('1819', 'scotland', 'cottonvalue', '304.4'),
	('1798', 'scotland', 'cottonmuslincolour', '240'),
	('1799', 'england', 'cottonmuslincolour', '2551'),
	('1799', 'scotland', 'cottonmuslincolour', '2842'),
	('1800', 'scotland', 'cottonmuslincolour', '2600'),
	('1800', 'england', 'cottonmuslincolour', '7587'),
	('1801', 'england', 'cottonmuslincolour', '1775 3/4'),
	('1801', 'scotland', 'cottonmuslincolour', '56 1/2'),
	('1802', 'scotland', 'cottonmuslincolour', '64'),
	('1803', 'england', 'cottonmuslincolour', '3862'),
	('1803', 'scotland', 'cottonmuslincolour', '236'),
	('1804', 'england', 'cottonmuslincolour', '599'),
	('1805', 'england', 'cottonmuslincolour', '1431'),
	('1805', 'scotland', 'cottonmuslincolour', '37'),
	('1806', 'england', 'cottonmuslincolour', '2766'),
	('1807', 'england', 'cottonmuslincolour', '2856'),
	('1808', 'england', 'cottonmuslincolour', '2313'),
	('1809', 'england', 'cottonmuslincolour', '2547'),
	('1810', 'england', 'cottonmuslincolour', '6006'),
	('1810', 'scotland', 'cottonmuslincolour', '1440'),
	('1811', 'england', 'cottonmuslincolour', '2798'),
	('1812', 'england', 'cottonmuslincolour', '627'),
	('1813', 'england', 'cottonmuslincolour', '2689'),
	('1814', 'england', 'cottonmuslincolour', '2342'),
	('1815', 'england', 'cottonmuslincolour', '3063'),
	('1815', 'scotland', 'cottonmuslincolour', '1036'),
	('1816', 'england', 'cottonmuslincolour', '108'),
	('1817', 'england', 'cottonmuslincolour', '120'),
	('1817', 'scotland', 'cottonmuslincolour', '684'),
	('1818', 'england', 'cottonmuslincolour', '10928'),
	('1818', 'scotland', 'cottonmuslincolour', '120'),
	('1819', 'england', 'cottonmuslincolour', '4910'),
	('1819', 'scotland', 'cottonmuslincolour', '269'),
	('1799', 'france', 'cottonmuslincolour', '1629'),
	('1800', 'england', 'cottonmuslincolour', '515'),
	('1803', 'england', 'cottonmuslincolour', '22'),
	('1815', 'england', 'cottonmuslincolour', '19'),
	('1802', 'england', 'cottonmuslincolour', '1959'),
	('1820', 'england', 'cottonmuslincolour', '1595'),
	('1823', 'england', 'cottonmuslincolour', '431'),
	('1822', 'england', 'cottonmuslincolour', '3509'),
	('1800', 'england', 'cottonmuslinplain', '1264'),
	('1802', 'england', 'cottonmuslinplain', '45'),
	('1808', 'england', 'cottonmuslinplain', '16'),
	('1814', 'england', 'cottonmuslinplain', '256'),
	('1823', 'scotland', 'cottonmuslinplain', '3484'),
	('1820', 'england', 'cottonmuslinplain', '17726'),
	('1820', 'scotland', 'cottonmuslinplain', '375'),
	('1821', 'scotland', 'cottonmuslinplain', '504'),
	('1823', 'england', 'cottonmuslinplain', '28672'),
	('1822', 'england', 'cottonmuslinplain', '15805'),
	('1822', 'scotland', 'cottonmuslinplain', '2312'),
	('1799', 'england', 'cottonmuslinplain', '1334'),
	('1799', 'scotland', 'cottonmuslinplain', '847'),
	('1800', 'scotland', 'cottonmuslinplain', '4492'),
	('1800', 'england', 'cottonmuslinplain', '5394'),
	('1801', 'england', 'cottonmuslinplain', '3370'),
	('1801', 'scotland', 'cottonmuslinplain', '590'),
	('1802', 'england', 'cottonmuslinplain', '1545'),
	('1802', 'scotland', 'cottonmuslinplain', '93'),
	('1803', 'england', 'cottonmuslinplain', '3480'),
	('1803', 'scotland', 'cottonmuslinplain', '465'),
	('1804', 'england', 'cottonmuslinplain', '1907'),
	('1805', 'england', 'cottonmuslinplain', '1354'),
	('1805', 'scotland', 'cottonmuslinplain', '54'),
	('1806', 'england', 'cottonmuslinplain', '581'),
	('1807', 'england', 'cottonmuslinplain', '1070'),
	('1808', 'england', 'cottonmuslinplain', '387'),
	('1809', 'england', 'cottonmuslinplain', '600'),
	('1810', 'england', 'cottonmuslinplain', '1797'),
	('1810', 'scotland', 'cottonmuslinplain', '9'),
	('1811', 'england', 'cottonmuslinplain', '876'),
	('1812', 'england', 'cottonmuslinplain', '1508'),
	('1813', 'england', 'cottonmuslinplain', '3571'),
	('1814', 'england', 'cottonmuslinplain', '809'),
	('1815', 'england', 'cottonmuslinplain', '1344'),
	('1816', 'england', 'cottonmuslinplain', '407'),
	('1817', 'england', 'cottonmuslinplain', '884'),
	('1817', 'scotland', 'cottonmuslinplain', '12'),
	('1818', 'england', 'cottonmuslinplain', '11177'),
	('1818', 'scotland', 'cottonmuslinplain', '1469'),
	('1819', 'england', 'cottonmuslinplain', '13491'),
	('1819', 'scotland', 'cottonmuslinplain', '1716'),
	('1821', 'england', 'cottonvalue', '14411.35'),
	('1821', 'scotland', 'cottonvalue', '116.75'),
	('1823', 'england', 'cottonvalue', '10628.45'),
	('1822', 'scotland', 'cottonvalue', '215.7'),
	('1801', 'scotland', 'cottonvalue', '20.15'),
	('1821', 'england', 'cottonvalue', '363.8'),
	('1823', 'england', 'cottonvalue', '309.85'),
	('1822', 'england', 'cottonvalue', '709.25'),
	('1820', 'england', 'cottonvalue', '11064.1'),
	('1823', 'scotland', 'cottonvalue', '193.1'),
	('1821', 'england', 'cottonvalue', '271.35'),
	('1823', 'england', 'cottonvalue', '1235.65'),
	('1822', 'england', 'cottonvalue', '438.95'),
	('1820', 'england', 'cottontwist', '373351'),
	('1821', 'england', 'cottontwist', '255068'),
	('1821', 'scotland', 'cottontwist', '448'),
	('1823', 'england', 'cottontwist', '303823'),
	('1822', 'england', 'cottontwist', '249702'),
	('1822', 'scotland', 'cottontwist', '3211'),
	('1820', 'england', 'cowage', '2'),
	('1820', 'newfoundland', 'cranberries', '765'),
	('1820', 'russia', 'cranberries', '10'),
	('1821', 'newfoundland', 'cranberries', '10'),
	('1822', 'newfoundland', 'cranberries', '9'),
	('1822', 'canada', 'cranberries', '60'),
	('1821', 'england', 'cranberries', '1'),
	('1823', 'newfoundland', 'cranberries', '6'),
	('1822', 'england', 'cranberries', '2'),
	('1821', 'france', 'creamtartar', '6.5'),
	('1821', 'venice', 'creamtartar', '5.75'),
	('1820', 'england', 'creamtartar', '2'),
	('1820', 'england', 'creamtartar', '17'),
	('1821', 'england', 'creamtartar', '3.25'),
	('1823', 'england', 'cubeb', '7'),
	('1820', 'england', 'cubeb', '7'),
	('1821', 'england', 'cubeb', '14'),
	('1822', 'england', 'cubeb', '32'),
	('1821', 'france', 'cucumberpickle', '0.5'),
	('1821', 'england', 'cudbear', '6.75'),
	('1822', 'england', 'cudbear', '3'),
	('1823', 'england', 'cudbear', '3.125'),
	('1820', 'england', 'cudbear', '3.25'),
	('1821', 'venice', 'currant', '61.5'),
	('1811', 'england', 'currant', '131'),
	('1820', 'england', 'currant', '62.75'),
	('1821', 'england', 'currant', '53.25'),
	('1798', 'england', 'currant', '69.375'),
	('1799', 'england', 'currant', '28.25'),
	('1800', 'england', 'currant', '118'),
	('1801', 'england', 'currant', '149'),
	('1802', 'england', 'currant', '51.5'),
	('1803', 'england', 'currant', '220'),
	('1804', 'jamaica', 'currant', '1884'),
	('1805', 'jamaica', 'currant', '1165'),
	('1806', 'italy', 'currant', '187'),
	('1806', 'guernsey', 'currant', '14'),
	('1807', 'guernsey', 'currant', '41'),
	('1813', 'streight', 'currant', '34.5'),
	('1815', 'spain', 'currant', '86'),
	('1816', 'italy', 'currant', '104'),
	('1804', 'england', 'currant', '103'),
	('1805', 'england', 'currant', '17.25'),
	('1806', 'england', 'currant', '98'),
	('1808', 'england', 'currant', '171'),
	('1810', 'england', 'currant', '157'),
	('1812', 'england', 'currant', '295'),
	('1813', 'england', 'currant', '90.25'),
	('1814', 'england', 'currant', '33'),
	('1815', 'england', 'currant', '255'),
	('1816', 'england', 'currant', '132'),
	('1817', 'england', 'currant', '53'),
	('1818', 'england', 'currant', '125'),
	('1819', 'england', 'currant', '205'),
	('1823', 'england', 'currant', '170'),
	('1823', 'sicily', 'currant', '72.125'),
	('1822', 'england', 'currant', '40.375'),
	('1798', 'england', 'cutlery', '1139.8'),
	('1798', 'scotland', 'cutlery', '2.7'),
	('1799', 'england', 'cutlery', '1831.15'),
	('1800', 'england', 'cutlery', '2906.5'),
	('1801', 'england', 'cutlery', '4283.65'),
	('1802', 'england', 'cutlery', '2783.45'),
	('1803', 'england', 'cutlery', '2515.55'),
	('1804', 'england', 'cutlery', '3816.65'),
	('1805', 'england', 'cutlery', '3096.1'),
	('1806', 'england', 'cutlery', '5387.05'),
	('1807', 'england', 'cutlery', '5915.95'),
	('1808', 'england', 'cutlery', '6060.4'),
	('1809', 'england', 'cutlery', '7768.3'),
	('1810', 'england', 'cutlery', '5971.15'),
	('1811', 'england', 'cutlery', '5285.6'),
	('1812', 'england', 'cutlery', '2326.35'),
	('1813', 'england', 'cutlery', '3855.45'),
	('1814', 'england', 'cutlery', '6055.45'),
	('1815', 'england', 'cutlery', '4492.15'),
	('1816', 'england', 'cutlery', '2916.95'),
	('1817', 'england', 'cutlery', '1936.85'),
	('1818', 'england', 'cutlery', '2996.3'),
	('1819', 'england', 'cutlery', '4710.95'),
	('1821', 'england', 'cutlery', '3062.7'),
	('1823', 'england', 'cutlery', '4091.95'),
	('1822', 'england', 'cutlery', '2231'),
	('1798', 'england', 'draperynew', '16926'),
	('1798', 'scotland', 'draperynew', '1000'),
	('1799', 'england', 'draperynew', '2368'),
	('1799', 'scotland', 'draperynew', '1000'),
	('1800', 'england', 'draperynew', '55808'),
	('1801', 'england', 'draperynew', '83266'),
	('1802', 'england', 'draperynew', '61554'),
	('1803', 'england', 'draperynew', '80643'),
	('1804', 'england', 'draperynew', '49293'),
	('1805', 'england', 'draperynew', '45529'),
	('1806', 'england', 'draperynew', '76512'),
	('1807', 'england', 'draperynew', '47333'),
	('1808', 'england', 'draperynew', '99407'),
	('1808', 'scotland', 'draperynew', '700'),
	('1809', 'england', 'draperynew', '179899'),
	('1809', 'scotland', 'draperynew', '806'),
	('1810', 'england', 'draperynew', '239078'),
	('1811', 'england', 'draperynew', '133607'),
	('1811', 'scotland', 'draperynew', '210'),
	('1812', 'england', 'draperynew', '144915'),
	('1812', 'scotland', 'draperynew', '4093'),
	('1813', 'england', 'draperynew', '129520'),
	('1814', 'england', 'draperynew', '153799'),
	('1815', 'england', 'draperynew', '141269'),
	('1816', 'england', 'draperynew', '55855'),
	('1816', 'scotland', 'draperynew', '637'),
	('1817', 'england', 'draperynew', '51826'),
	('1818', 'england', 'draperynew', '102415'),
	('1819', 'england', 'draperynew', '78895'),
	('1819', 'scotland', 'draperynew', '705'),
	('1820', 'england', 'draperynew', '94182'),
	('1798', 'england', 'draperyold', '67676'),
	('1799', 'england', 'draperyold', '104160'),
	('1799', 'france', 'draperyold', '3'),
	('1799', 'scotland', 'draperyold', '1252'),
	('1800', 'england', 'draperyold', '149465'),
	('1801', 'england', 'draperyold', '142926'),
	('1802', 'england', 'draperyold', '82426'),
	('1803', 'england', 'draperyold', '110051'),
	('1819', 'novascotia', 'draperyold', '91'),
	('1813', 'guernsey', 'draperyold', '17'),
	('1817', 'france', 'draperyold', '3'),
	('1804', 'england', 'draperyold', '115601'),
	('1805', 'england', 'draperyold', '101630'),
	('1806', 'england', 'draperyold', '11209'),
	('1807', 'england', 'draperyold', '137279'),
	('1808', 'england', 'draperyold', '163791'),
	('1809', 'england', 'draperyold', '180226'),
	('1810', 'england', 'draperyold', '206289'),
	('1811', 'england', 'draperyold', '112909'),
	('1812', 'england', 'draperyold', '139336'),
	('1813', 'england', 'draperyold', '222244'),
	('1814', 'england', 'draperyold', '340114'),
	('1815', 'england', 'draperyold', '301466'),
	('1816', 'england', 'draperyold', '109426'),
	('1816', 'scotland', 'draperyold', '3'),
	('1817', 'england', 'draperyold', '72191'),
	('1818', 'england', 'draperyold', '157665'),
	('1819', 'england', 'draperyold', '148778'),
	('1820', 'england', 'draperyold', '150084'),
	('1798', 'england', 'draperyorn', '94'),
	('1799', 'england', 'draperyorn', '74.95'),
	('1800', 'england', 'draperyorn', '88.5'),
	('1801', 'england', 'draperyorn', '1085.7'),
	('1802', 'england', 'draperyorn', '1181.95'),
	('1803', 'england', 'draperyorn', '5425.4'),
	('1804', 'england', 'draperyorn', '7449.75'),
	('1805', 'england', 'draperyorn', '4680.25'),
	('1806', 'england', 'draperyorn', '7004.2'),
	('1807', 'england', 'draperyorn', '4252.45'),
	('1808', 'england', 'draperyorn', '763.9'),
	('1809', 'england', 'draperyorn', '720.4'),
	('1810', 'england', 'draperyorn', '165.6'),
	('1811', 'england', 'draperyorn', '100.75'),
	('1812', 'england', 'draperyorn', '91.05'),
	('1813', 'england', 'draperyorn', '423.25'),
	('1814', 'england', 'draperyorn', '46'),
	('1815', 'england', 'draperyorn', '43.3'),
	('1816', 'england', 'draperyorn', '24.9'),
	('1817', 'england', 'draperyorn', '215.15'),
	('1818', 'england', 'draperyorn', '63.1'),
	('1819', 'england', 'draperyorn', '143.95'),
	('1823', 'england', 'drawings', '17'),
	('1820', 'england', 'drawings', '4'),
	('1820', 'england', 'drugs', '0.65'),
	('1822', 'england', 'drugs', '5.5'),
	('1798', 'england', 'drugs', '1075'),
	('1798', 'portugal', 'drugs', '128.2'),
	('1798', 'westin', 'drugs', '0.35'),
	('1799', 'england', 'drugs', '1050.8'),
	('1799', 'russia', 'drugs', '119'),
	('1799', 'jamaica', 'drugs', '11'),
	('1800', 'italy', 'drugs', '354.5'),
	('1800', 'portugal', 'drugs', '175.85'),
	('1800', 'russia', 'drugs', '20'),
	('1800', 'jamaica', 'drugs', '54.8'),
	('1800', 'westin', 'drugs', '4.5'),
	('1800', 'england', 'drugs', '1451.1'),
	('1803', 'jamaica', 'drugs', '2.15'),
	('1803', 'westin', 'drugs', '19.4'),
	('1801', 'england', 'drugs', '1095.7'),
	('1801', 'portugal', 'drugs', '21.1'),
	('1801', 'russia', 'drugs', '20'),
	('1801', 'jamaica', 'drugs', '139.55'),
	('1801', 'westin', 'drugs', '3.55'),
	('1802', 'england', 'drugs', '1529.35'),
	('1802', 'italy', 'drugs', '333.25'),
	('1802', 'portugal', 'drugs', '1'),
	('1802', 'russia', 'drugs', '3.75'),
	('1802', 'jamaica', 'drugs', '9.75'),
	('1803', 'england', 'drugs', '2193.4'),
	('1803', 'france', 'drugs', '9.2'),
	('1803', 'russia', 'drugs', '33.75'),
	('1804', 'barbados', 'drugs', '30.6'),
	('1804', 'jamaica', 'drugs', '26.9'),
	('1804', 'montserr', 'drugs', '10'),
	('1804', 'st_vincents', 'drugs', '0.9'),
	('1807', 'antigua', 'drugs', '18.85'),
	('1807', 'barbados', 'drugs', '3.95'),
	('1807', 'jamaica', 'drugs', '87.5'),
	('1810', 'barbados', 'drugs', '3'),
	('1810', 'jamaica', 'drugs', '4.05'),
	('1811', 'barbados', 'drugs', '164.25'),
	('1812', 'barbados', 'drugs', '48.85'),
	('1812', 'jamaica', 'drugs', '175.5'),
	('1813', 'barbados', 'drugs', '140.5'),
	('1813', 'jamaica', 'drugs', '510'),
	('1813', 'trinidad', 'drugs', '24.8'),
	('1814', 'barbados', 'drugs', '47.5'),
	('1814', 'jamaica', 'drugs', '0.5'),
	('1815', 'jamaica', 'drugs', '45'),
	('1797', 'Jamaica', 'drugs', '1.25'),
	('1797', 'Newyork', 'drugs', '20.8'),
	('1812', 'newengland', 'drugs', '4300'),
	('1805', 'antigua', 'drugs', '55.5'),
	('1805', 'barbados', 'drugs', '5'),
	('1805', 'dominica', 'drugs', '1'),
	('1805', 'jamaica', 'drugs', '40'),
	('1806', 'jamaica', 'drugs', '352.5'),
	('1816', 'barbados', 'drugs', '2.5'),
	('1816', 'newfoundland', 'drugs', '117.95'),
	('1816', 'trinidad', 'drugs', '2.15'),
	('1817', 'barbados', 'drugs', '125.7'),
	('1817', 'jamaica', 'drugs', '183.75'),
	('1817', 'maryland', 'drugs', '160'),
	('1817', 'newyork', 'drugs', '104'),
	('1817', 'trinidad', 'drugs', '2.25'),
	('1818', 'barbados', 'drugs', '16.65'),
	('1818', 'jamaica', 'drugs', '2.5'),
	('1818', 'trinidad', 'drugs', '17.5'),
	('1819', 'barbados', 'drugs', '35.25'),
	('1819', 'jamaica', 'drugs', '212'),
	('1819', 'St_kitts', 'drugs', '0.75'),
	('1819', 'trinidad', 'drugs', '11.6'),
	('1805', 'france', 'drugs', '120.85'),
	('1805', 'italy', 'drugs', '20.35'),
	('1805', 'spain', 'drugs', '830'),
	('1805', 'streight', 'drugs', '48'),
	('1806', 'france', 'drugs', '154'),
	('1806', 'italy', 'drugs', '184'),
	('1806', 'russia', 'drugs', '2'),
	('1806', 'spain', 'drugs', '1'),
	('1804', 'france', 'drugs', '58.1'),
	('1804', 'italy', 'drugs', '201.25'),
	('1804', 'russia', 'drugs', '639'),
	('1804', 'guernsey', 'drugs', '12'),
	('1807', 'holland', 'drugs', '126.5'),
	('1807', 'italy', 'drugs', '438.15'),
	('1807', 'portugal', 'drugs', '154'),
	('1807', 'streight', 'drugs', '9.6'),
	('1808', 'france', 'drugs', '89.5'),
	('1809', 'guernsey', 'drugs', '50.15'),
	('1810', 'france', 'drugs', '92'),
	('1812', 'streight', 'drugs', '9'),
	('1812', 'sweden', 'drugs', '1041.6'),
	('1813', 'portugal', 'drugs', '4'),
	('1814', 'italy', 'drugs', '85.1'),
	('1814', 'portugal', 'drugs', '3.35'),
	('1815', 'france', 'drugs', '241'),
	('1815', 'holland', 'drugs', '69'),
	('1815', 'russia', 'drugs', '54.6'),
	('1816', 'france', 'drugs', '3.25'),
	('1816', 'italy', 'drugs', '183.3'),
	('1816', 'russia', 'drugs', '67'),
	('1817', 'italy', 'drugs', '234.65'),
	('1818', 'portugal', 'drugs', '2.5'),
	('1804', 'england', 'drugs', '2042.6'),
	('1804', 'portugal', 'drugs', '77.5'),
	('1805', 'england', 'drugs', '1459.6'),
	('1806', 'england', 'drugs', '2084.7'),
	('1807', 'england', 'drugs', '2316.75'),
	('1808', 'england', 'drugs', '2865.35'),
	('1809', 'england', 'drugs', '1914.5'),
	('1810', 'england', 'drugs', '3310'),
	('1811', 'england', 'drugs', '2695.2'),
	('1812', 'england', 'drugs', '4240.8'),
	('1813', 'england', 'drugs', '3319.1'),
	('1814', 'england', 'drugs', '1906.15'),
	('1814', 'scotland', 'drugs', '16.85'),
	('1815', 'england', 'drugs', '2465'),
	('1816', 'england', 'drugs', '3648.8'),
	('1817', 'england', 'drugs', '1860.35'),
	('1818', 'england', 'drugs', '2895.15'),
	('1818', 'scotland', 'drugs', '101'),
	('1819', 'england', 'drugs', '2872.75'),
	('1819', 'scotland', 'drugs', '44'),
	('1820', 'england', 'drugs', '0.85'),
	('1798', 'england', 'logwood', '624.75'),
	('1798', 'scotland', 'logwood', '225'),
	('1799', 'england', 'logwood', '401.75'),
	('1799', 'jamaica', 'logwood', '690'),
	('1799', 'newyork', 'logwood', '360'),
	('1800', 'jamaica', 'logwood', '1740'),
	('1800', 'newyork', 'logwood', '300'),
	('1800', 'england', 'logwood', '557.5'),
	('1803', 'jamaica', 'logwood', '1370'),
	('1803', 'honduras', 'logwood', '340'),
	('1801', 'england', 'logwood', '515 1/2'),
	('1801', 'jamaica', 'logwood', '1006'),
	('1801', 'newyork', 'logwood', '300'),
	('1801', 'virgmary', 'logwood', '40'),
	('1801', 'westin', 'logwood', '40'),
	('1802', 'england', 'logwood', '376'),
	('1802', 'jamaica', 'logwood', '1155'),
	('1802', 'isleoffran', 'logwood', '1792'),
	('1803', 'england', 'logwood', '447'),
	('1804', 'jamaica', 'logwood', '2695'),
	('1807', 'jamaica', 'logwood', '1700'),
	('1809', 'barbados', 'logwood', '45'),
	('1809', 'jamaica', 'logwood', '600'),
	('1810', 'jamaica', 'logwood', '730'),
	('1811', 'jamaica', 'logwood', '112'),
	('1812', 'jamaica', 'logwood', '1345'),
	('1813', 'jamaica', 'logwood', '1305'),
	('1814', 'jamaica', 'logwood', '530'),
	('1815', 'jamaica', 'logwood', '637'),
	('1797', 'Jamaica', 'logwood', '1378'),
	('1808', 'newengland', 'logwood', '400'),
	('1809', 'newengland', 'logwood', '200'),
	('1805', 'antigua', 'logwood', '300'),
	('1805', 'honduras', 'logwood', '140'),
	('1805', 'jamaica', 'logwood', '3808'),
	('1805', 'st_croix', 'logwood', '400'),
	('1806', 'honduras', 'logwood', '1280'),
	('1806', 'jamaica', 'logwood', '1970'),
	('1816', 'jamaica', 'logwood', '1660'),
	('1817', 'cuba', 'logwood', '175'),
	('1817', 'jamaica', 'logwood', '781'),
	('1818', 'jamaica', 'logwood', '599'),
	('1819', 'jamaica', 'logwood', '332.75'),
	('1808', 'jersey', 'logwood', '40'),
	('1813', 'jersey', 'logwood', '416'),
	('1804', 'england', 'logwood', '402'),
	('1805', 'england', 'logwood', '559 1/2'),
	('1806', 'england', 'logwood', '285'),
	('1807', 'england', 'logwood', '330'),
	('1808', 'england', 'logwood', '772'),
	('1810', 'england', 'logwood', '234'),
	('1812', 'england', 'logwood', '1196'),
	('1813', 'england', 'logwood', '937'),
	('1814', 'england', 'logwood', '362'),
	('1815', 'england', 'logwood', '422'),
	('1816', 'england', 'logwood', '653'),
	('1817', 'england', 'logwood', '167'),
	('1818', 'england', 'logwood', '595'),
	('1819', 'england', 'logwood', '169.75'),
	('1809', 'england', 'logwood', '304'),
	('1811', 'england', 'logwood', '98.75'),
	('1798', 'england', 'dyestuff', '146.2'),
	('1798', 'scotland', 'dyestuff', '20'),
	('1799', 'england', 'dyestuff', '173.85'),
	('1799', 'sweden', 'dyestuff', '10.5'),
	('1800', 'scotland', 'dyestuff', '15'),
	('1800', 'england', 'dyestuff', '228.05'),
	('1801', 'england', 'dyestuff', '67.85'),
	('1801', 'scotland', 'dyestuff', '9'),
	('1802', 'england', 'dyestuff', '103.05'),
	('1803', 'england', 'dyestuff', '644.5'),
	('1797', 'italy', 'dyestuff', '190.4'),
	('1812', 'newyork', 'dyestuff', '102'),
	('1805', 'antigua', 'dyestuff', '130'),
	('1816', 'barbados', 'dyestuff', '300'),
	('1808', 'russia', 'dyestuff', '14'),
	('1816', 'sweden', 'dyestuff', '26.25'),
	('1804', 'england', 'dyestuff', '442.2'),
	('1805', 'england', 'dyestuff', '1195.55'),
	('1806', 'england', 'dyestuff', '756.85'),
	('1807', 'england', 'dyestuff', '453.9'),
	('1810', 'england', 'dyestuff', '103.9'),
	('1811', 'england', 'dyestuff', '404.9'),
	('1811', 'scotland', 'dyestuff', '365.8'),
	('1812', 'england', 'dyestuff', '534'),
	('1814', 'england', 'dyestuff', '140.85'),
	('1816', 'england', 'dyestuff', '165'),
	('1817', 'england', 'dyestuff', '93.25'),
	('1817', 'scotland', 'dyestuff', '33'),
	('1815', 'jamaica', 'dyestuff', '250'),
	('1816', 'jamaica', 'dyestuff', '2'),
	('1806', 'italy', 'dyestuff', '150'),
	('1806', 'russia', 'dyestuff', '13.5'),
	('1817', 'sweden', 'dyestuff', '1.25'),
	('1808', 'england', 'dyestuff', '567.2'),
	('1815', 'england', 'dyestuff', '82.1'),
	('1818', 'england', 'dyestuff', '175.55'),
	('1818', 'scotland', 'dyestuff', '23'),
	('1819', 'england', 'dyestuff', '145.7'),
	('1821', 'england', 'dyestuff', '57.45'),
	('1823', 'england', 'dyestuff', '270.9'),
	('1822', 'england', 'dyestuff', '66'),
	('1809', 'england', 'dyestuff', '370.6'),
	('1798', 'england', 'dyeweeds', '5.25'),
	('1799', 'england', 'dyeweeds', '1.375'),
	('1800', 'england', 'dyeweeds', '3'),
	('1801', 'england', 'dyeweeds', '3.75'),
	('1802', 'england', 'dyeweeds', '1'),
	('1803', 'england', 'dyeweeds', '4'),
	('1805', 'france', 'dyeweeds', '10'),
	('1804', 'england', 'dyeweeds', '27'),
	('1805', 'england', 'dyeweeds', '36'),
	('1806', 'england', 'dyeweeds', '9.5'),
	('1808', 'england', 'dyeweeds', '4'),
	('1810', 'england', 'dyeweeds', '3'),
	('1813', 'england', 'dyeweeds', '1'),
	('1815', 'england', 'dyeweeds', '2'),
	('1816', 'england', 'dyeweeds', '4'),
	('1809', 'england', 'dyeweeds', '38'),
	('1798', 'england', 'earthenware', '2889.05'),
	('1798', 'scotland', 'earthenware', '4.4'),
	('1799', 'england', 'earthenware', '3131.85'),
	('1800', 'germany', 'earthenware', '16.65'),
	('1800', 'scotland', 'earthenware', '1'),
	('1800', 'england', 'earthenware', '3946.55'),
	('1801', 'england', 'earthenware', '5438.4'),
	('1802', 'england', 'earthenware', '4965.7'),
	('1803', 'england', 'earthenware', '9530.8'),
	('1816', 'trinidad', 'earthenware', '0.8'),
	('1817', 'barbados', 'earthenware', '0.35'),
	('1817', 'trinidad', 'earthenware', '0.3'),
	('1818', 'barbados', 'earthenware', '0.05'),
	('1818', 'canada', 'earthenware', '2'),
	('1818', 'jamaica', 'earthenware', '0.3'),
	('1818', 'trinidad', 'earthenware', '0.1'),
	('1819', 'jamaica', 'earthenware', '2.5'),
	('1819', 'trinidad', 'earthenware', '0.3'),
	('1820', 'trinidad', 'earthenware', '0.5'),
	('1806', 'holland', 'earthenware', '17.25'),
	('1814', 'jersey', 'earthenware', '0.75'),
	('1815', 'holland', 'earthenware', '3.25'),
	('1815', 'jersey', 'earthenware', '10'),
	('1817', 'portugal', 'earthenware', '0.2'),
	('1817', 'spain', 'earthenware', '1'),
	('1818', 'portugal', 'earthenware', '0.15'),
	('1819', 'portugal', 'earthenware', '1.2'),
	('1819', 'spain', 'earthenware', '2'),
	('1819', 'guernsey', 'earthenware', '0.05'),
	('1820', 'portugal', 'earthenware', '0.4'),
	('1820', 'spain', 'earthenware', '0.15'),
	('1821', 'france', 'earthenware', '0.5'),
	('1821', 'portugal', 'earthenware', '0.45'),
	('1821', 'barbados', 'earthenware', '0.45'),
	('1821', 'jamaica', 'earthenware', '0.3'),
	('1821', 'trinidad', 'earthenware', '0.3'),
	('1822', 'malta', 'earthenware', '0.3'),
	('1804', 'england', 'earthenware', '7913.05'),
	('1805', 'england', 'earthenware', '7584.65'),
	('1806', 'england', 'earthenware', '7248.1'),
	('1806', 'scotland', 'earthenware', '29'),
	('1807', 'england', 'earthenware', '11263.5'),
	('1808', 'england', 'earthenware', '14120.2'),
	('1810', 'england', 'earthenware', '13218.2'),
	('1811', 'england', 'earthenware', '12703.7'),
	('1812', 'england', 'earthenware', '9725.2'),
	('1813', 'england', 'earthenware', '12447.4'),
	('1814', 'england', 'earthenware', '14738.3'),
	('1814', 'scotland', 'earthenware', '2.15'),
	('1815', 'england', 'earthenware', '13354.5'),
	('1816', 'england', 'earthenware', '8340'),
	('1817', 'england', 'earthenware', '5053.8'),
	('1818', 'england', 'earthenware', '7634.75'),
	('1819', 'england', 'earthenware', '7127.35'),
	('1820', 'england', 'earthenware', '9211.1'),
	('1821', 'england', 'earthenware', '1120.8'),
	('1823', 'england', 'earthenware', '8074.85'),
	('1823', 'barbados', 'earthenware', '0.1'),
	('1823', 'jamaica', 'earthenware', '0.2'),
	('1823', 'trinidad', 'earthenware', '0.15'),
	('1822', 'england', 'earthenware', '6451.55'),
	('1800', 'africa', 'elephantteeth', '17'),
	('1804', 'antigua', 'elephantteeth', '160'),
	('1807', 'tortola', 'elephantteeth', '13'),
	('1806', 'asia', 'elephantteeth', '9'),
	('1808', 'england', 'elephantteeth', '8'),
	('1814', 'england', 'elephantteeth', '92'),
	('1818', 'england', 'elephantteeth', '7'),
	('1820', 'england', 'emery', '1'),
	('1820', 'england', 'epsomsalt', '18.5'),
	('1823', 'england', 'epsomsalt', '50'),
	('1821', 'england', 'essence', '1'),
	('1821', 'england', 'essbergamo', '12'),
	('1823', 'england', 'essbergamo', '12 1/2'),
	('1822', 'england', 'essbergamo', '4.75'),
	('1821', 'england', 'esslemon', '7 1/4'),
	('1823', 'england', 'esslemon', '15'),
	('1822', 'england', 'esslemon', '14'),
	('1820', 'canada', 'essofspruc', '5'),
	('1820', 'newbruns', 'essofspruc', '61.85'),
	('1820', 'england', 'essofspruc', '12'),
	('1821', 'england', 'essofspruc', '6'),
	('1822', 'england', 'essofspruc', '2.7'),
	('1820', 'england', 'euphorbeum', '14'),
	('1822', 'england', 'euphorbeum', '7'),
	('1823', 'england', 'feathers', '1'),
	('1820', 'portugal', 'figs', '16.5'),
	('1820', 'spain', 'figs', '22.75'),
	('1821', 'portugal', 'figs', '343.5'),
	('1811', 'england', 'figs', '89.5'),
	('1820', 'england', 'figs', '104.25'),
	('1821', 'england', 'figs', '23.5'),
	('1798', 'portugal', 'figs', '283'),
	('1799', 'england', 'figs', '31.25'),
	('1799', 'portugal', 'figs', '247.125'),
	('1800', 'portugal', 'figs', '37.375'),
	('1800', 'england', 'figs', '25'),
	('1803', 'streight', 'figs', '4'),
	('1803', 'guernsey', 'figs', '11'),
	('1801', 'portugal', 'figs', '3 1/4'),
	('1801', 'spain', 'figs', '61'),
	('1801', 'streight', 'figs', '1'),
	('1802', 'portugal', 'figs', '63 1/2'),
	('1802', 'spain', 'figs', '175 3/4'),
	('1803', 'portugal', 'figs', '112'),
	('1803', 'spain', 'figs', '10'),
	('1797', 'Portugal', 'figs', '144.25'),
	('1805', 'portugal', 'figs', '93.25'),
	('1806', 'portugal', 'figs', '139 1/2'),
	('1804', 'france', 'figs', '15'),
	('1804', 'spain', 'figs', '105'),
	('1804', 'streight', 'figs', '11'),
	('1807', 'italy', 'figs', '2'),
	('1807', 'portugal', 'figs', '116'),
	('1807', 'spain', 'figs', '3'),
	('1808', 'portugal', 'figs', '162'),
	('1808', 'spain', 'figs', '0.25'),
	('1809', 'portugal', 'figs', '104'),
	('1809', 'spain', 'figs', '4'),
	('1810', 'portugal', 'figs', '2'),
	('1810', 'spain', 'figs', '199'),
	('1811', 'portugal', 'figs', '96'),
	('1811', 'spain', 'figs', '34.125'),
	('1812', 'portugal', 'figs', '25'),
	('1812', 'spain', 'figs', '3'),
	('1813', 'portugal', 'figs', '31 1/2'),
	('1813', 'spain', 'figs', '87.125'),
	('1814', 'portugal', 'figs', '107'),
	('1814', 'spain', 'figs', '5'),
	('1815', 'portugal', 'figs', '74'),
	('1815', 'spain', 'figs', '49'),
	('1816', 'portugal', 'figs', '200'),
	('1816', 'spain', 'figs', '48'),
	('1817', 'spain', 'figs', '25'),
	('1818', 'portugal', 'figs', '81'),
	('1818', 'spain', 'figs', '10'),
	('1819', 'portugal', 'figs', '8'),
	('1819', 'spain', 'figs', '53.125'),
	('1819', 'turkey', 'figs', '7.375'),
	('1822', 'portugal', 'figs', '69.375'),
	('1822', 'spain', 'figs', '4'),
	('1804', 'portugal', 'figs', '319'),
	('1810', 'england', 'figs', '57'),
	('1812', 'england', 'figs', '41'),
	('1813', 'england', 'figs', '25 1/2'),
	('1815', 'england', 'figs', '36'),
	('1816', 'england', 'figs', '102'),
	('1819', 'england', 'figs', '31.25'),
	('1823', 'england', 'figs', '27'),
	('1823', 'portugal', 'figs', '118.125'),
	('1823', 'spain', 'figs', '4.125'),
	('1823', 'naples', 'figs', '20.375'),
	('1822', 'england', 'figs', '14'),
	('1821', 'england', 'fireblock', '899'),
	('1823', 'england', 'fireblock', '3085'),
	('1822', 'england', 'fireblock', '1116'),
	('1807', 'newfoundland', 'codbarrel', '1'),
	('1808', 'newfoundland', 'codbarrel', '479'),
	('1810', 'newfoundland', 'codbarrel', '15'),
	('1813', 'newfoundland', 'codbarrel', '78'),
	('1815', 'newfoundland', 'codbarrel', '1'),
	('1805', 'canada', 'codbarrel', '100'),
	('1818', 'newfoundland', 'codbarrel', '508'),
	('1804', 'jersey', 'codbarrel', '2'),
	('1808', 'jersey', 'codbarrel', '74'),
	('1821', 'novascotia', 'codbarrel', '8'),
	('1804', 'scotland', 'codbarrel', '16'),
	('1805', 'scotland', 'codbarrel', '8'),
	('1812', 'england', 'codbarrel', '100'),
	('1813', 'england', 'codbarrel', '48'),
	('1820', 'england', 'codbarrel', '176'),
	('1798', 'newfoundland', 'cod', '1712.75'),
	('1803', 'newfoundland', 'cod', '1174'),
	('1802', 'jersey', 'cod', '40'),
	('1802', 'newfoundland', 'cod', '307 1/2'),
	('1797', 'Jersey', 'cod', '12'),
	('1804', 'canada', 'cod', '3'),
	('1804', 'newfoundland', 'cod', '745'),
	('1807', 'newfoundland', 'cod', '218'),
	('1809', 'newfoundland', 'cod', '1498'),
	('1810', 'canada', 'cod', '249'),
	('1810', 'newfoundland', 'cod', '3011'),
	('1811', 'newfoundland', 'cod', '4989'),
	('1815', 'newfoundland', 'cod', '280'),
	('1817', 'newfoundland', 'cod', '458'),
	('1820', 'newfoundland', 'cod', '2162'),
	('1820', 'novascotia', 'cod', '2'),
	('1809', 'dennor', 'cod', '373'),
	('1821', 'newfoundland', 'cod', '3097'),
	('1821', 'novascotia', 'cod', '399'),
	('1804', 'england', 'cod', '11'),
	('1805', 'england', 'cod', '93.25'),
	('1807', 'england', 'cod', '128'),
	('1809', 'scotland', 'cod', '10'),
	('1810', 'england', 'cod', '1028'),
	('1811', 'england', 'cod', '137'),
	('1812', 'england', 'cod', '197'),
	('1814', 'england', 'cod', '3'),
	('1815', 'scotland', 'cod', '7'),
	('1817', 'england', 'cod', '18'),
	('1817', 'scotland', 'cod', '15'),
	('1818', 'scotland', 'cod', '203'),
	('1819', 'england', 'cod', '1'),
	('1819', 'scotland', 'cod', '109.75'),
	('1820', 'scotland', 'cod', '300'),
	('1798', 'jersey', 'cod', '2'),
	('1812', 'newfoundland', 'cod', '3619'),
	('1819', 'newfoundland', 'cod', '804.125'),
	('1814', 'jersey', 'cod', '8'),
	('1822', 'newfoundland', 'cod', '4419.25'),
	('1820', 'england', 'cod', '735'),
	('1823', 'england', 'cod', '2449'),
	('1823', 'england', 'cod', '640'),
	('1823', 'newfoundland', 'cod', '4597'),
	('1798', 'england', 'herring', '1088'),
	('1798', 'scotland', 'herring', '7421'),
	('1798', 'sweden', 'herring', '16976'),
	('1799', 'england', 'herring', '357'),
	('1799', 'scotland', 'herring', '10284'),
	('1799', 'sweden', 'herring', '17894'),
	('1800', 'scotland', 'herring', '9824'),
	('1800', 'sweden', 'herring', '3194'),
	('1800', 'england', 'herring', '1255'),
	('1803', 'sweden', 'herring', '21366'),
	('1803', 'guernsey', 'herring', '100'),
	('1801', 'england', 'herring', '1369'),
	('1801', 'scotland', 'herring', '11506'),
	('1801', 'sweden', 'herring', '1634'),
	('1802', 'england', 'herring', '490'),
	('1802', 'scotland', 'herring', '16747'),
	('1802', 'sweden', 'herring', '7778'),
	('1803', 'england', 'herring', '226'),
	('1803', 'scotland', 'herring', '3198'),
	('1797', 'Scotland', 'herring', '7662'),
	('1797', 'sweden', 'herring', '11600'),
	('1807', 'newfoundland', 'herring', '82'),
	('1808', 'newfoundland', 'herring', '261'),
	('1809', 'newfoundland', 'herring', '340'),
	('1810', 'newfoundland', 'herring', '51'),
	('1811', 'newfoundland', 'herring', '155'),
	('1812', 'newfoundland', 'herring', '35'),
	('1815', 'newfoundland', 'herring', '122'),
	('1817', 'newfoundland', 'herring', '24'),
	('1818', 'newfoundland', 'herring', '82'),
	('1819', 'newfoundland', 'herring', '60'),
	('1819', 'novascotia', 'herring', '5'),
	('1820', 'novascotia', 'herring', '113'),
	('1805', 'sweden', 'herring', '4800'),
	('1804', 'sweden', 'herring', '5808'),
	('1807', 'sweden', 'herring', '6454'),
	('1808', 'sweden', 'herring', '17297'),
	('1809', 'sweden', 'herring', '4076'),
	('1809', 'canada', 'herring', '105'),
	('1811', 'iofman', 'herring', '325'),
	('1815', 'iofman', 'herring', '875'),
	('1817', 'iofman', 'herring', '238'),
	('1818', 'iofman', 'herring', '733'),
	('1819', 'iofman', 'herring', '240'),
	('1821', 'newfoundland', 'herring', '197'),
	('1821', 'novascotia', 'herring', '18'),
	('1822', 'newfoundland', 'herring', '1'),
	('1804', 'england', 'herring', '1693'),
	('1804', 'scotland', 'herring', '5144'),
	('1805', 'england', 'herring', '473'),
	('1805', 'scotland', 'herring', '1016'),
	('1806', 'england', 'herring', '730'),
	('1806', 'england', 'herring', '1466'),
	('1807', 'england', 'herring', '446'),
	('1807', 'scotland', 'herring', '2680'),
	('1808', 'england', 'herring', '745'),
	('1808', 'scotland', 'herring', '915'),
	('1809', 'scotland', 'herring', '3241'),
	('1810', 'england', 'herring', '2808'),
	('1810', 'scotland', 'herring', '3696'),
	('1811', 'england', 'herring', '3848'),
	('1811', 'scotland', 'herring', '2209'),
	('1812', 'england', 'herring', '517'),
	('1812', 'scotland', 'herring', '3760'),
	('1813', 'england', 'herring', '1318'),
	('1813', 'scotland', 'herring', '11258'),
	('1814', 'england', 'herring', '5011'),
	('1814', 'scotland', 'herring', '7832'),
	('1815', 'england', 'herring', '4903'),
	('1815', 'scotland', 'herring', '9273'),
	('1816', 'england', 'herring', '1873'),
	('1816', 'scotland', 'herring', '8227'),
	('1817', 'england', 'herring', '835'),
	('1817', 'scotland', 'herring', '4711'),
	('1818', 'england', 'herring', '1240'),
	('1818', 'scotland', 'herring', '7005'),
	('1819', 'england', 'herring', '1686'),
	('1823', 'newfoundland', 'herring', '11'),
	('1814', 'malta', 'herring', '930'),
	('1821', 'scotland', 'herring', '82'),
	('1822', 'scotland', 'herring', '30'),
	('1820', 'england', 'herring', '3873'),
	('1820', 'scotland', 'herring', '14269'),
	('1821', 'england', 'herring', '1866'),
	('1821', 'scotland', 'herring', '11539'),
	('1823', 'england', 'herring', '1258'),
	('1822', 'england', 'herring', '1083'),
	('1822', 'scotland', 'herring', '7401'),
	('1802', 'england', 'ling', '76 3/4'),
	('1800', 'scotland', 'ling', '5.2'),
	('1800', 'england', 'ling', '5'),
	('1803', 'england', 'ling', '100'),
	('1804', 'scotland', 'ling', '21'),
	('1809', 'scotland', 'ling', '10'),
	('1815', 'scotland', 'ling', '7'),
	('1817', 'scotland', 'ling', '22'),
	('1818', 'scotland', 'ling', '193'),
	('1819', 'scotland', 'ling', '14.75'),
	('1821', 'england', 'oyster', '80'),
	('1823', 'england', 'oyster', '40'),
	('1822', 'england', 'oyster', '156'),
	('1821', 'england', 'oysterval', '12'),
	('1822', 'newfoundland', 'salmonbarr', '1'),
	('1822', 'novascotia', 'salmonbarr', '36'),
	('1823', 'newfoundland', 'salmoncwt', '32'),
	('1807', 'newfoundland', 'salmon', '3'),
	('1810', 'newfoundland', 'salmon', '1'),
	('1811', 'newfoundland', 'salmon', '0.33'),
	('1811', 'novascotia', 'salmon', '11'),
	('1812', 'newfoundland', 'salmon', '2'),
	('1813', 'newfoundland', 'salmon', '5'),
	('1814', 'newfoundland', 'salmon', '32'),
	('1815', 'newfoundland', 'salmon', '0.2'),
	('1816', 'newfoundland', 'salmon', '0.2'),
	('1818', 'newfoundland', 'salmon', '0.4'),
	('1819', 'novascotia', 'salmon', '1'),
	('1804', 'jersey', 'salmon', '12.5'),
	('1809', 'dennor', 'salmon', '0.3'),
	('1813', 'england', 'salmon', '6'),
	('1814', 'england', 'salmon', '1'),
	('1815', 'england', 'salmon', '0.66'),
	('1821', 'england', 'fishskin', '1'),
	('1821', 'england', 'flaxdrest', '0.2.0'),
	('1798', 'eastcoun', 'flaxseed', '428'),
	('1798', 'england', 'flaxseed', '672'),
	('1798', 'newengland', 'flaxseed', '444 1/2'),
	('1798', 'newyork', 'flaxseed', '1493'),
	('1798', 'virgmary', 'flaxseed', '1181'),
	('1799', 'eastcoun', 'flaxseed', '2402'),
	('1799', 'russia', 'flaxseed', '45'),
	('1799', 'newengland', 'flaxseed', '324'),
	('1799', 'newyork', 'flaxseed', '1704'),
	('1799', 'pennsylvania', 'flaxseed', '418'),
	('1799', 'virgmary', 'flaxseed', '764'),
	('1800', 'eastcoun', 'flaxseed', '30'),
	('1800', 'russia', 'flaxseed', '150'),
	('1800', 'newengland', 'flaxseed', '194'),
	('1800', 'newyork', 'flaxseed', '1963'),
	('1800', 'pennsylvania', 'flaxseed', '479'),
	('1800', 'virgmary', 'flaxseed', '1509'),
	('1803', 'newyork', 'flaxseed', '939'),
	('1801', 'newprov', 'flaxseed', '700'),
	('1801', 'newyork', 'flaxseed', '2077'),
	('1801', 'pennsylvania', 'flaxseed', '479 1/2'),
	('1801', 'virgmary', 'flaxseed', '1365'),
	('1802', 'england', 'flaxseed', '11'),
	('1802', 'holland', 'flaxseed', '200'),
	('1802', 'newengland', 'flaxseed', '494'),
	('1802', 'newyork', 'flaxseed', '2268'),
	('1802', 'pennsylvania', 'flaxseed', '925'),
	('1802', 'virgmary', 'flaxseed', '1561'),
	('1803', 'prussia', 'flaxseed', '40'),
	('1797', 'Newengland', 'flaxseed', '3657'),
	('1797', 'virgmary', 'flaxseed', '1106'),
	('1804', 'maryland', 'flaxseed', '2058'),
	('1804', 'newyork', 'flaxseed', '1947'),
	('1804', 'pennsylvania', 'flaxseed', '1012'),
	('1807', 'canada', 'flaxseed', '496'),
	('1807', 'maryland', 'flaxseed', '1078'),
	('1807', 'newengland', 'flaxseed', '471'),
	('1807', 'newyork', 'flaxseed', '2586'),
	('1807', 'pennsylvania', 'flaxseed', '923'),
	('1808', 'carolinasou', 'flaxseed', '550'),
	('1808', 'maryland', 'flaxseed', '471'),
	('1808', 'newengland', 'flaxseed', '1028'),
	('1808', 'newyork', 'flaxseed', '1799'),
	('1808', 'pennsylvania', 'flaxseed', '714'),
	('1809', 'newyork', 'flaxseed', '454'),
	('1810', 'newjersey', 'flaxseed', '561'),
	('1810', 'newyork', 'flaxseed', '562'),
	('1810', 'pennsylvania', 'flaxseed', '346'),
	('1811', 'ameliaisl', 'flaxseed', '2023'),
	('1811', 'maryland', 'flaxseed', '229'),
	('1811', 'newengland', 'flaxseed', '2'),
	('1811', 'newyork', 'flaxseed', '584'),
	('1811', 'pennsylvania', 'flaxseed', '55'),
	('1812', 'carolinanor', 'flaxseed', '358'),
	('1812', 'maryland', 'flaxseed', '368'),
	('1812', 'newengland', 'flaxseed', '50'),
	('1812', 'newyork', 'flaxseed', '1578'),
	('1812', 'pennsylvania', 'flaxseed', '700'),
	('1813', 'carolinanor', 'flaxseed', '382'),
	('1813', 'maryland', 'flaxseed', '466'),
	('1813', 'newengland', 'flaxseed', '660'),
	('1813', 'newyork', 'flaxseed', '1423'),
	('1813', 'pennsylvania', 'flaxseed', '496'),
	('1813', 'virginia', 'flaxseed', '14'),
	('1814', 'newengland', 'flaxseed', '223'),
	('1814', 'newyork', 'flaxseed', '3439'),
	('1815', 'newengland', 'flaxseed', '1955'),
	('1815', 'newyork', 'flaxseed', '1121'),
	('1805', 'canada', 'flaxseed', '35'),
	('1805', 'newyork', 'flaxseed', '1971'),
	('1805', 'pennsylvania', 'flaxseed', '1315'),
	('1806', 'canada', 'flaxseed', '875'),
	('1806', 'maryland', 'flaxseed', '714'),
	('1806', 'newyork', 'flaxseed', '1045'),
	('1806', 'pennsylvania', 'flaxseed', '687'),
	('1816', 'carolinanor', 'flaxseed', '3432'),
	('1816', 'maryland', 'flaxseed', '272'),
	('1816', 'newengland', 'flaxseed', '661'),
	('1816', 'newyork', 'flaxseed', '1443'),
	('1817', 'carolinanor', 'flaxseed', '353'),
	('1817', 'maryland', 'flaxseed', '3142'),
	('1817', 'newengland', 'flaxseed', '857'),
	('1817', 'newyork', 'flaxseed', '931'),
	('1817', 'pennsylvania', 'flaxseed', '800'),
	('1817', 'virginia', 'flaxseed', '487'),
	('1818', 'carolinanor', 'flaxseed', '483'),
	('1818', 'newengland', 'flaxseed', '126'),
	('1818', 'newyork', 'flaxseed', '859'),
	('1818', 'pennsylvania', 'flaxseed', '246'),
	('1819', 'newyork', 'flaxseed', '141'),
	('1819', 'pennsylvania', 'flaxseed', '1617'),
	('1806', 'guernsey', 'flaxseed', '3'),
	('1810', 'azores', 'flaxseed', '441'),
	('1811', 'madeira', 'flaxseed', '700'),
	('1813', 'azores', 'flaxseed', '7'),
	('1814', 'portugal', 'flaxseed', '1222'),
	('1815', 'portugal', 'flaxseed', '800'),
	('1815', 'streight', 'flaxseed', '70'),
	('1805', 'england', 'flaxseed', '53'),
	('1805', 'scotland', 'flaxseed', '16'),
	('1806', 'england', 'flaxseed', '637'),
	('1807', 'england', 'flaxseed', '200'),
	('1808', 'scotland', 'flaxseed', '20'),
	('1810', 'england', 'flaxseed', '902'),
	('1811', 'england', 'flaxseed', '248'),
	('1813', 'england', 'flaxseed', '9'),
	('1814', 'england', 'flaxseed', '10'),
	('1815', 'england', 'flaxseed', '126'),
	('1816', 'england', 'flaxseed', '72'),
	('1817', 'england', 'flaxseed', '51'),
	('1818', 'england', 'flaxseed', '40'),
	('1819', 'england', 'flaxseed', '147'),
	('1820', 'england', 'flaxseed', '798'),
	('1820', 'canada', 'flaxseedbush', '120'),
	('1810', 'italy', 'flaxseedbush', '13'),
	('1820', 'belholldutch', 'flaxseedbush', '140'),
	('1808', 'england', 'flaxseedbush', '14'),
	('1812', 'england', 'flaxseedbush', '3'),
	('1821', 'england', 'flaxseedbush', '1107'),
	('1821', 'russia', 'flaxundrest', '702.5'),
	('1821', 'england', 'flaxundrest', '4'),
	('1798', 'england', 'flaxundrest', '300'),
	('1798', 'russia', 'flaxundrest', '210.375'),
	('1799', 'england', 'flaxundrest', '85.25'),
	('1799', 'jersey', 'flaxundrest', '30'),
	('1800', 'russia', 'flaxundrest', '60'),
	('1800', 'england', 'flaxundrest', '274.25'),
	('1801', 'eastcoun', 'flaxundrest', '20'),
	('1801', 'england', 'flaxundrest', '568 1/2'),
	('1801', 'russia', 'flaxundrest', '1230'),
	('1802', 'guernsey', 'flaxundrest', '7'),
	('1803', 'england', 'flaxundrest', '140'),
	('1803', 'russia', 'flaxundrest', '1710'),
	('1797', 'Pennsylvania', 'flaxundrest', '78.75'),
	('1797', 'russia', 'flaxundrest', '912.125'),
	('1805', 'russia', 'flaxundrest', '23.5'),
	('1806', 'russia', 'flaxundrest', '320'),
	('1804', 'russia', 'flaxundrest', '520'),
	('1804', 'sweden', 'flaxundrest', '5'),
	('1807', 'russia', 'flaxundrest', '500'),
	('1808', 'russia', 'flaxundrest', '400'),
	('1809', 'russia', 'flaxundrest', '12'),
	('1812', 'russia', 'flaxundrest', '400'),
	('1814', 'prussia', 'flaxundrest', '40'),
	('1814', 'russia', 'flaxundrest', '400'),
	('1815', 'russia', 'flaxundrest', '239'),
	('1818', 'russia', 'flaxundrest', '396'),
	('1819', 'russia', 'flaxundrest', '798'),
	('1820', 'russia', 'flaxundrest', '1021'),
	('1805', 'england', 'flaxundrest', '39'),
	('1806', 'england', 'flaxundrest', '240'),
	('1807', 'england', 'flaxundrest', '720'),
	('1808', 'england', 'flaxundrest', '460'),
	('1810', 'england', 'flaxundrest', '617'),
	('1811', 'england', 'flaxundrest', '2011'),
	('1812', 'england', 'flaxundrest', '1354'),
	('1814', 'england', 'flaxundrest', '207'),
	('1815', 'england', 'flaxundrest', '157'),
	('1817', 'england', 'flaxundrest', '1'),
	('1819', 'england', 'flaxundrest', '60.125'),
	('1823', 'england', 'flaxundrest', '100'),
	('1823', 'russia', 'flaxundrest', '405.375'),
	('1822', 'england', 'flowernotsilk', '2'),
	('1820', 'newfoundland', 'flowerroot', '1'),
	('1823', 'england', 'flowerroot', '0.25'),
	('1823', 'england', 'flowerroot', '66'),
	('1823', 'flan_flemprov', 'flowerroot', '0.5'),
	('1820', 'jamaica', 'flowerroot', '0.05'),
	('1823', 'england', 'footbearer', '1152'),
	('1820', 'england', 'frankincense', '1.75'),
	('1821', 'england', 'fruitdyed', '0.25'),
	('1798', 'england', 'fur', '540'),
	('1798', 'newyork', 'fur', '362'),
	('1798', 'virgmary', 'fur', '353.75'),
	('1799', 'england', 'fur', '515.5'),
	('1799', 'pennsylvania', 'fur', '42'),
	('1799', 'westin', 'fur', '6.25'),
	('1800', 'spain', 'fur', '43.7'),
	('1800', 'virgmary', 'fur', '200'),
	('1800', 'england', 'fur', '1199.9'),
	('1803', 'virgmary', 'fur', '110'),
	('1801', 'england', 'fur', '868.65'),
	('1801', 'spain', 'fur', '43.7'),
	('1801', 'virgmary', 'fur', '100'),
	('1802', 'england', 'fur', '594.3'),
	('1802', 'pennsylvania', 'fur', '18'),
	('1803', 'england', 'fur', '188.6'),
	('1813', 'trinidad', 'fur', '105'),
	('1804', 'maryland', 'fur', '252'),
	('1804', 'pennsylvania', 'fur', '126'),
	('1807', 'newfoundland', 'fur', '3.25'),
	('1807', 'virginia', 'fur', '12'),
	('1809', 'newfoundland', 'fur', '36'),
	('1813', 'carolinanor', 'fur', '6.8'),
	('1805', 'canada', 'fur', '4.25'),
	('1805', 'maryland', 'fur', '300'),
	('1805', 'newengland', 'fur', '8.5'),
	('1805', 'newyork', 'fur', '118.6'),
	('1805', 'pennsylvania', 'fur', '395'),
	('1806', 'newyork', 'fur', '30'),
	('1806', 'pennsylvania', 'fur', '1'),
	('1818', 'newfoundland', 'fur', '20'),
	('1804', 'england', 'fur', '84.4'),
	('1805', 'england', 'fur', '8'),
	('1806', 'england', 'fur', '1'),
	('1807', 'england', 'fur', '2.5'),
	('1808', 'england', 'fur', '101.1'),
	('1810', 'england', 'fur', '4064.15'),
	('1811', 'england', 'fur', '2936.35'),
	('1812', 'england', 'fur', '1915.05'),
	('1813', 'england', 'fur', '210.4'),
	('1814', 'england', 'fur', '9.55'),
	('1815', 'england', 'fur', '3254.35'),
	('1816', 'england', 'fur', '22.5'),
	('1817', 'england', 'fur', '23'),
	('1818', 'england', 'fur', '600.85'),
	('1819', 'england', 'fur', '7.75'),
	('1798', 'england', 'fustick', '216.25'),
	('1799', 'england', 'fustick', '342'),
	('1799', 'jamaica', 'fustick', '140'),
	('1799', 'westin', 'fustick', '200'),
	('1800', 'jamaica', 'fustick', '930'),
	('1800', 'newyork', 'fustick', '200'),
	('1800', 'westin', 'fustick', '100'),
	('1800', 'england', 'fustick', '364.375'),
	('1803', 'st_croix', 'fustick', '40'),
	('1801', 'england', 'fustick', '135.5'),
	('1801', 'jamaica', 'fustick', '100'),
	('1801', 'newyork', 'fustick', '840'),
	('1801', 'tortola', 'fustick', '900'),
	('1802', 'england', 'fustick', '592'),
	('1802', 'jamaica', 'fustick', '475'),
	('1803', 'england', 'fustick', '231'),
	('1804', 'jamaica', 'fustick', '200'),
	('1807', 'tortola', 'fustick', '175'),
	('1808', 'trinidad', 'fustick', '60'),
	('1809', 'trinidad', 'fustick', '20'),
	('1811', 'jamaica', 'fustick', '156'),
	('1812', 'jamaica', 'fustick', '400'),
	('1813', 'jamaica', 'fustick', '146'),
	('1814', 'jamaica', 'fustick', '10'),
	('1815', 'jamaica', 'fustick', '58'),
	('1807', 'newyork', 'fustick', '464'),
	('1813', 'brazil', 'fustick', '833'),
	('1805', 'barbados', 'fustick', '4'),
	('1805', 'jamaica', 'fustick', '641.5'),
	('1805', 'virginia', 'fustick', '25'),
	('1806', 'jamaica', 'fustick', '780'),
	('1806', 'newyork', 'fustick', '200'),
	('1816', 'jamaica', 'fustick', '102'),
	('1817', 'jamaica', 'fustick', '79'),
	('1818', 'jamaica', 'fustick', '140'),
	('1819', 'jamaica', 'fustick', '359.125'),
	('1819', 'trinidad', 'fustick', '20'),
	('1808', 'jersey', 'fustick', '80'),
	('1812', 'streight', 'fustick', '24'),
	('1813', 'streight', 'fustick', '197.5'),
	('1804', 'england', 'fustick', '505'),
	('1805', 'england', 'fustick', '525'),
	('1806', 'england', 'fustick', '204.5'),
	('1807', 'england', 'fustick', '452'),
	('1808', 'england', 'fustick', '1003'),
	('1810', 'england', 'fustick', '249'),
	('1811', 'england', 'fustick', '163'),
	('1812', 'england', 'fustick', '381'),
	('1813', 'england', 'fustick', '330'),
	('1814', 'england', 'fustick', '244'),
	('1815', 'england', 'fustick', '87'),
	('1816', 'england', 'fustick', '242'),
	('1817', 'england', 'fustick', '440'),
	('1818', 'england', 'fustick', '669'),
	('1819', 'england', 'fustick', '484'),
	('1809', 'england', 'fustick', '142'),
	('1820', 'england', 'fustick', '1203.0.0'),
	('1811', 'england', 'gallscwt', '0.25'),
	('1820', 'england', 'gallscwt', '6.5'),
	('1821', 'england', 'gallscwt', '6'),
	('1798', 'england', 'gallscwt', '1'),
	('1799', 'england', 'gallscwt', '4.125'),
	('1800', 'england', 'gallscwt', '11.125'),
	('1801', 'england', 'gallscwt', '10'),
	('1802', 'england', 'gallscwt', '4'),
	('1802', 'italy', 'gallscwt', '9'),
	('1803', 'england', 'gallscwt', '6 1/2'),
	('1805', 'italy', 'gallscwt', '4'),
	('1804', 'italy', 'gallscwt', '11'),
	('1804', 'england', 'gallscwt', '8'),
	('1805', 'england', 'gallscwt', '8'),
	('1806', 'england', 'gallscwt', '9'),
	('1807', 'england', 'gallscwt', '4'),
	('1808', 'england', 'gallscwt', '9'),
	('1810', 'england', 'gallscwt', '19'),
	('1812', 'england', 'gallscwt', '6'),
	('1813', 'england', 'gallscwt', '9'),
	('1814', 'england', 'gallscwt', '1 1/2'),
	('1817', 'england', 'gallscwt', '4'),
	('1818', 'england', 'gallscwt', '7'),
	('1819', 'england', 'gallscwt', '9.25'),
	('1823', 'england', 'gallscwt', '13.125'),
	('1822', 'england', 'gallscwt', '2.25'),
	('1809', 'england', 'gallscwt', '10'),
	('1820', 'england', 'gambago', '21'),
	('1821', 'england', 'gambago', '7'),
	('1822', 'england', 'gambago', '21'),
	('1823', 'england', 'gambago', '3'),
	('1820', 'barbados', 'ginger', '84.125'),
	('1820', 'jamaica', 'ginger', '9.25'),
	('1821', 'barbados', 'ginger', '3'),
	('1821', 'england', 'ginger', '0'),
	('1822', 'jamaica', 'ginger', '5.375'),
	('1822', 'england', 'ginger', '52.25'),
	('1811', 'england', 'ginger', '10'),
	('1798', 'england', 'ginger', '14.375'),
	('1798', 'jamaica', 'ginger', '0.125'),
	('1799', 'england', 'ginger', '12.375'),
	('1800', 'jamaica', 'ginger', '166.125'),
	('1800', 'england', 'ginger', '15'),
	('1801', 'england', 'ginger', '6'),
	('1801', 'jamaica', 'ginger', '6.25'),
	('1802', 'england', 'ginger', '4.25'),
	('1803', 'dennor', 'ginger', '73'),
	('1803', 'england', 'ginger', '55'),
	('1804', 'jamaica', 'ginger', '20'),
	('1807', 'barbados', 'ginger', '8'),
	('1807', 'jamaica', 'ginger', '7'),
	('1808', 'barbados', 'ginger', '9'),
	('1809', 'barbados', 'ginger', '14'),
	('1809', 'jamaica', 'ginger', '14'),
	('1810', 'barbados', 'ginger', '44'),
	('1810', 'jamaica', 'ginger', '9'),
	('1811', 'barbados', 'ginger', '25'),
	('1812', 'barbados', 'ginger', '0.25'),
	('1812', 'jamaica', 'ginger', '22'),
	('1813', 'barbados', 'ginger', '8.5'),
	('1813', 'jamaica', 'ginger', '99'),
	('1814', 'jamaica', 'ginger', '20.5'),
	('1815', 'jamaica', 'ginger', '6'),
	('1797', 'Jamaica', 'ginger', '4.125'),
	('1805', 'barbados', 'ginger', '8'),
	('1805', 'jamaica', 'ginger', '32'),
	('1806', 'barbados', 'ginger', '28.5'),
	('1806', 'jamaica', 'ginger', '17.75'),
	('1816', 'barbados', 'ginger', '24'),
	('1817', 'barbados', 'ginger', '4'),
	('1818', 'barbados', 'ginger', '77'),
	('1818', 'jamaica', 'ginger', '19'),
	('1819', 'barbados', 'ginger', '93'),
	('1819', 'jamaica', 'ginger', '7.125'),
	('1804', 'england', 'ginger', '18'),
	('1805', 'england', 'ginger', '4'),
	('1806', 'england', 'ginger', '6.25'),
	('1807', 'england', 'ginger', '8'),
	('1808', 'england', 'ginger', '25'),
	('1810', 'england', 'ginger', '6'),
	('1813', 'england', 'ginger', '9.25'),
	('1814', 'england', 'ginger', '5'),
	('1816', 'england', 'ginger', '3'),
	('1819', 'england', 'ginger', '12.125'),
	('1823', 'england', 'ginger', '18.125'),
	('1823', 'barbados', 'ginger', '1.375'),
	('1823', 'jamaica', 'ginger', '8.25'),
	('1822', 'england', 'ginger', '0.25'),
	('1820', 'barbados', 'ginger', '0.27678571'),
	('1820', 'jamaica', 'ginger', '0.07142857'),
	('1821', 'barbados', 'ginger', '0.04464286'),
	('1822', 'jamaica', 'ginger', '0.03571429'),
	('1823', 'england', 'ginger', '0.10714286'),
	('1823', 'barbados', 'ginger', '0.10714286'),
	('1823', 'jamaica', 'ginger', '0.10714286'),
	('1822', 'england', 'ginger', '0.10714286'),
	('1798', 'england', 'glassbottle', '5816'),
	('1798', 'scotland', 'glassbottle', '972'),
	('1799', 'england', 'glassbottle', '8291'),
	('1799', 'scotland', 'glassbottle', '1391'),
	('1799', 'jersey', 'glassbottle', '96'),
	('1800', 'france', 'glassbottle', '430'),
	('1800', 'germany', 'glassbottle', '53'),
	('1800', 'england', 'glassbottle', '13342'),
	('1801', 'england', 'glassbottle', '17191'),
	('1801', 'france', 'glassbottle', '355.5'),
	('1802', 'england', 'glassbottle', '14982'),
	('1802', 'guernsey', 'glassbottle', '167'),
	('1803', 'england', 'glassbottle', '6411'),
	('1803', 'france', 'glassbottle', '382'),
	('1804', 'barbados', 'glassbottle', '16'),
	('1804', 'jamaica', 'glassbottle', '6'),
	('1807', 'jamaica', 'glassbottle', '37'),
	('1808', 'barbados', 'glassbottle', '1'),
	('1810', 'grenada', 'glassbottle', '4'),
	('1811', 'trinidad', 'glassbottle', '1'),
	('1812', 'barbados', 'glassbottle', '14'),
	('1812', 'martinica', 'glassbottle', '8'),
	('1815', 'barbados', 'glassbottle', '4'),
	('1815', 'jamaica', 'glassbottle', '1'),
	('1797', 'Scotland', 'glassbottle', '11386'),
	('1810', 'newfoundland', 'glassbottle', '24'),
	('1805', 'dominica', 'glassbottle', '1'),
	('1805', 'st_vincents', 'glassbottle', '0.5'),
	('1806', 'barbados', 'glassbottle', '93'),
	('1806', 'jamaica', 'glassbottle', '54'),
	('1816', 'barbados', 'glassbottle', '16'),
	('1816', 'jamaica', 'glassbottle', '1'),
	('1816', 'suriname', 'glassbottle', '3'),
	('1816', 'trinidad', 'glassbottle', '3'),
	('1817', 'barbados', 'glassbottle', '15'),
	('1817', 'jamaica', 'glassbottle', '50'),
	('1817', 'trinidad', 'glassbottle', '1'),
	('1818', 'barbados', 'glassbottle', '1'),
	('1818', 'jamaica', 'glassbottle', '1'),
	('1818', 'trinidad', 'glassbottle', '6'),
	('1819', 'barbados', 'glassbottle', '10'),
	('1819', 'jamaica', 'glassbottle', '1'),
	('1819', 'St_kitts', 'glassbottle', '1'),
	('1819', 'trinidad', 'glassbottle', '9'),
	('1805', 'france', 'glassbottle', '32'),
	('1806', 'france', 'glassbottle', '1655'),
	('1806', 'guernsey', 'glassbottle', '63'),
	('1806', 'jersey', 'glassbottle', '30'),
	('1804', 'france', 'glassbottle', '1201'),
	('1804', 'italy', 'glassbottle', '9'),
	('1804', 'guernsey', 'glassbottle', '838'),
	('1807', 'france', 'glassbottle', '1146'),
	('1807', 'guernsey', 'glassbottle', '400'),
	('1808', 'france', 'glassbottle', '648'),
	('1808', 'guernsey', 'glassbottle', '117'),
	('1809', 'france', 'glassbottle', '532'),
	('1810', 'france', 'glassbottle', '92'),
	('1813', 'france', 'glassbottle', '371'),
	('1813', 'portugal', 'glassbottle', '25'),
	('1813', 'guernsey', 'glassbottle', '1711'),
	('1813', 'jersey', 'glassbottle', '209'),
	('1814', 'jersey', 'glassbottle', '1351'),
	('1815', 'france', 'glassbottle', '689'),
	('1815', 'holland', 'glassbottle', '2'),
	('1815', 'guernsey', 'glassbottle', '742'),
	('1815', 'jersey', 'glassbottle', '1182'),
	('1816', 'france', 'glassbottle', '171'),
	('1816', 'jersey', 'glassbottle', '227'),
	('1817', 'france', 'glassbottle', '268'),
	('1817', 'jersey', 'glassbottle', '560'),
	('1818', 'france', 'glassbottle', '77'),
	('1819', 'france', 'glassbottle', '64'),
	('1804', 'england', 'glassbottle', '1471'),
	('1805', 'england', 'glassbottle', '3421'),
	('1806', 'england', 'glassbottle', '21403'),
	('1806', 'scotland', 'glassbottle', '3360'),
	('1807', 'england', 'glassbottle', '21155'),
	('1807', 'scotland', 'glassbottle', '2045'),
	('1808', 'england', 'glassbottle', '7713'),
	('1808', 'scotland', 'glassbottle', '20'),
	('1809', 'scotland', 'glassbottle', '2704'),
	('1810', 'england', 'glassbottle', '24767'),
	('1810', 'scotland', 'glassbottle', '1104'),
	('1811', 'england', 'glassbottle', '12118'),
	('1811', 'scotland', 'glassbottle', '2438'),
	('1812', 'england', 'glassbottle', '12280'),
	('1813', 'england', 'glassbottle', '9862'),
	('1813', 'scotland', 'glassbottle', '732'),
	('1814', 'england', 'glassbottle', '12815'),
	('1814', 'scotland', 'glassbottle', '19'),
	('1815', 'england', 'glassbottle', '13305'),
	('1816', 'england', 'glassbottle', '11177'),
	('1816', 'scotland', 'glassbottle', '6160'),
	('1817', 'england', 'glassbottle', '3881'),
	('1817', 'scotland', 'glassbottle', '12'),
	('1818', 'england', 'glassbottle', '6412'),
	('1819', 'england', 'glassbottle', '3434'),
	('1819', 'scotland', 'glassbottle', '4970'),
	('1820', 'england', 'glassbottle', '11777.5'),
	('1820', 'scotland', 'glassbottle', '12'),
	('1821', 'england', 'glassbottle', '247'),
	('1821', 'scotland', 'glassbottle', '4889'),
	('1823', 'trinidad', 'glassbottle', '0.6'),
	('1823', 'france', 'glassbottle', '16.75'),
	('1823', 'barbados', 'glassbottle', '4.9'),
	('1823', 'jamaica', 'glassbottle', '55.6'),
	('1823', 'england', 'glassbottle', '0.5'),
	('1823', 'england', 'glassbottle', '10014'),
	('1823', 'scotland', 'glassbottle', '2972'),
	('1822', 'england', 'glassbottle', '4264.3'),
	('1822', 'scotland', 'glassbottle', '4740'),
	('1822', 'england', 'glassflintphial', '2.95'),
	('1823', 'barbados', 'glassvalue', '0.05'),
	('1823', 'jamaica', 'glassvalue', '0.25'),
	('1823', 'trinidad', 'glassvalue', '0.05'),
	('1820', 'jamaica', 'glassvalue', '0.5'),
	('1820', 'russia', 'glassvalue', '0.15'),
	('1821', 'france', 'glassvalue', '0.05'),
	('1821', 'jamaica', 'glassvalue', '0.25'),
	('1822', 'barbados', 'glassvalue', '0.1'),
	('1820', 'england', 'glassvalue', '3650.6'),
	('1820', 'scotland', 'glassvalue', '1185.05'),
	('1820', 'england', 'glassvalue', '1.5'),
	('1821', 'england', 'glassvalue', '0.1'),
	('1822', 'england', 'glassvalue', '0.65'),
	('1822', 'jersey', 'glassvalue', '0.35'),
	('1821', 'england', 'glassvalue', '165.05'),
	('1823', 'england', 'glassvalue', '128.2'),
	('1823', 'scotland', 'glassvalue', '0.5'),
	('1822', 'england', 'glassvalue', '119.65'),
	('1798', 'england', 'glassvalue', '161.35'),
	('1798', 'scotland', 'glassvalue', '2.9'),
	('1798', 'newyork', 'glassvalue', '3'),
	('1799', 'england', 'glassvalue', '43.85'),
	('1800', 'england', 'glassvalue', '100.6'),
	('1801', 'england', 'glassvalue', '195.85'),
	('1802', 'england', 'glassvalue', '72.4'),
	('1803', 'england', 'glassvalue', '244.75'),
	('1807', 'jamaica', 'glassvalue', '0.3'),
	('1807', 'tortola', 'glassvalue', '0.1'),
	('1810', 'jamaica', 'glassvalue', '1.65'),
	('1811', 'barbados', 'glassvalue', '1.65'),
	('1812', 'jamaica', 'glassvalue', '1.7'),
	('1813', 'barbados', 'glassvalue', '1.45'),
	('1813', 'jamaica', 'glassvalue', '2.15'),
	('1813', 'trinidad', 'glassvalue', '0.15'),
	('1814', 'barbados', 'glassvalue', '2.25'),
	('1814', 'jamaica', 'glassvalue', '0.1'),
	('1815', 'barbados', 'glassvalue', '0.05'),
	('1815', 'jamaica', 'glassvalue', '0.35'),
	('1818', 'barbados', 'glassvalue', '0.35'),
	('1819', 'barbados', 'glassvalue', '0.05'),
	('1819', 'jamaica', 'glassvalue', '0.4'),
	('1806', 'france', 'glassvalue', '5'),
	('1806', 'portugal', 'glassvalue', '0.25'),
	('1804', 'france', 'glassvalue', '16.85'),
	('1807', 'france', 'glassvalue', '0.35'),
	('1808', 'france', 'glassvalue', '0.5'),
	('1810', 'france', 'glassvalue', '2.1'),
	('1811', 'portugal', 'glassvalue', '0.5'),
	('1813', 'portugal', 'glassvalue', '0.25'),
	('1813', 'guernsey', 'glassvalue', '0.1'),
	('1814', 'portugal', 'glassvalue', '0'),
	('1815', 'france', 'glassvalue', '0.7'),
	('1815', 'holland', 'glassvalue', '3.65'),
	('1815', 'guernsey', 'glassvalue', '1.5'),
	('1815', 'jersey', 'glassvalue', '41.15'),
	('1816', 'france', 'glassvalue', '3.45'),
	('1804', 'england', 'glassvalue', '116.5'),
	('1805', 'england', 'glassvalue', '158.35'),
	('1806', 'england', 'glassvalue', '298.2'),
	('1807', 'england', 'glassvalue', '203.85'),
	('1808', 'england', 'glassvalue', '253.15'),
	('1809', 'scotland', 'glassvalue', '119.15'),
	('1810', 'england', 'glassvalue', '752'),
	('1811', 'england', 'glassvalue', '614.65'),
	('1812', 'england', 'glassvalue', '713.1'),
	('1813', 'england', 'glassvalue', '835.65'),
	('1813', 'scotland', 'glassvalue', '16.7'),
	('1814', 'england', 'glassvalue', '177.25'),
	('1814', 'scotland', 'glassvalue', '3'),
	('1815', 'england', 'glassvalue', '2340.1'),
	('1816', 'england', 'glassvalue', '1092.55'),
	('1817', 'england', 'glassvalue', '136.8'),
	('1818', 'england', 'glassvalue', '113.7'),
	('1819', 'england', 'glassvalue', '583.15'),
	('1819', 'scotland', 'glassvalue', '5'),
	('1821', 'scotland', 'glasswindow', '860.0.7'),
	('1822', 'scotland', 'glasswindow', '847.5'),
	('1821', 'england', 'glasswindow', '426.375'),
	('1823', 'england', 'glasswindow', '1124'),
	('1823', 'scotland', 'glasswindow', '618.25'),
	('1822', 'england', 'glasswindow', '956.25'),
	('1821', 'barbados', 'glasscwt', '74.5'),
	('1798', 'england', 'gloves', '1044'),
	('1799', 'england', 'gloves', '450'),
	('1800', 'england', 'gloves', '581'),
	('1801', 'england', 'gloves', '606'),
	('1802', 'england', 'gloves', '408'),
	('1803', 'england', 'gloves', '1075'),
	('1804', 'france', 'gloves', '48'),
	('1804', 'england', 'gloves', '1620'),
	('1805', 'england', 'gloves', '2357'),
	('1806', 'england', 'gloves', '5552'),
	('1807', 'england', 'gloves', '2778'),
	('1808', 'england', 'gloves', '3027'),
	('1810', 'england', 'gloves', '2589'),
	('1811', 'england', 'gloves', '2353'),
	('1812', 'england', 'gloves', '1482'),
	('1813', 'england', 'gloves', '1106'),
	('1814', 'england', 'gloves', '6207'),
	('1815', 'england', 'gloves', '2385'),
	('1816', 'england', 'gloves', '1173'),
	('1818', 'england', 'gloves', '949'),
	('1819', 'england', 'gloves', '462'),
	('1821', 'england', 'glue', '2'),
	('1823', 'england', 'glue', '2'),
	('1822', 'england', 'glue', '17.125'),
	('1822', 'gibraltar', 'grease', '15'),
	('1823', 'gibraltar', 'grease', '50.125'),
	('1807', 'newyork', 'groceries', '22.95'),
	('1820', 'barbados', 'groceries', '1'),
	('1820', 'trinidad', 'groceries', '1.15'),
	('1820', 'spain', 'groceries', '28.15'),
	('1821', 'portugal', 'groceries', '271.35'),
	('1821', 'gibraltar', 'groceries', '210'),
	('1821', 'sicily', 'groceries', '80'),
	('1822', 'portugal', 'groceries', '282'),
	('1822', 'spain', 'groceries', '28.5'),
	('1822', 'spain', 'groceries', '353'),
	('1822', 'gibraltar', 'groceries', '293.5'),
	('1820', 'england', 'groceries', '9.3'),
	('1821', 'england', 'groceries', '2.85'),
	('1823', 'england', 'groceries', '45.6'),
	('1823', 'portugal', 'groceries', '189.1'),
	('1823', 'spain', 'groceries', '22'),
	('1823', 'spain', 'groceries', '20'),
	('1823', 'gibraltar', 'groceries', '50'),
	('1822', 'england', 'groceries', '35'),
	('1799', 'pennsylvania', 'groceries', '10'),
	('1800', 'westin', 'groceries', '0.75'),
	('1803', 'jamaica', 'groceries', '3'),
	('1797', 'Portugal', 'groceries', '33.2'),
	('1808', 'pennsylvania', 'groceries', '25'),
	('1798', 'england', 'groceries', '258.55'),
	('1798', 'portugal', 'groceries', '79.1'),
	('1798', 'westin', 'groceries', '0.65'),
	('1799', 'england', 'groceries', '201.95'),
	('1799', 'portugal', 'groceries', '148.5'),
	('1799', 'jamaica', 'groceries', '0.25'),
	('1799', 'westin', 'groceries', '8.35'),
	('1800', 'france', 'groceries', '47'),
	('1800', 'spain', 'groceries', '107.4'),
	('1800', 'guernsey', 'groceries', '4'),
	('1800', 'jamaica', 'groceries', '0.75'),
	('1800', 'newyork', 'groceries', '53.65'),
	('1800', 'england', 'groceries', '609.4'),
	('1803', 'streight', 'groceries', '33.3'),
	('1803', 'westin', 'groceries', '3.85'),
	('1801', 'england', 'groceries', '680'),
	('1801', 'france', 'groceries', '20'),
	('1801', 'portugal', 'groceries', '39.7'),
	('1801', 'spain', 'groceries', '62.5'),
	('1801', 'jamaica', 'groceries', '3.5'),
	('1802', 'england', 'groceries', '123.9'),
	('1802', 'france', 'groceries', '75.5'),
	('1802', 'portugal', 'groceries', '90.3'),
	('1802', 'spain', 'groceries', '62.5'),
	('1802', 'virgmary', 'groceries', '16'),
	('1803', 'england', 'groceries', '146.3'),
	('1803', 'france', 'groceries', '49.35'),
	('1803', 'portugal', 'groceries', '148.8'),
	('1803', 'spain', 'groceries', '105'),
	('1804', 'barbados', 'groceries', '14'),
	('1804', 'jamaica', 'groceries', '2.6'),
	('1804', 'st_vincents', 'groceries', '2.3'),
	('1807', 'barbados', 'groceries', '74.25'),
	('1807', 'jamaica', 'groceries', '3.7'),
	('1808', 'trinidad', 'groceries', '0.5'),
	('1809', 'jamaica', 'groceries', '7.75'),
	('1810', 'barbados', 'groceries', '38.1'),
	('1810', 'jamaica', 'groceries', '2.2'),
	('1811', 'barbados', 'groceries', '264.9'),
	('1811', 'jamaica', 'groceries', '16.75'),
	('1812', 'barbados', 'groceries', '9'),
	('1812', 'jamaica', 'groceries', '4.8'),
	('1813', 'barbados', 'groceries', '29.35'),
	('1813', 'jamaica', 'groceries', '23.8'),
	('1814', 'barbados', 'groceries', '297'),
	('1814', 'jamaica', 'groceries', '11.15'),
	('1815', 'barbados', 'groceries', '209.5'),
	('1815', 'jamaica', 'groceries', '67.85'),
	('1797', 'italy', 'groceries', '0.15'),
	('1797', 'Jamaica', 'groceries', '20.2'),
	('1797', 'Pennsylvania', 'groceries', '2.05'),
	('1804', 'pennsylvania', 'groceries', '23.6'),
	('1811', 'newfoundland', 'groceries', '3'),
	('1812', 'newengland', 'groceries', '25'),
	('1812', 'newyork', 'groceries', '6.3'),
	('1815', 'canada', 'groceries', '1'),
	('1805', 'antigua', 'groceries', '20'),
	('1805', 'barbados', 'groceries', '20.85'),
	('1805', 'dominica', 'groceries', '2'),
	('1805', 'jamaica', 'groceries', '10'),
	('1805', 'newyork', 'groceries', '1'),
	('1805', 'st_vincents', 'groceries', '3.15'),
	('1806', 'barbados', 'groceries', '50.75'),
	('1806', 'jamaica', 'groceries', '38'),
	('1816', 'barbados', 'groceries', '206.6'),
	('1816', 'jamaica', 'groceries', '1.2'),
	('1816', 'suriname', 'groceries', '5.2'),
	('1816', 'trinidad', 'groceries', '0.25'),
	('1817', 'barbados', 'groceries', '87.45'),
	('1817', 'canada', 'groceries', '65.5'),
	('1817', 'jamaica', 'groceries', '11.7'),
	('1817', 'trinidad', 'groceries', '0.85'),
	('1818', 'barbados', 'groceries', '731.35'),
	('1818', 'canada', 'groceries', '44'),
	('1818', 'jamaica', 'groceries', '6.35'),
	('1818', 'trinidad', 'groceries', '5.5'),
	('1819', 'barbados', 'groceries', '12.1'),
	('1819', 'canada', 'groceries', '5'),
	('1819', 'jamaica', 'groceries', '8.55'),
	('1819', 'newfoundland', 'groceries', '5.95'),
	('1819', 'novascotia', 'groceries', '10.55'),
	('1819', 'St_kitts', 'groceries', '2.75'),
	('1819', 'trinidad', 'groceries', '12.55'),
	('1805', 'france', 'groceries', '19'),
	('1805', 'portugal', 'groceries', '144.55'),
	('1805', 'spain', 'groceries', '250.25'),
	('1805', 'streight', 'groceries', '5.85'),
	('1806', 'france', 'groceries', '45'),
	('1806', 'portugal', 'groceries', '270.95'),
	('1806', 'prussia', 'groceries', '1.8'),
	('1806', 'spain', 'groceries', '27'),
	('1806', 'streight', 'groceries', '8.25'),
	('1806', 'guernsey', 'groceries', '65.3'),
	('1804', 'france', 'groceries', '299.4'),
	('1804', 'italy', 'groceries', '75'),
	('1804', 'spain', 'groceries', '84.5'),
	('1804', 'guernsey', 'groceries', '100'),
	('1807', 'france', 'groceries', '80'),
	('1807', 'italy', 'groceries', '5'),
	('1807', 'portugal', 'groceries', '451.9'),
	('1807', 'spain', 'groceries', '88'),
	('1807', 'guernsey', 'groceries', '40'),
	('1808', 'france', 'groceries', '117.85'),
	('1808', 'portugal', 'groceries', '645.25'),
	('1808', 'spain', 'groceries', '67.25'),
	('1809', 'portugal', 'groceries', '261.45'),
	('1809', 'spain', 'groceries', '458.7'),
	('1810', 'france', 'groceries', '91.45'),
	('1810', 'portugal', 'groceries', '421.7'),
	('1810', 'spain', 'groceries', '291.3'),
	('1811', 'portugal', 'groceries', '565.75'),
	('1811', 'spain', 'groceries', '330'),
	('1811', 'streight', 'groceries', '16'),
	('1812', 'portugal', 'groceries', '371.95'),
	('1812', 'spain', 'groceries', '1'),
	('1813', 'portugal', 'groceries', '659.9'),
	('1813', 'spain', 'groceries', '80'),
	('1813', 'streight', 'groceries', '25'),
	('1814', 'italy', 'groceries', '5'),
	('1814', 'madeira', 'groceries', '4'),
	('1814', 'portugal', 'groceries', '336.95'),
	('1814', 'spain', 'groceries', '29.7'),
	('1815', 'france', 'groceries', '52.15'),
	('1815', 'holland', 'groceries', '45'),
	('1815', 'portugal', 'groceries', '124.5'),
	('1815', 'spain', 'groceries', '343.4'),
	('1816', 'france', 'groceries', '37.6'),
	('1816', 'italy', 'groceries', '29.15'),
	('1816', 'portugal', 'groceries', '431.3'),
	('1816', 'spain', 'groceries', '396.5'),
	('1816', 'jersey', 'groceries', '70.25'),
	('1817', 'france', 'groceries', '18.35'),
	('1817', 'italy', 'groceries', '58.5'),
	('1817', 'madeira', 'groceries', '4'),
	('1817', 'portugal', 'groceries', '96.8'),
	('1817', 'spain', 'groceries', '148.75'),
	('1818', 'france', 'groceries', '5.85'),
	('1818', 'portugal', 'groceries', '540.3'),
	('1818', 'spain', 'groceries', '180'),
	('1819', 'france', 'groceries', '35'),
	('1819', 'portugal', 'groceries', '149.4'),
	('1819', 'guernsey', 'groceries', '4'),
	('1819', 'jersey', 'groceries', '6.1'),
	('1804', 'england', 'groceries', '100'),
	('1804', 'portugal', 'groceries', '100.2'),
	('1805', 'england', 'groceries', '652.9'),
	('1805', 'guernsey', 'groceries', '2'),
	('1806', 'england', 'groceries', '144.7'),
	('1807', 'england', 'groceries', '156.75'),
	('1808', 'england', 'groceries', '537.9'),
	('1810', 'england', 'groceries', '986.2'),
	('1811', 'england', 'groceries', '3678.35'),
	('1812', 'england', 'groceries', '1275.95'),
	('1813', 'england', 'groceries', '333.1'),
	('1813', 'england', 'groceries', '236.25'),
	('1814', 'england', 'groceries', '707.85'),
	('1815', 'england', 'groceries', '6676'),
	('1816', 'england', 'groceries', '2750.7'),
	('1817', 'england', 'groceries', '630.55'),
	('1818', 'england', 'groceries', '971.8'),
	('1819', 'england', 'groceries', '2613.85'),
	('1815', 'italy', 'groceries', '31.7'),
	('1821', 'england', 'gumarabia', '1.5'),
	('1823', 'england', 'gumarabia', '19'),
	('1822', 'england', 'gumarabia', '7.25'),
	('1820', 'england', 'gumarabia', '10'),
	('1820', 'england', 'gumarrowroot', '7'),
	('1820', 'england', 'gumarrowroot', '52'),
	('1820', 'england', 'gumarrowroot', '7'),
	('1820', 'england', 'gumvalue', '2.45'),
	('1823', 'england', 'gumvalue', '1'),
	('1820', 'england', 'gumvalue', '2.8'),
	('1821', 'england', 'gumvalue', '1.2'),
	('1820', 'england', 'galbanum', '7'),
	('1820', 'england', 'gentian', '224'),
	('1821', 'england', 'gentian', '112'),
	('1798', 'england', 'glasscase', '1003'),
	('1798', 'scotland', 'glasscase', '183'),
	('1799', 'england', 'glasscase', '745'),
	('1799', 'scotland', 'glasscase', '246'),
	('1800', 'scotland', 'glasscase', '1041'),
	('1800', 'england', 'glasscase', '501'),
	('1801', 'england', 'glasscase', '344'),
	('1801', 'scotland', 'glasscase', '725'),
	('1802', 'england', 'glasscase', '868'),
	('1802', 'scotland', 'glasscase', '691'),
	('1803', 'england', 'glasscase', '1506'),
	('1803', 'scotland', 'glasscase', '140'),
	('1797', 'Scotland', 'glasscase', '156'),
	('1804', 'england', 'glasscase', '1204'),
	('1804', 'scotland', 'glasscase', '328'),
	('1805', 'england', 'glasscase', '947'),
	('1805', 'scotland', 'glasscase', '1029'),
	('1806', 'england', 'glasscase', '752'),
	('1806', 'scotland', 'glasscase', '1083'),
	('1807', 'england', 'glasscase', '456'),
	('1807', 'scotland', 'glasscase', '895'),
	('1808', 'england', 'glasscase', '82'),
	('1808', 'scotland', 'glasscase', '1077'),
	('1809', 'scotland', 'glasscase', '1117'),
	('1810', 'england', 'glasscase', '764'),
	('1810', 'scotland', 'glasscase', '1283'),
	('1811', 'england', 'glasscase', '204'),
	('1811', 'scotland', 'glasscase', '941'),
	('1812', 'england', 'glasscase', '325'),
	('1812', 'scotland', 'glasscase', '945'),
	('1813', 'england', 'glasscase', '1135'),
	('1813', 'scotland', 'glasscase', '1328'),
	('1814', 'england', 'glasscase', '806'),
	('1814', 'scotland', 'glasscase', '1790'),
	('1815', 'england', 'glasscase', '2339'),
	('1816', 'england', 'glasscase', '736'),
	('1817', 'england', 'glasscase', '210'),
	('1817', 'scotland', 'glasscase', '260'),
	('1818', 'england', 'glasscase', '174'),
	('1818', 'scotland', 'glasscase', '1010'),
	('1819', 'england', 'glasscase', '190'),
	('1819', 'scotland', 'glasscase', '1004'),
	('1798', 'england', 'glassplate', '42.75'),
	('1800', 'england', 'glassplate', '116'),
	('1801', 'england', 'glassplate', '106.4'),
	('1802', 'england', 'glassplate', '497.6'),
	('1803', 'england', 'glassplate', '445.2'),
	('1803', 'holland', 'glassplate', '28.3'),
	('1804', 'england', 'glassplate', '667.35'),
	('1805', 'england', 'glassplate', '109.4'),
	('1806', 'england', 'glassplate', '405.85'),
	('1807', 'england', 'glassplate', '431.45'),
	('1808', 'england', 'glassplate', '325.2'),
	('1810', 'england', 'glassplate', '1210.85'),
	('1811', 'england', 'glassplate', '684.7'),
	('1812', 'england', 'glassplate', '571.8'),
	('1813', 'england', 'glassplate', '1461.65'),
	('1814', 'england', 'glassplate', '1492.65'),
	('1815', 'england', 'glassplate', '2442.15'),
	('1816', 'england', 'glassplate', '2153.85'),
	('1817', 'england', 'glassplate', '31.4'),
	('1818', 'england', 'glassplate', '415.35'),
	('1819', 'england', 'glassplate', '254.65'),
	('1823', 'england', 'glassplate', '23.75'),
	('1823', 'england', 'glassplate', '132.1'),
	('1822', 'england', 'glassplate', '175'),
	('1820', 'barbados', 'glassbroken', '43.75'),
	('1821', 'gibraltar', 'glassbroken', '1.75'),
	('1821', 'england', 'glasslead', '131.5'),
	('1820', 'england', 'glasspaper', '7'),
	('1821', 'england', 'glasspaper', '13.65'),
	('1822', 'england', 'glasspaper', '10.75'),
	('1821', 'england', 'glassroughplate', '1'),
	('1823', 'gibraltar', 'gloveclipping', '421.375'),
	('1823', 'morocco', 'gloveclipping', '51.25'),
	('1823', 'england', 'hairseating', '649.6'),
	('1823', 'gibraltar', 'hidepiecesundrest', '0.4'),
	('1820', 'england', 'ironcast', '0.3'),
	('1821', 'england', 'ironnail', '131.1'),
	('1823', 'england', 'ironnail', '382.15'),
	('1822', 'england', 'ironnail', '337.9'),
	('1822', 'england', 'ironnail', '8442.55'),
	('1798', 'england', 'jewellery', '61.8'),
	('1799', 'england', 'jewellery', '43'),
	('1800', 'england', 'jewellery', '363.65'),
	('1801', 'england', 'jewellery', '281.45'),
	('1802', 'england', 'jewellery', '719.7'),
	('1803', 'england', 'jewellery', '197.65'),
	('1804', 'england', 'jewellery', '121.35'),
	('1805', 'england', 'jewellery', '48.7'),
	('1806', 'england', 'jewellery', '336.5'),
	('1807', 'england', 'jewellery', '459.7'),
	('1808', 'england', 'jewellery', '293.1'),
	('1810', 'england', 'jewellery', '301.65'),
	('1811', 'england', 'jewellery', '212.9'),
	('1812', 'england', 'jewellery', '627.8'),
	('1813', 'england', 'jewellery', '392.15'),
	('1814', 'england', 'jewellery', '1211.05'),
	('1815', 'england', 'jewellery', '823.35'),
	('1816', 'england', 'jewellery', '54.3'),
	('1817', 'england', 'jewellery', '15'),
	('1818', 'england', 'jewellery', '142.65'),
	('1819', 'england', 'jewellery', '53'),
	('1822', 'england', 'lacegoldsilval', '4.85'),
	('1823', 'england', 'leadpipe', '39'),
	('1823', 'england', 'machinery', '40'),
	('1822', 'england', 'machinery', '100'),
	('1802', 'england', 'stonemarble', '13'),
	('1802', 'italy', 'stonemarble', '209.9'),
	('1803', 'england', 'stonemarble', '225.8'),
	('1797', 'italy', 'stonemarble', '53'),
	('1807', 'pennsylvania', 'stonemarble', '20'),
	('1806', 'italy', 'stonemarble', '700'),
	('1804', 'italy', 'stonemarble', '20.1'),
	('1807', 'italy', 'stonemarble', '250'),
	('1816', 'italy', 'stonemarble', '474.2'),
	('1804', 'england', 'stonemarble', '1.45'),
	('1810', 'england', 'stonemarble', '247.65'),
	('1811', 'england', 'stonemarble', '14'),
	('1812', 'england', 'stonemarble', '28.15'),
	('1813', 'england', 'stonemarble', '602'),
	('1814', 'england', 'stonemarble', '124'),
	('1815', 'england', 'stonemarble', '0'),
	('1816', 'england', 'stonemarble', '8'),
	('1817', 'england', 'stonemarble', '3'),
	('1818', 'england', 'stonemarble', '122'),
	('1798', 'england', 'mathopticinstr', '50.8'),
	('1799', 'england', 'mathopticinstr', '28.6'),
	('1800', 'england', 'mathopticinstr', '136.55'),
	('1801', 'england', 'mathopticinstr', '83.5'),
	('1802', 'england', 'mathopticinstr', '72.05'),
	('1803', 'england', 'mathopticinstr', '115.45'),
	('1804', 'england', 'mathopticinstr', '668.8'),
	('1805', 'england', 'mathopticinstr', '215.6'),
	('1806', 'england', 'mathopticinstr', '322'),
	('1807', 'england', 'mathopticinstr', '404.4'),
	('1808', 'england', 'mathopticinstr', '688'),
	('1810', 'england', 'mathopticinstr', '441.15'),
	('1811', 'england', 'mathopticinstr', '584.5'),
	('1812', 'england', 'mathopticinstr', '758.3'),
	('1813', 'england', 'mathopticinstr', '497.75'),
	('1814', 'england', 'mathopticinstr', '482.25'),
	('1815', 'england', 'mathopticinstr', '873.45'),
	('1816', 'england', 'mathopticinstr', '681.3'),
	('1817', 'england', 'mathopticinstr', '125.35'),
	('1818', 'england', 'mathopticinstr', '192.5'),
	('1819', 'england', 'mathopticinstr', '216.65'),
	('1821', 'england', 'mathopticinstr', '282.65'),
	('1823', 'england', 'mathopticinstr', '217.15'),
	('1822', 'england', 'mathopticinstr', '60.85'),
	('1798', 'england', 'millineryware', '942.95'),
	('1799', 'england', 'millineryware', '4054.25'),
	('1800', 'england', 'millineryware', '1828.4'),
	('1801', 'england', 'millineryware', '260.8'),
	('1802', 'england', 'millineryware', '329.65'),
	('1803', 'england', 'millineryware', '253.55'),
	('1797', 'Portugal', 'millineryware', '0.6'),
	('1804', 'england', 'millineryware', '676.55'),
	('1805', 'england', 'millineryware', '168.3'),
	('1806', 'england', 'millineryware', '62.35'),
	('1807', 'england', 'millineryware', '193.6'),
	('1808', 'england', 'millineryware', '82.25'),
	('1810', 'england', 'millineryware', '107.05'),
	('1811', 'england', 'millineryware', '242.4'),
	('1812', 'england', 'millineryware', '3.25'),
	('1813', 'england', 'millineryware', '170.65'),
	('1814', 'england', 'millineryware', '490.6'),
	('1816', 'england', 'millineryware', '182.85'),
	('1817', 'england', 'millineryware', '103.1'),
	('1818', 'england', 'millineryware', '146.5'),
	('1818', 'scotland', 'millineryware', '29.15'),
	('1819', 'england', 'millineryware', '84.25'),
	('1819', 'scotland', 'millineryware', '1.85'),
	('1821', 'england', 'millineryware', '119.9'),
	('1823', 'england', 'millineryware', '62.65'),
	('1823', 'scotland', 'millineryware', '7.75'),
	('1822', 'england', 'millineryware', '42.7'),
	('1820', 'england', 'mineralvalue', '48'),
	('1821', 'england', 'mineralvalue', '98'),
	('1823', 'england', 'mineralvalue', '4'),
	('1822', 'england', 'mineralvalue', '20'),
	('1799', 'england', 'mineralwater', '0.25'),
	('1800', 'england', 'mineralwater', '10.55'),
	('1801', 'england', 'mineralwater', '9.5'),
	('1802', 'england', 'mineralwater', '63.5'),
	('1803', 'england', 'mineralwater', '65'),
	('1803', 'holland', 'mineralwater', '3'),
	('1806', 'holland', 'mineralwater', '2.5'),
	('1815', 'guernsey', 'mineralwater', '1.8'),
	('1804', 'england', 'mineralwater', '129'),
	('1810', 'england', 'mineralwater', '8.1'),
	('1813', 'england', 'mineralwater', '1'),
	('1818', 'england', 'mineralwater', '4.85'),
	('1819', 'england', 'mineralwater', '5'),
	('1821', 'england', 'mops', '130.3'),
	('1823', 'england', 'mops', '204.35'),
	('1822', 'england', 'mops', '150.7'),
	('1821', 'england', 'mossvalue', '4.45'),
	('1823', 'england', 'mossvalue', '2.8'),
	('1802', 'portugal', 'nutsvalue', '37'),
	('1808', 'france', 'nutsvalue', '50'),
	('1820', 'england', 'paintcolour', '1937.65'),
	('1821', 'england', 'paintcolour', '1539.1'),
	('1822', 'england', 'paintcolour', '1338.15'),
	('1822', 'scotland', 'paintcolour', '33.5'),
	('1822', 'england', 'parchmentshave', '0.25'),
	('1820', 'england', 'pipestraw', '407.2'),
	('1821', 'england', 'pipestraw', '351.65'),
	('1823', 'england', 'pipestraw', '520'),
	('1822', 'england', 'pipestraw', '394.95'),
	('1820', 'england', 'sandpapervalue', '20.75'),
	('1821', 'england', 'sandpapervalue', '22.6'),
	('1823', 'england', 'sandpapervalue', '23.65'),
	('1822', 'england', 'sandpapervalue', '31.3'),
	('1821', 'england', 'seedsvalue', '0.25'),
	('1820', 'novascotia', 'skinsvalue', '0.6'),
	('1821', 'england', 'sparornament', '12.5'),
	('1823', 'england', 'sparornament', '45'),
	('1823', 'england', 'stickwalking', '0.5'),
	('1821', 'england', 'tinplates', '1747.5'),
	('1823', 'england', 'tinplates', '2273.4'),
	('1822', 'england', 'tinplates', '1787.9'),
	('1821', 'england', 'tobaccopipe', '15.25'),
	('1798', 'england', 'toys', '194'),
	('1799', 'england', 'toys', '216.8'),
	('1800', 'england', 'toys', '595.2'),
	('1801', 'england', 'toys', '508.1'),
	('1802', 'england', 'toys', '961.1'),
	('1803', 'england', 'toys', '771.35'),
	('1803', 'holland', 'toys', '62.85'),
	('1816', 'barbados', 'toys', '6.5'),
	('1805', 'france', 'toys', '5'),
	('1804', 'france', 'toys', '6'),
	('1815', 'holland', 'toys', '123.8'),
	('1804', 'england', 'toys', '1006.35'),
	('1805', 'england', 'toys', '797.3'),
	('1806', 'england', 'toys', '1134.85'),
	('1807', 'england', 'toys', '1164.05'),
	('1808', 'england', 'toys', '860.75'),
	('1810', 'england', 'toys', '1188.1'),
	('1811', 'england', 'toys', '1338.2'),
	('1812', 'england', 'toys', '1986.2'),
	('1813', 'england', 'toys', '1224.3'),
	('1814', 'england', 'toys', '1405'),
	('1815', 'england', 'toys', '1010.8'),
	('1816', 'england', 'toys', '1034.7'),
	('1817', 'england', 'toys', '391.95'),
	('1818', 'england', 'toys', '448.55'),
	('1819', 'england', 'toys', '454.45'),
	('1820', 'england', 'toys', '459.75'),
	('1821', 'england', 'toys', '287 2/3'),
	('1823', 'england', 'toys', '770.85'),
	('1822', 'england', 'toys', '378.7'),
	('1822', 'england', 'toys', ' 1/4'),
	('1820', 'england', 'turnery', '10.15'),
	('1821', 'france', 'vases', '70'),
	('1821', 'england', 'gumamoniacus', '35'),
	('1822', 'england', 'gumamoniacus', '35'),
	('1821', 'england', 'gumelemi', '4'),
	('1823', 'england', 'gumelemi', '7'),
	('1822', 'england', 'gumelemi', '2'),
	('1820', 'england', 'gumguaiacum', '12'),
	('1821', 'england', 'gumguaiacum', '14'),
	('1823', 'england', 'gumguaiacum', '18'),
	('1822', 'england', 'gumguaiacum', '28'),
	('1820', 'england', 'gumopopona', '1'),
	('1823', 'england', 'gumseed', '14'),
	('1798', 'england', 'gumsenarabic', '85'),
	('1799', 'england', 'gumsenarabic', '828'),
	('1800', 'africa', 'gumsenarabic', '70659'),
	('1800', 'england', 'gumsenarabic', '999'),
	('1801', 'africa', 'gumsenarabic', '67299'),
	('1801', 'england', 'gumsenarabic', '105'),
	('1802', 'england', 'gumsenarabic', '729'),
	('1802', 'italy', 'gumsenarabic', '1853'),
	('1803', 'england', 'gumsenarabic', '401 '),
	('1797', 'italy', 'gumsenarabic', '2240'),
	('1805', 'italy', 'gumsenarabic', '474'),
	('1806', 'italy', 'gumsenarabic', '819'),
	('1804', 'italy', 'gumsenarabic', '1680'),
	('1804', 'england', 'gumsenarabic', '3448'),
	('1805', 'england', 'gumsenarabic', '280'),
	('1806', 'england', 'gumsenarabic', '2011'),
	('1807', 'england', 'gumsenarabic', '1394'),
	('1808', 'england', 'gumsenarabic', '3095'),
	('1810', 'england', 'gumsenarabic', '12778'),
	('1811', 'england', 'gumsenarabic', '182'),
	('1812', 'england', 'gumsenarabic', '637'),
	('1813', 'england', 'gumsenarabic', '648'),
	('1814', 'england', 'gumsenarabic', '678'),
	('1815', 'england', 'gumsenarabic', '78 1//'),
	('1816', 'england', 'gumsenarabic', '843'),
	('1817', 'england', 'gumsenarabic', '329'),
	('1818', 'england', 'gumsenarabic', '474'),
	('1819', 'england', 'gumsenarabic', '2242'),
	('1809', 'england', 'gumsenarabic', '1644'),
	('1820', 'england', 'jalop', '280'),
	('1821', 'england', 'jalop', '28'),
	('1823', 'england', 'jalop', '113    '),
	('1822', 'england', 'jalop', '178'),
	('1798', 'england', 'lampblack', '810'),
	('1799', 'england', 'lampblack', '315'),
	('1800', 'england', 'lampblack', '1161'),
	('1801', 'england', 'lampblack', '6538'),
	('1802', 'england', 'lampblack', '2906'),
	('1803', 'england', 'lampblack', '857'),
	('1803', 'germany', 'lampblack', '280'),
	('1804', 'germany', 'lampblack', '784'),
	('1804', 'england', 'lampblack', '5080'),
	('1805', 'england', 'lampblack', '2108'),
	('1806', 'england', 'lampblack', '13633'),
	('1807', 'england', 'lampblack', '2302'),
	('1808', 'england', 'lampblack', '3945'),
	('1810', 'england', 'lampblack', '2447'),
	('1811', 'england', 'lampblack', '4574'),
	('1812', 'england', 'lampblack', '1409'),
	('1813', 'england', 'lampblack', '5239'),
	('1814', 'england', 'lampblack', '8847'),
	('1814', 'scotland', 'lampblack', '3518'),
	('1815', 'england', 'lampblack', '6647'),
	('1815', 'scotland', 'lampblack', '2454'),
	('1816', 'england', 'lampblack', '2785'),
	('1817', 'england', 'lampblack', '1514'),
	('1817', 'scotland', 'lampblack', '1200'),
	('1818', 'england', 'lampblack', '5214'),
	('1818', 'scotland', 'lampblack', '1120'),
	('1819', 'england', 'lampblack', '5068'),
	('1819', 'scotland', 'lampblack', '1120'),
	('1820', 'england', 'lampblack', '5350'),
	('1820', 'scotland', 'lampblack', '2161'),
	('1821', 'england', 'lampblack', '3232'),
	('1821', 'scotland', 'lampblack', '1056'),
	('1823', 'england', 'lampblack', '17139'),
	('1823', 'scotland', 'lampblack', '3773'),
	('1821', 'england', 'macaroni', '473'),
	('1823', 'england', 'macaroni', '217'),
	('1822', 'england', 'macaroni', '257'),
	('1821', 'england', 'marmalade', '26'),
	('1820', 'england', 'nuxvomica', '14'),
	('1820', 'england', 'oilchemical', '1'),
	('1821', 'england', 'oilchemical', '1 3/4'),
	('1823', 'england', 'oilchemical', '10'),
	('1820', 'england', 'oiljuniper', '10'),
	('1821', 'france', 'oillavender', '70'),
	('1820', 'england', 'oillavender', '17'),
	('1821', 'england', 'oillavender', '11 1/2'),
	('1823', 'england', 'oillavender', '119/'),
	('1822', 'england', 'oillavender', '5 1/2'),
	('1820', 'england', 'oilrosemary', '4'),
	('1821', 'england', 'oilrosemary', '1'),
	('1822', 'england', 'oilrosewood', '1/16'),
	('1820', 'england', 'oilthyme', '13'),
	('1823', 'england', 'oilthyme', '6 3/4'),
	('1798', 'england', 'oilvitriol', '1017'),
	('1799', 'england', 'oilvitriol', '2349'),
	('1800', 'england', 'oilvitriol', '7389'),
	('1801', 'england', 'oilvitriol', '6705'),
	('1802', 'england', 'oilvitriol', '11899'),
	('1803', 'england', 'oilvitriol', '2414'),
	('1804', 'england', 'oilvitriol', '80'),
	('1805', 'england', 'oilvitriol', '10440'),
	('1806', 'england', 'oilvitriol', '9954'),
	('1807', 'england', 'oilvitriol', '40154'),
	('1807', 'scotland', 'oilvitriol', '4032'),
	('1808', 'england', 'oilvitriol', '37849'),
	('1808', 'scotland', 'oilvitriol', '27131'),
	('1810', 'england', 'oilvitriol', '13504'),
	('1811', 'england', 'oilvitriol', '22672'),
	('1812', 'england', 'oilvitriol', '37664'),
	('1813', 'england', 'oilvitriol', '24780'),
	('1814', 'england', 'oilvitriol', '11077'),
	('1815', 'england', 'oilvitriol', '3067'),
	('1816', 'england', 'oilvitriol', '459'),
	('1818', 'england', 'oilvitriol', '4973'),
	('1819', 'scotland', 'oilvitriol', '9603'),
	('1820', 'england', 'oilvitriol', '112'),
	('1821', 'england', 'oilvitriol', '1278'),
	('1823', 'england', 'oilvitriol', '5305'),
	('1820', 'england', 'pellitory', '2'),
	('1822', 'england', 'pellitory', '3'),
	('1822', 'portugal', 'plumdried', '18'),
	('1823', 'france', 'plumdried', '6'),
	('1820', 'england', 'quicksilver', '76'),
	('1821', 'england', 'quicksilver', '321'),
	('1823', 'england', 'quicksilver', '372'),
	('1822', 'england', 'quicksilver', '75'),
	('1820', 'england', 'radixcontray', '2'),
	('1820', 'england', 'radixipeaca', '43'),
	('1821', 'england', 'radixipeaca', '37'),
	('1823', 'england', 'radixipeaca', '40    '),
	('1822', 'england', 'radixipeaca', '28'),
	('1820', 'england', 'radixsenekae', '3'),
	('1820', 'england', 'radixserpentari', '12'),
	('1821', 'england', 'radixserpentari', '12'),
	('1823', 'england', 'radixserpentari', '4'),
	('1820', 'england', 'sanguisdracon', '7'),
	('1822', 'england', 'sanguisdracon', '15'),
	('1820', 'england', 'sarsparella', '775'),
	('1821', 'england', 'sarsparella', '268'),
	('1823', 'england', 'sarsparella', '688    '),
	('1822', 'england', 'sarsparella', '145'),
	('1823', 'england', 'scammony', '9    '),
	('1823', 'england', 'seahorseteeth', '1    '),
	('1820', 'england', 'seammony', '11'),
	('1821', 'england', 'seammony', '8'),
	('1822', 'england', 'seammony', '1'),
	('1820', 'england', 'seedfennel', '14'),
	('1798', 'england', 'smalts', '2143'),
	('1799', 'england', 'smalts', '6402'),
	('1800', 'england', 'smalts', '7094'),
	('1801', 'england', 'smalts', '6100'),
	('1802', 'england', 'smalts', '9625'),
	('1802', 'holland', 'smalts', '1568'),
	('1803', 'england', 'smalts', '24646'),
	('1803', 'holland', 'smalts', '560'),
	('1815', 'trinidad', 'smalts', '476'),
	('1797', 'Jersey', 'smalts', '109'),
	('1805', 'holland', 'smalts', '2520'),
	('1806', 'holland', 'smalts', '840'),
	('1806', 'italy', 'smalts', '13570'),
	('1806', 'guernsey', 'smalts', '520'),
	('1810', 'guernsey', 'smalts', '300'),
	('1804', 'england', 'smalts', '15204'),
	('1805', 'england', 'smalts', '16593'),
	('1806', 'england', 'smalts', '26943'),
	('1807', 'england', 'smalts', '25064'),
	('1808', 'england', 'smalts', '35143'),
	('1810', 'england', 'smalts', '17115'),
	('1811', 'england', 'smalts', '8222'),
	('1812', 'england', 'smalts', '13857'),
	('1813', 'england', 'smalts', '3919'),
	('1814', 'england', 'smalts', '4235'),
	('1815', 'england', 'smalts', '1487'),
	('1816', 'england', 'smalts', '1109'),
	('1817', 'england', 'smalts', '4661'),
	('1818', 'england', 'smalts', '1570'),
	('1819', 'england', 'smalts', '31118'),
	('1821', 'england', 'smalts', '1557'),
	('1823', 'england', 'smalts', '2822'),
	('1823', 'england', 'smalts', '946'),
	('1822', 'england', 'smalts', '30-Jan'),
	('1822', 'england', 'smalts', '17-Mar'),
	('1809', 'england', 'smalts', '16664'),
	('1823', 'england', 'sonna', '597'),
	('1820', 'portugal', 'tapioca', '135'),
	('1822', 'england', 'tapioca', '196'),
	('1798', 'england', 'tobacco', '685403'),
	('1798', 'scotland', 'tobacco', '193633'),
	('1798', 'newyork', 'tobacco', '13068'),
	('1798', 'virgmary', 'tobacco', '33551'),
	('1799', 'england', 'tobacco', '623631    '),
	('1799', 'scotland', 'tobacco', '81885'),
	('1799', 'newyork', 'tobacco', '42351'),
	('1799', 'pennsylvania', 'tobacco', '57830'),
	('1799', 'virgmary', 'tobacco', '522787'),
	('1800', 'scotland', 'tobacco', '73719'),
	('1800', 'carolina', 'tobacco', '26709'),
	('1800', 'newyork', 'tobacco', '243639'),
	('1800', 'virgmary', 'tobacco', '85503'),
	('1800', 'england', 'tobacco', '481653'),
	('1803', 'newyork', 'tobacco', '1182'),
	('1803', 'st_thome', 'tobacco', '20336'),
	('1803', 'virgmary', 'tobacco', '495774'),
	('1801', 'england', 'tobacco', '854893'),
	('1801', 'china', 'tobacco', '26709'),
	('1801', 'newengland', 'tobacco', '3025'),
	('1801', 'newyork', 'tobacco', '32544'),
	('1801', 'pennsylvania', 'tobacco', '37573'),
	('1801', 'virgmary', 'tobacco', '34791'),
	('1802', 'england', 'tobacco', '473408'),
	('1802', 'jamaica', 'tobacco', '7305'),
	('1802', 'newyork', 'tobacco', '23954'),
	('1802', 'pennsylvania', 'tobacco', '38982'),
	('1802', 'virgmary', 'tobacco', '589403'),
	('1803', 'england', 'tobacco', '459049'),
	('1797', 'Newyork', 'tobacco', '27860'),
	('1797', 'Pennsylvania', 'tobacco', '79015'),
	('1797', 'Scotland', 'tobacco', '105157'),
	('1797', 'virgmary', 'tobacco', '329955'),
	('1804', 'maryland', 'tobacco', '75732'),
	('1804', 'pennsylvania', 'tobacco', '52455'),
	('1804', 'virginia', 'tobacco', '542113'),
	('1807', 'maryland', 'tobacco', '63518'),
	('1807', 'newyork', 'tobacco', '110224'),
	('1807', 'pennsylvania', 'tobacco', '201928'),
	('1807', 'virginia', 'tobacco', '801664'),
	('1808', 'pennsylvania', 'tobacco', '40543'),
	('1808', 'virginia', 'tobacco', '420518'),
	('1810', 'maryland', 'tobacco', '33072'),
	('1810', 'newyork', 'tobacco', '29185'),
	('1810', 'pennsylvania', 'tobacco', '28930'),
	('1810', 'virginia', 'tobacco', '1477179'),
	('1811', 'ameliaisl', 'tobacco', '47200'),
	('1811', 'newyork', 'tobacco', '25815'),
	('1811', 'virginia', 'tobacco', '2714109'),
	('1812', 'virginia', 'tobacco', '1967820'),
	('1813', 'pennsylvania', 'tobacco', '18048'),
	('1813', 'virginia', 'tobacco', '15827'),
	('1814', 'newyork', 'tobacco', '60435'),
	('1815', 'carolinanor', 'tobacco', '425676'),
	('1815', 'newengland', 'tobacco', '22030'),
	('1805', 'maryland', 'tobacco', '88380'),
	('1805', 'newyork', 'tobacco', '38941'),
	('1805', 'virginia', 'tobacco', '27842'),
	('1806', 'newyork', 'tobacco', '440'),
	('1806', 'pennsylvania', 'tobacco', '50744'),
	('1806', 'virginia', 'tobacco', '264079'),
	('1816', 'virginia', 'tobacco', '203449'),
	('1817', 'carolinanor', 'tobacco', '968'),
	('1817', 'newengland', 'tobacco', '36523'),
	('1817', 'newyork', 'tobacco', '30065'),
	('1817', 'virginia', 'tobacco', '285550'),
	('1818', 'maryland', 'tobacco', '12369'),
	('1818', 'pennsylvania', 'tobacco', '28441'),
	('1819', 'newyork', 'tobacco', '11453'),
	('1819', 'pennsylvania', 'tobacco', '48038'),
	('1819', 'virginia', 'tobacco', '56533'),
	('1820', 'newyork', 'tobacco', '32913'),
	('1820', 'virginia', 'tobacco', '30103'),
	('1810', 'portugal', 'tobacco', '12474'),
	('1821', 'maryland', 'tobacco', '11896'),
	('1804', 'england', 'tobacco', '333889'),
	('1805', 'england', 'tobacco', '538801'),
	('1805', 'scotland', 'tobacco', '51971'),
	('1806', 'england', 'tobacco', '475508'),
	('1806', 'scotland', 'tobacco', '27489'),
	('1807', 'england', 'tobacco', '257250'),
	('1807', 'scotland', 'tobacco', '144046'),
	('1808', 'england', 'tobacco', '200534'),
	('1810', 'england', 'tobacco', '448563'),
	('1811', 'england', 'tobacco', '114807'),
	('1812', 'england', 'tobacco', '154076'),
	('1813', 'england', 'tobacco', '517180'),
	('1814', 'england', 'tobacco', '416129'),
	('1815', 'england', 'tobacco', '147565'),
	('1816', 'england', 'tobacco', '503951'),
	('1817', 'england', 'tobacco', '327728'),
	('1818', 'england', 'tobacco', '600762'),
	('1818', 'scotland', 'tobacco', '48564'),
	('1819', 'england', 'tobacco', '430276'),
	('1820', 'england', 'tobacco', '295865'),
	('1821', 'england', 'tobacco', '267947'),
	('1823', 'newyork', 'tobacco', '20205'),
	('1823', 'england', 'tobacco', '286017'),
	('1822', 'england', 'tobacco', '245191'),
	('1820', 'trinidad', 'vermicelli', '5'),
	('1821', 'france', 'vermicelli', '6'),
	('1821', 'england', 'vermicelli', '160'),
	('1823', 'england', 'vermicelli', '69'),
	('1822', 'england', 'vermicelli', '189'),
	('1823', 'england', 'vermillion', '3'),
	('1821', 'england', 'vitriolroman', '1176'),
	('1823', 'england', 'vitriolroman', '1176'),
	('1822', 'england', 'vitriolroman', '1515'),
	('1820', 'england', 'lanthernleaves', '1500'),
	('1821', 'england', 'lanthernleaves', '100'),
	('1823', 'england', 'lanthernleaves', '500'),
	('1822', 'england', 'lanthernleaves', '2300'),
	('1820', 'england', 'maps', '7'),
	('1804', 'england', 'pasteboards', '900'),
	('1805', 'england', 'pasteboards', '2098'),
	('1806', 'england', 'pasteboards', '1261'),
	('1807', 'england', 'pasteboards', '476'),
	('1808', 'england', 'pasteboards', '746'),
	('1810', 'england', 'pasteboards', '8228'),
	('1811', 'england', 'pasteboards', '336'),
	('1812', 'england', 'pasteboards', '1071'),
	('1813', 'england', 'pasteboards', '8424'),
	('1814', 'england', 'pasteboards', '1659'),
	('1815', 'england', 'pasteboards', '276'),
	('1816', 'england', 'pasteboards', '810'),
	('1817', 'england', 'pasteboards', '1988'),
	('1818', 'england', 'pasteboards', '756'),
	('1819', 'england', 'pasteboards', '1183'),
	('1811', 'portugal', 'sheep', '3878'),
	('1811', 'england', 'sheep', '426'),
	('1812', 'england', 'sheep', '119'),
	('1813', 'england', 'sheep', '35'),
	('1814', 'england', 'sheep', '45'),
	('1815', 'england', 'sheep', '29'),
	('1818', 'england', 'sheep', '6'),
	('1808', 'england', 'swine', '1'),
	('1812', 'england', 'swine', '3'),
	('1819', 'england', 'swine', '2'),
	('1798', 'england', 'tiles', '23819'),
	('1799', 'england', 'tiles', '12410'),
	('1800', 'england', 'tiles', '48272'),
	('1801', 'england', 'tiles', '25364'),
	('1802', 'england', 'tiles', '12037'),
	('1803', 'england', 'tiles', '56076'),
	('1803', 'holland', 'tiles', '19000'),
	('1806', 'holland', 'tiles', '15000'),
	('1807', 'holland', 'tiles', '1000'),
	('1809', 'holland', 'tiles', '10000'),
	('1804', 'england', 'tiles', '35204'),
	('1805', 'england', 'tiles', '60708'),
	('1806', 'england', 'tiles', '43242'),
	('1807', 'england', 'tiles', '22360'),
	('1808', 'england', 'tiles', '81727'),
	('1810', 'england', 'tiles', '45638'),
	('1811', 'england', 'tiles', '14120'),
	('1812', 'england', 'tiles', '63818'),
	('1813', 'england', 'tiles', '29854'),
	('1814', 'england', 'tiles', '116398'),
	('1815', 'england', 'tiles', '61213'),
	('1816', 'england', 'tiles', '24700'),
	('1817', 'england', 'tiles', '13000'),
	('1818', 'england', 'tiles', '49600'),
	('1819', 'england', 'tiles', '17170'),
	('1820', 'england', 'tiles', '37175'),
	('1821', 'england', 'tiles', '7515'),
	('1823', 'england', 'tiles', '37705'),
	('1822', 'england', 'tiles', '6692'),
	('1822', 'scotland', 'tiles', '290'),
	('1820', 'england', 'gumsandrake', '0.2'),
	('1820', 'england', 'lithargelead', '3'),
	('1821', 'england', 'lithargelead', '41.5'),
	('1822', 'england', 'lithargelead', '3'),
	('1821', 'england', 'oker', '3.25'),
	('1820', 'england', 'olibaunum', '0.25'),
	('1820', 'england', 'pomegranpeel', '0.25'),
	('1821', 'england', 'radixsmyrina', '30'),
	('1820', 'england', 'seedsanniseed', '1.5'),
	('1821', 'england', 'seedsanniseed', '0.5'),
	('1820', 'england', 'squill', '3'),
	('1820', 'england', 'stavesacre', '0'),
	('1821', 'england', 'umber', '1'),
	('1823', 'england', 'gumsenegal', '9.375'),
	('1798', 'england', 'hulledbarley', '79.25'),
	('1799', 'england', 'hulledbarley', '46.125'),
	('1799', 'scotland', 'hulledbarley', '1'),
	('1800', 'england', 'hulledbarley', '74'),
	('1801', 'england', 'hulledbarley', '8'),
	('1802', 'england', 'hulledbarley', '21'),
	('1803', 'england', 'hulledbarley', '21'),
	('1806', 'england', 'hulledbarley', '4'),
	('1807', 'england', 'hulledbarley', '143'),
	('1808', 'england', 'hulledbarley', '186'),
	('1810', 'england', 'hulledbarley', '73'),
	('1811', 'england', 'hulledbarley', '170'),
	('1812', 'england', 'hulledbarley', '76'),
	('1813', 'england', 'hulledbarley', '165'),
	('1814', 'england', 'hulledbarley', '164'),
	('1815', 'england', 'hulledbarley', '200'),
	('1816', 'eastcoun', 'hulledbarley', '80'),
	('1818', 'england', 'hulledbarley', '45'),
	('1819', 'england', 'hulledbarley', '72.25'),
	('1819', 'scotland', 'hulledbarley', '46'),
	('1823', 'england', 'ironbolt', '20'),
	('1805', 'russia', 'ironforeign', '617'),
	('1823', 'england', 'ironrod', '6880.375'),
	('1822', 'england', 'ironrod', '5414.125'),
	('1822', 'england', 'muriatepotash', '0'),
	('1823', 'england', 'oilcoconut', '3.375'),
	('1798', 'england', 'orchal', '57.375'),
	('1799', 'england', 'orchal', '22'),
	('1800', 'england', 'orchal', '76.125'),
	('1801', 'england', 'orchal', '94'),
	('1802', 'england', 'orchal', '14'),
	('1803', 'england', 'orchal', '90'),
	('1813', 'canaries', 'orchal', '30'),
	('1814', 'portugal', 'orchal', '2'),
	('1816', 'canaries', 'orchal', '172'),
	('1817', 'azores', 'orchal', '143'),
	('1822', 'morocco', 'orchal', '7.375'),
	('1804', 'england', 'orchal', '130'),
	('1805', 'england', 'orchal', '89'),
	('1806', 'england', 'orchal', '97 1/2'),
	('1807', 'england', 'orchal', '55'),
	('1808', 'england', 'orchal', '68'),
	('1810', 'england', 'orchal', '56'),
	('1811', 'england', 'orchal', '52'),
	('1812', 'england', 'orchal', '26'),
	('1813', 'england', 'orchal', '63'),
	('1814', 'england', 'orchal', '26'),
	('1815', 'england', 'orchal', '30'),
	('1816', 'england', 'orchal', '14'),
	('1817', 'england', 'orchal', '22'),
	('1818', 'england', 'orchal', '38'),
	('1819', 'england', 'orchal', '31.25'),
	('1820', 'england', 'orchal', '4'),
	('1821', 'england', 'orchal', '29'),
	('1823', 'england', 'orchal', '27'),
	('1822', 'england', 'orchal', '9.25'),
	('1809', 'england', 'orchal', '60'),
	('1820', 'england', 'orrisroot', '0.25'),
	('1823', 'england', 'orrisroot', '0.125'),
	('1822', 'england', 'orrisroot', '0.125'),
	('1798', 'england', 'pewterwrought', '12'),
	('1799', 'england', 'pewterwrought', '49'),
	('1800', 'england', 'pewterwrought', '102'),
	('1801', 'england', 'pewterwrought', '72'),
	('1804', 'england', 'pewterwrought', '19'),
	('1806', 'england', 'pewterwrought', '5'),
	('1807', 'england', 'pewterwrought', '9'),
	('1808', 'england', 'pewterwrought', '11'),
	('1816', 'england', 'pewterwrought', '1'),
	('1823', 'flan_flemprov', 'seedfurze', '2'),
	('1803', 'scotland', 'seedother', '146'),
	('1815', 'scotland', 'seedother', '229'),
	('1820', 'england', 'seedother', '63'),
	('1823', 'england', 'seedother', '30.25'),
	('1798', 'england', 'seedtrefoil', '5'),
	('1799', 'england', 'seedtrefoil', '3'),
	('1800', 'england', 'seedtrefoil', '8.25'),
	('1801', 'england', 'seedtrefoil', '53 1/2'),
	('1803', 'england', 'seedtrefoil', '12'),
	('1805', 'england', 'seedtrefoil', '12'),
	('1806', 'england', 'seedtrefoil', '33'),
	('1807', 'england', 'seedtrefoil', '21'),
	('1808', 'england', 'seedtrefoil', '29'),
	('1810', 'england', 'seedtrefoil', '2'),
	('1812', 'england', 'seedtrefoil', '6'),
	('1814', 'england', 'seedtrefoil', '60'),
	('1816', 'england', 'seedtrefoil', '30'),
	('1817', 'england', 'seedtrefoil', '32'),
	('1818', 'england', 'seedtrefoil', '30'),
	('1820', 'england', 'seedtrefoil', '37'),
	('1798', 'england', 'seedothergrass', '31.375'),
	('1798', 'scotland', 'seedothergrass', '290.25'),
	('1799', 'england', 'seedothergrass', '23.375'),
	('1799', 'scotland', 'seedothergrass', '138'),
	('1800', 'scotland', 'seedothergrass', '23.375'),
	('1800', 'england', 'seedothergrass', '23.375'),
	('1801', 'england', 'seedothergrass', '133 1/4'),
	('1801', 'scotland', 'seedothergrass', '45'),
	('1802', 'england', 'seedothergrass', '146'),
	('1803', 'england', 'seedothergrass', '130'),
	('1797', 'Scotland', 'seedothergrass', '14'),
	('1804', 'england', 'seedothergrass', '107'),
	('1804', 'scotland', 'seedothergrass', '86'),
	('1805', 'england', 'seedothergrass', '35 1/2'),
	('1805', 'scotland', 'seedothergrass', '155 1/2'),
	('1806', 'england', 'seedothergrass', '128'),
	('1806', 'scotland', 'seedothergrass', '101'),
	('1807', 'england', 'seedothergrass', '192'),
	('1807', 'scotland', 'seedothergrass', '61'),
	('1808', 'england', 'seedothergrass', '48'),
	('1808', 'scotland', 'seedothergrass', '115'),
	('1809', 'scotland', 'seedothergrass', '93'),
	('1810', 'england', 'seedothergrass', '92'),
	('1810', 'scotland', 'seedothergrass', '25'),
	('1811', 'england', 'seedothergrass', '71'),
	('1811', 'scotland', 'seedothergrass', '55'),
	('1812', 'england', 'seedothergrass', '119'),
	('1812', 'scotland', 'seedothergrass', '45'),
	('1813', 'eastcoun', 'seedothergrass', '79'),
	('1813', 'scotland', 'seedothergrass', '140'),
	('1814', 'england', 'seedothergrass', '204'),
	('1815', 'england', 'seedothergrass', '112'),
	('1816', 'england', 'seedothergrass', '73'),
	('1816', 'scotland', 'seedothergrass', '35'),
	('1817', 'england', 'seedothergrass', '361'),
	('1817', 'scotland', 'seedothergrass', '138'),
	('1818', 'england', 'seedothergrass', '344'),
	('1818', 'scotland', 'seedothergrass', '90'),
	('1819', 'england', 'seedothergrass', '548.25'),
	('1820', 'england', 'spelter', '41'),
	('1821', 'england', 'spelter', '10'),
	('1823', 'england', 'spelter', '19'),
	('1822', 'england', 'spelter', '29'),
	('1820', 'england', 'splitpea', '28'),
	('1821', 'england', 'splitpea', '90'),
	('1823', 'england', 'splitpea', '70.375'),
	('1822', 'england', 'splitpea', '11.25'),
	('1808', 'newyork', 'sumuch', '3'),
	('1823', 'england', 'terraumbrat', '11'),
	('1822', 'england', 'terraumbrat', '7'),
	('1801', 'england', 'tow', '98'),
	('1807', 'england', 'tow', '272'),
	('1820', 'portugal', 'grapes', '19.85'),
	('1820', 'spain', 'grapes', '24'),
	('1821', 'portugal', 'grapes', '36.4'),
	('1822', 'portugal', 'grapes', '26.75'),
	('1822', 'madeira', 'grapes', '1.5'),
	('1822', 'spain', 'grapes', '6.5'),
	('1822', 'gibraltar', 'grapes', '25'),
	('1823', 'portugal', 'grapes', '58.65'),
	('1823', 'spain', 'grapes', '12'),
	('1822', 'england', 'grapes', '1.55'),
	('1820', 'england', 'malt', '946'),
	('1798', 'newyork', 'pitch', '80'),
	('1799', 'england', 'pitch', '220'),
	('1799', 'sweden', 'pitch', '153'),
	('1799', 'jersey', 'pitch', '10'),
	('1801', 'england', 'pitch', '100'),
	('1802', 'england', 'pitch', '20'),
	('1803', 'russia', 'pitch', '250'),
	('1797', 'Newyork', 'pitch', '124'),
	('1797', 'Pennsylvania', 'pitch', '210'),
	('1797', 'sweden', 'pitch', '36'),
	('1797', 'virgmary', 'pitch', '210'),
	('1810', 'newengland', 'pitch', '50'),
	('1810', 'pennsylvania', 'pitch', '60'),
	('1811', 'newengland', 'pitch', '12'),
	('1811', 'newyork', 'pitch', '10'),
	('1812', 'newengland', 'pitch', '25'),
	('1812', 'newyork', 'pitch', '57'),
	('1813', 'newyork', 'pitch', '25'),
	('1813', 'virginia', 'pitch', '1'),
	('1815', 'carolinanor', 'pitch', '1'),
	('1805', 'newyork', 'pitch', '80'),
	('1806', 'newyork', 'pitch', '128'),
	('1806', 'pennsylvania', 'pitch', '30'),
	('1817', 'carolinanor', 'pitch', '40'),
	('1805', 'russia', 'pitch', '200'),
	('1806', 'russia', 'pitch', '150'),
	('1806', 'sweden', 'pitch', '50'),
	('1804', 'russia', 'pitch', '200'),
	('1807', 'russia', 'pitch', '200'),
	('1807', 'sweden', 'pitch', '6'),
	('1807', 'jersey', 'pitch', '451'),
	('1808', 'russia', 'pitch', '250'),
	('1808', 'jersey', 'pitch', '25'),
	('1810', 'sweden', 'pitch', '50'),
	('1814', 'dennor', 'pitch', '126'),
	('1814', 'russia', 'pitch', '198'),
	('1814', 'sweden', 'pitch', '153'),
	('1815', 'russia', 'pitch', '200'),
	('1815', 'sweden', 'pitch', '36'),
	('1816', 'dennor', 'pitch', '6'),
	('1816', 'russia', 'pitch', '150'),
	('1816', 'sweden', 'pitch', '85'),
	('1817', 'russia', 'pitch', '140'),
	('1817', 'sweden', 'pitch', '29'),
	('1818', 'russia', 'pitch', '300'),
	('1819', 'russia', 'pitch', '150'),
	('1819', 'sweden', 'pitch', '50'),
	('1804', 'england', 'pitch', '135'),
	('1805', 'england', 'pitch', '100'),
	('1808', 'england', 'pitch', '60'),
	('1810', 'england', 'pitch', '10'),
	('1811', 'england', 'pitch', '10'),
	('1812', 'england', 'pitch', '114'),
	('1813', 'england', 'pitch', '80'),
	('1814', 'england', 'pitch', '153'),
	('1815', 'england', 'pitch', '20'),
	('1818', 'england', 'pitch', '4'),
	('1819', 'england', 'pitch', '130'),
	('1820', 'england', 'pitch', '30'),
	('1821', 'england', 'pitch', '10'),
	('1823', 'russia', 'pitch', '100'),
	('1823', 'england', 'pitch', '124'),
	('1823', 'scotland', 'pitch', '20'),
	('1822', 'england', 'pitch', '141'),
	('1798', 'england', 'platetin', '277.25'),
	('1799', 'england', 'platetin', '424'),
	('1800', 'england', 'platetin', '339.25'),
	('1801', 'england', 'platetin', '419.25'),
	('1802', 'england', 'platetin', '280.5'),
	('1803', 'england', 'platetin', '227'),
	('1804', 'england', 'platetin', '274'),
	('1805', 'england', 'platetin', '247'),
	('1806', 'england', 'platetin', '532.5'),
	('1807', 'england', 'platetin', '751'),
	('1808', 'england', 'platetin', '780'),
	('1810', 'england', 'platetin', '541'),
	('1811', 'england', 'platetin', '319'),
	('1812', 'england', 'platetin', '328'),
	('1813', 'england', 'platetin', '723'),
	('1814', 'england', 'platetin', '740'),
	('1815', 'england', 'platetin', '708'),
	('1816', 'england', 'platetin', '373'),
	('1817', 'england', 'platetin', '640'),
	('1818', 'england', 'platetin', '580'),
	('1819', 'england', 'platetin', '538'),
	('1820', 'spain', 'oilolive', '0.125'),
	('1821', 'france', 'oilolive', '0'),
	('1821', 'gibraltar', 'oilolive', '2'),
	('1821', 'sicily', 'oilolive', '0.25'),
	('1822', 'france', 'oilolive', '0'),
	('1822', 'spain', 'oilolive', '0.75'),
	('1822', 'gibraltar', 'oilolive', '1.75'),
	('1822', 'jersey', 'oilolive', '1.75'),
	('1823', 'england', 'oilolive', '0'),
	('1823', 'gibraltar', 'oilolive', '2.25'),
	('1798', 'england', 'winefrench', '3.5'),
	('1799', 'england', 'winefrench', '14.25'),
	('1799', 'france', 'winefrench', '111.25'),
	('1799', 'jersey', 'winefrench', '1'),
	('1800', 'france', 'winefrench', '63.0125'),
	('1800', 'guernsey', 'winefrench', '39.5'),
	('1800', 'england', 'winefrench', '50.25'),
	('1803', 'guernsey', 'winefrench', '36'),
	('1803', 'jersey', 'winefrench', '0.25'),
	('1801', 'england', 'winefrench', '49'),
	('1801', 'france', 'winefrench', '7'),
	('1801', 'guernsey', 'winefrench', '38.25'),
	('1801', 'jersey', 'winefrench', '1.5'),
	('1802', 'england', 'winefrench', '13.25'),
	('1802', 'france', 'winefrench', '72.25'),
	('1802', 'guernsey', 'winefrench', '25.25'),
	('1803', 'england', 'winefrench', '22.5'),
	('1803', 'france', 'winefrench', '66.25'),
	('1797', 'Jersey', 'winefrench', '7.5'),
	('1810', 'newfoundland', 'winefrench', '0.25'),
	('1806', 'barbados', 'winefrench', '0.75'),
	('1818', 'barbados', 'winefrench', '0.25'),
	('1805', 'france', 'winefrench', '38.5'),
	('1806', 'france', 'winefrench', '71.5'),
	('1806', 'guernsey', 'winefrench', '15.25'),
	('1806', 'jersey', 'winefrench', '0.25'),
	('1804', 'france', 'winefrench', '74.5'),
	('1804', 'jersey', 'winefrench', '3.5'),
	('1804', 'guernsey', 'winefrench', '13.5'),
	('1807', 'france', 'winefrench', '58.75'),
	('1807', 'guernsey', 'winefrench', '2'),
	('1807', 'jersey', 'winefrench', '14.5'),
	('1808', 'france', 'winefrench', '62'),
	('1808', 'sweden', 'winefrench', '13'),
	('1808', 'jersey', 'winefrench', '2.75'),
	('1809', 'france', 'winefrench', '15.25'),
	('1809', 'guernsey', 'winefrench', '45.25'),
	('1810', 'france', 'winefrench', '112.75'),
	('1810', 'guernsey', 'winefrench', '33.75'),
	('1811', 'france', 'winefrench', '0.75'),
	('1811', 'guernsey', 'winefrench', '0.75'),
	('1813', 'france', 'winefrench', '28'),
	('1813', 'portugal', 'winefrench', '0.25'),
	('1813', 'guernsey', 'winefrench', '13.5'),
	('1813', 'jersey', 'winefrench', '0.25'),
	('1814', 'jersey', 'winefrench', '12.75'),
	('1815', 'france', 'winefrench', '56.75'),
	('1815', 'guernsey', 'winefrench', '1.25'),
	('1815', 'jersey', 'winefrench', '22.25'),
	('1816', 'france', 'winefrench', '14'),
	('1816', 'jersey', 'winefrench', '1.25'),
	('1817', 'france', 'winefrench', '20.75'),
	('1817', 'jersey', 'winefrench', '30'),
	('1818', 'france', 'winefrench', '7.5'),
	('1818', 'jersey', 'winefrench', '1.75'),
	('1819', 'france', 'winefrench', '12'),
	('1820', 'belflanflem', 'winefrench', '0'),
	('1820', 'france', 'winefrench', '2.25'),
	('1821', 'france', 'winefrench', '6.75'),
	('1822', 'france', 'winefrench', '5'),
	('1805', 'guernsey', 'winefrench', '38.5'),
	('1806', 'england', 'winefrench', '0'),
	('1807', 'england', 'winefrench', '0.5'),
	('1808', 'england', 'winefrench', '9'),
	('1809', 'england', 'winefrench', '0.5'),
	('1810', 'england', 'winefrench', '30'),
	('1811', 'england', 'winefrench', '16.75'),
	('1812', 'england', 'winefrench', '58.5'),
	('1813', 'england', 'winefrench', '167.5'),
	('1814', 'england', 'winefrench', '40.75'),
	('1815', 'england', 'winefrench', '96'),
	('1816', 'england', 'winefrench', '2'),
	('1817', 'england', 'winefrench', '0.75'),
	('1818', 'england', 'winefrench', '0.75'),
	('1819', 'england', 'winefrench', '2'),
	('1820', 'england', 'winefrench', '1.5'),
	('1823', 'england', 'winefrench', '4'),
	('1822', 'england', 'winefrench', '2.5'),
	('1820', 'africa', 'winegoodhope', '44'),
	('1816', 'england', 'winegoodhope', '4'),
	('1817', 'england', 'winegoodhope', '11'),
	('1818', 'england', 'winegoodhope', '37.75'),
	('1819', 'england', 'winegoodhope', '98.75'),
	('1820', 'england', 'winegoodhope', '47.25'),
	('1821', 'england', 'winegoodhope', '43.5'),
	('1823', 'england', 'winegoodhope', '69.75'),
	('1822', 'england', 'winegoodhope', '68.25'),
	('1821', 'azores', 'wineother', '4.5'),
	('1821', 'gibraltar', 'wineother', '0.25'),
	('1821', 'venice', 'wineother', '0.25'),
	('1821', 'maryland', 'wineother', '4'),
	('1820', 'england', 'wineother', '0.25'),
	('1823', 'sicily', 'wineother', '2'),
	('1823', 'england', 'wineother', '0.5'),
	('1822', 'england', 'wineother', '0.25'),
	('1800', 'germany', 'winerhenish', '10.5'),
	('1801', 'germany', 'winerhenish', '11.25'),
	('1803', 'holland', 'winerhenish', '2'),
	('1804', 'germany', 'winerhenish', '0'),
	('1804', 'holland', 'winerhenish', '0'),
	('1807', 'holland', 'winerhenish', '0.25'),
	('1813', 'england', 'winerhenish', '0.25'),
	('1814', 'england', 'winerhenish', '0'),
	('1820', 'england', 'winerhenish', '1'),
	('1821', 'england', 'winerhenish', '0.25'),
	('1823', 'england', 'winerhenish', '0'),
	('1798', 'england', 'winespanish', '1'),
	('1799', 'england', 'winespanish', '41'),
	('1799', 'guernsey', 'winespanish', '57.75'),
	('1800', 'germany', 'winespanish', '30.5'),
	('1800', 'portugal', 'winespanish', '143.25'),
	('1800', 'spain', 'winespanish', '91.5'),
	('1800', 'guernsey', 'winespanish', '61'),
	('1800', 'england', 'winespanish', '2'),
	('1803', 'streight', 'winespanish', '9.25'),
	('1803', 'guernsey', 'winespanish', '35.5'),
	('1803', 'antigua', 'winespanish', '2.25'),
	('1801', 'canaries', 'winespanish', '9.25'),
	('1801', 'germany', 'winespanish', '39.5'),
	('1801', 'portugal', 'winespanish', '49'),
	('1801', 'spain', 'winespanish', '125'),
	('1801', 'guernsey', 'winespanish', '59'),
	('1802', 'canaries', 'winespanish', '10.5'),
	('1802', 'portugal', 'winespanish', '8.25'),
	('1802', 'spain', 'winespanish', '57'),
	('1802', 'guernsey', 'winespanish', '11.5'),
	('1803', 'england', 'winespanish', '13.25'),
	('1803', 'germany', 'winespanish', '23.5'),
	('1803', 'spain', 'winespanish', '108.75'),
	('1804', 'jamaica', 'winespanish', '0.25'),
	('1797', 'spain', 'winespanish', '106.5'),
	('1805', 'canaries', 'winespanish', '18.75'),
	('1805', 'spain', 'winespanish', '288.25'),
	('1805', 'streight', 'winespanish', '33.25'),
	('1806', 'italy', 'winespanish', '1'),
	('1806', 'portugal', 'winespanish', '1.5'),
	('1806', 'spain', 'winespanish', '343.5'),
	('1806', 'streight', 'winespanish', '34.25'),
	('1806', 'guernsey', 'winespanish', '5.25'),
	('1804', 'italy', 'winespanish', '2'),
	('1804', 'spain', 'winespanish', '372'),
	('1804', 'streight', 'winespanish', '7.75'),
	('1804', 'jersey', 'winespanish', '14.75'),
	('1804', 'guernsey', 'winespanish', '64'),
	('1807', 'italy', 'winespanish', '0.5'),
	('1807', 'portugal', 'winespanish', '11'),
	('1807', 'spain', 'winespanish', '328'),
	('1807', 'streight', 'winespanish', '32.75'),
	('1807', 'guernsey', 'winespanish', '196.75'),
	('1808', 'canaries', 'winespanish', '39.25'),
	('1808', 'portugal', 'winespanish', '2.75'),
	('1808', 'spain', 'winespanish', '621.25'),
	('1808', 'streight', 'winespanish', '6'),
	('1808', 'guernsey', 'winespanish', '5.5'),
	('1808', 'jersey', 'winespanish', '2.25'),
	('1809', 'canaries', 'winespanish', '217.75'),
	('1809', 'portugal', 'winespanish', '27.25'),
	('1809', 'spain', 'winespanish', '502'),
	('1809', 'streight', 'winespanish', '10'),
	('1809', 'guernsey', 'winespanish', '21.25'),
	('1810', 'canaries', 'winespanish', '208.5'),
	('1810', 'spain', 'winespanish', '528.5'),
	('1810', 'streight', 'winespanish', '190.75'),
	('1810', 'guernsey', 'winespanish', '35.5'),
	('1811', 'canaries', 'winespanish', '94'),
	('1811', 'spain', 'winespanish', '124.25'),
	('1811', 'streight', 'winespanish', '2'),
	('1811', 'guernsey', 'winespanish', '15'),
	('1812', 'canaries', 'winespanish', '157.75'),
	('1812', 'spain', 'winespanish', '67.5'),
	('1812', 'streight', 'winespanish', '2'),
	('1813', 'canaries', 'winespanish', '155.5'),
	('1813', 'streight', 'winespanish', '18'),
	('1813', 'guernsey', 'winespanish', '12.5'),
	('1813', 'jersey', 'winespanish', '57.25'),
	('1814', 'canaries', 'winespanish', '75.75'),
	('1814', 'italy', 'winespanish', '260.25'),
	('1814', 'portugal', 'winespanish', '14.25'),
	('1814', 'spain', 'winespanish', '49.5'),
	('1815', 'canaries', 'winespanish', '262.75'),
	('1815', 'spain', 'winespanish', '33.5'),
	('1815', 'streight', 'winespanish', '5'),
	('1815', 'guernsey', 'winespanish', '175.25'),
	('1815', 'jersey', 'winespanish', '5.75'),
	('1816', 'canaries', 'winespanish', '100.5'),
	('1816', 'italy', 'winespanish', '27.5'),
	('1816', 'spain', 'winespanish', '472.5'),
	('1817', 'azores', 'winespanish', '59.25'),
	('1817', 'canaries', 'winespanish', '109.75'),
	('1817', 'italy', 'winespanish', '3.75'),
	('1817', 'madeira', 'winespanish', '0.25'),
	('1817', 'spain', 'winespanish', '96.5'),
	('1818', 'canaries', 'winespanish', '140'),
	('1818', 'spain', 'winespanish', '0.5'),
	('1818', 'streight', 'winespanish', '0.5'),
	('1818', 'jersey', 'winespanish', '11.25'),
	('1819', 'canaries', 'winespanish', '32.75'),
	('1819', 'jersey', 'winespanish', '1.75'),
	('1820', 'spain', 'winespanish', '2.25'),
	('1820', 'spain', 'winespanish', '103.5'),
	('1820', 'canaries', 'winespanish', '98.5'),
	('1821', 'portugal', 'winespanish', '2.25'),
	('1821', 'canaries', 'winespanish', '51.75'),
	('1821', 'gibraltar', 'winespanish', '17.75'),
	('1822', 'spain', 'winespanish', '1'),
	('1822', 'canaries', 'winespanish', '24.25'),
	('1822', 'barbados', 'winespanish', '0'),
	('1822', 'trinidad', 'winespanish', '0'),
	('1804', 'england', 'winespanish', '6.5'),
	('1805', 'england', 'winespanish', '7'),
	('1805', 'guernsey', 'winespanish', '36'),
	('1806', 'england', 'winespanish', '5.25'),
	('1807', 'england', 'winespanish', '234.5'),
	('1808', 'england', 'winespanish', '39.5'),
	('1809', 'england', 'winespanish', '137'),
	('1810', 'england', 'winespanish', '3.5'),
	('1811', 'england', 'winespanish', '30.5'),
	('1812', 'england', 'winespanish', '179.75'),
	('1812', 'scotland', 'winespanish', '0'),
	('1813', 'england', 'winespanish', '468'),
	('1814', 'england', 'winespanish', '126.25'),
	('1815', 'england', 'winespanish', '36.5'),
	('1816', 'england', 'winespanish', '76.5'),
	('1817', 'england', 'winespanish', '13.5'),
	('1818', 'england', 'winespanish', '42.25'),
	('1819', 'england', 'winespanish', '36.25'),
	('1820', 'england', 'winespanish', '20.5'),
	('1821', 'england', 'winespanish', '5'),
	('1823', 'spain', 'winespanish', '0.75'),
	('1823', 'spain', 'winespanish', '27.5'),
	('1823', 'canaries', 'winespanish', '24.25'),
	('1823', 'gibraltar', 'winespanish', '48.25'),
	('1823', 'england', 'winespanish', '38'),
	('1822', 'england', 'winespanish', '15.75'),
	('1820', 'england', 'oilfishblub', '2.25'),
	('1798', 'england', 'ironliquor', '1600'),
	('1799', 'england', 'ironliquor', '900'),
	('1800', 'england', 'ironliquor', '1922'),
	('1801', 'england', 'ironliquor', '2454'),
	('1802', 'england', 'ironliquor', '1244'),
	('1803', 'england', 'ironliquor', '3020'),
	('1804', 'england', 'ironliquor', '1956'),
	('1805', 'england', 'ironliquor', '2965'),
	('1806', 'england', 'ironliquor', '2629'),
	('1807', 'england', 'ironliquor', '3434'),
	('1808', 'england', 'ironliquor', '1097'),
	('1810', 'england', 'ironliquor', '1299'),
	('1811', 'england', 'ironliquor', '622'),
	('1812', 'england', 'ironliquor', '859'),
	('1813', 'england', 'ironliquor', '294'),
	('1814', 'england', 'ironliquor', '662'),
	('1815', 'england', 'ironliquor', '433'),
	('1819', 'england', 'ironliquor', '141'),
	('1820', 'england', 'ironliquor', '120'),
	('1821', 'england', 'ironliquor', '150'),
	('1823', 'england', 'ironliquor', '245'),
	('1809', 'england', 'ironliquor', '1802'),
	('1823', 'france', 'oilolive', '0.0.35'),
	('1820', 'england', 'oilsallad', '30'),
	('1798', 'england', 'oilseville', '5'),
	('1799', 'england', 'oilseville', '8137'),
	('1799', 'portugal', 'oilseville', '3102'),
	('1800', 'portugal', 'oilseville', '1282'),
	('1800', 'spain', 'oilseville', '1480'),
	('1800', 'england', 'oilseville', '3115'),
	('1801', 'england', 'oilseville', '2787 1/2'),
	('1801', 'spain', 'oilseville', '1480'),
	('1802', 'england', 'oilseville', '4316'),
	('1802', 'italy', 'oilseville', '4063'),
	('1802', 'italy', 'oilseville', '908'),
	('1802', 'spain', 'oilseville', '1156'),
	('1803', 'england', 'oilseville', '9157'),
	('1803', 'portugal', 'oilseville', '700'),
	('1803', 'spain', 'oilseville', '504'),
	('1797', 'italy', 'oilseville', '2479'),
	('1797', 'Portugal', 'oilseville', '3120'),
	('1805', 'france', 'oilseville', '38'),
	('1805', 'italy', 'oilseville', '1714'),
	('1805', 'portugal', 'oilseville', '861'),
	('1806', 'france', 'oilseville', '132'),
	('1806', 'italy', 'oilseville', '8113'),
	('1804', 'italy', 'oilseville', '2661'),
	('1804', 'spain', 'oilseville', '66'),
	('1804', 'streight', 'oilseville', '2725'),
	('1807', 'france', 'oilseville', '8'),
	('1807', 'italy', 'oilseville', '1285'),
	('1807', 'streight', 'oilseville', '900'),
	('1807', 'jersey', 'oilseville', '261'),
	('1808', 'france', 'oilseville', '134'),
	('1808', 'streight', 'oilseville', '2060'),
	('1810', 'france', 'oilseville', '42'),
	('1813', 'france', 'oilseville', '411'),
	('1813', 'jersey', 'oilseville', '190'),
	('1814', 'italy', 'oilseville', '649'),
	('1814', 'jersey', 'oilseville', '189'),
	('1815', 'jersey', 'oilseville', '475'),
	('1816', 'france', 'oilseville', '66'),
	('1816', 'jersey', 'oilseville', '277'),
	('1817', 'france', 'oilseville', '9'),
	('1817', 'italy', 'oilseville', '85'),
	('1817', 'jersey', 'oilseville', '552'),
	('1804', 'england', 'oilseville', '3006'),
	('1805', 'england', 'oilseville', '4172'),
	('1806', 'england', 'oilseville', '4124'),
	('1807', 'england', 'oilseville', '3294'),
	('1808', 'england', 'oilseville', '173'),
	('1810', 'england', 'oilseville', '3015'),
	('1811', 'england', 'oilseville', '2592'),
	('1812', 'england', 'oilseville', '1599'),
	('1813', 'england', 'oilseville', '546'),
	('1814', 'england', 'oilseville', '591'),
	('1815', 'england', 'oilseville', '1887'),
	('1816', 'england', 'oilseville', '1343'),
	('1817', 'england', 'oilseville', '311'),
	('1819', 'england', 'oilseville', '326'),
	('1799', 'england', 'oilsweet', '717'),
	('1800', 'france', 'oilsweet', '315'),
	('1800', 'guernsey', 'oilsweet', '2'),
	('1800', 'england', 'oilsweet', '460'),
	('1801', 'england', 'oilsweet', '802'),
	('1801', 'france', 'oilsweet', '224 1/2'),
	('1801', 'streight', 'oilsweet', '30'),
	('1801', 'guernsey', 'oilsweet', '75'),
	('1802', 'england', 'oilsweet', '126'),
	('1802', 'france', 'oilsweet', '111'),
	('1803', 'france', 'oilsweet', '368'),
	('1803', 'portugal', 'oilsweet', '8'),
	('1797', 'italy', 'oilsweet', '553'),
	('1805', 'italy', 'oilsweet', '116'),
	('1805', 'streight', 'oilsweet', '58'),
	('1806', 'france', 'oilsweet', '240'),
	('1806', 'italy', 'oilsweet', '1144'),
	('1806', 'portugal', 'oilsweet', '70'),
	('1806', 'streight', 'oilsweet', '43'),
	('1806', 'guernsey', 'oilsweet', '9'),
	('1804', 'france', 'oilsweet', '254'),
	('1804', 'spain', 'oilsweet', '153'),
	('1804', 'guernsey', 'oilsweet', '263'),
	('1807', 'france', 'oilsweet', '3'),
	('1807', 'italy', 'oilsweet', '600'),
	('1807', 'guernsey', 'oilsweet', '357'),
	('1807', 'jersey', 'oilsweet', '200'),
	('1810', 'france', 'oilsweet', '55'),
	('1813', 'guernsey', 'oilsweet', '1069'),
	('1813', 'jersey', 'oilsweet', '54'),
	('1814', 'jersey', 'oilsweet', '85'),
	('1815', 'france', 'oilsweet', '45'),
	('1816', 'france', 'oilsweet', '2'),
	('1818', 'france', 'oilsweet', '34'),
	('1819', 'france', 'oilsweet', '30'),
	('1804', 'england', 'oilsweet', '20'),
	('1810', 'england', 'oilsweet', '2'),
	('1811', 'england', 'oilsweet', '559'),
	('1812', 'england', 'oilsweet', '60'),
	('1813', 'england', 'oilsweet', '281'),
	('1814', 'england', 'oilsweet', '145'),
	('1815', 'england', 'oilsweet', '23'),
	('1817', 'england', 'oilsweet', '1636'),
	('1818', 'england', 'oilsweet', '337'),
	('1819', 'england', 'oilsweet', '87'),
	('1821', 'france', 'olives', '40'),
	('1822', 'france', 'olives', '1/2'),
	('1820', 'england', 'olives', '2'),
	('1821', 'england', 'olives', '1/4'),
	('1823', 'france', 'olives', '6'),
	('1822', 'england', 'olives', '4'),
	('1821', 'france', 'orangeflowerwater', '1/4'),
	('1821', 'england', 'orangeflowerwater', '2'),
	('1820', 'barbados', 'pickles', '1'),
	('1820', 'jamaica', 'pickles', '1'),
	('1820', 'trinidad', 'pickles', '1'),
	('1821', 'jamaica', 'pickles', '1'),
	('1822', 'barbados', 'pickles', '1/2'),
	('1821', 'england', 'pickles', '1 1/2'),
	('1823', 'barbados', 'pickles', '4 1/2'),
	('1823', 'jamaica', 'pickles', '2'),
	('1823', 'maryland', 'pickles', '2'),
	('1820', 'france', 'spiritcordialwater', '2'),
	('1821', 'france', 'spiritcordialwater', '1/4'),
	('1821', 'barbados', 'spiritcordialwater', '3'),
	('1822', 'barbados', 'spiritcordialwater', '2'),
	('1821', 'england', 'spiritcordialwater', '2'),
	('1823', 'france', 'spiritcordialwater', '13'),
	('1822', 'england', 'spiritcordialwater', '1/4'),
	('1823', 'england', 'varnish', '155'),
	('1822', 'england', 'varnish', '407'),
	('1810', 'england', 'winebritish', '3'),
	('1811', 'england', 'winebritish', '5'),
	('1815', 'england', 'winebritish', '176'),
	('1817', 'england', 'winebritish', '97'),
	('1820', 'prussia', 'firewood', '5.5'),
	('1822', 'england', 'gravel', '20'),
	('1800', 'england', 'grindingstone', '8'),
	('1801', 'england', 'grindingstone', '10'),
	('1802', 'england', 'grindingstone', '5'),
	('1803', 'england', 'grindingstone', '1.5'),
	('1813', 'guernsey', 'grindingstone', '1'),
	('1804', 'england', 'grindingstone', '14'),
	('1805', 'england', 'grindingstone', '15'),
	('1806', 'england', 'grindingstone', '4'),
	('1806', 'scotland', 'grindingstone', '6'),
	('1807', 'england', 'grindingstone', '5'),
	('1808', 'england', 'grindingstone', '22'),
	('1810', 'england', 'grindingstone', '2'),
	('1798', 'england', 'hempseed', '23'),
	('1799', 'england', 'hempseed', '46'),
	('1800', 'england', 'hempseed', '39'),
	('1801', 'england', 'hempseed', '32'),
	('1802', 'england', 'hempseed', '13'),
	('1803', 'england', 'hempseed', '20'),
	('1805', 'england', 'hempseed', '5'),
	('1806', 'england', 'hempseed', '18'),
	('1807', 'england', 'hempseed', '4'),
	('1808', 'england', 'hempseed', '25'),
	('1810', 'england', 'hempseed', '31'),
	('1811', 'england', 'hempseed', '1'),
	('1813', 'england', 'hempseed', '25'),
	('1814', 'england', 'hempseed', '3'),
	('1815', 'england', 'hempseed', '4'),
	('1816', 'england', 'hempseed', '4'),
	('1817', 'england', 'hempseed', '14'),
	('1818', 'england', 'hempseed', '4'),
	('1819', 'england', 'hempseed', '12'),
	('1820', 'england', 'hempseed', '3'),
	('1821', 'england', 'hempseed', '7'),
	('1820', 'england', 'ironpig', '282'),
	('1820', 'scotland', 'ironpig', '165'),
	('1821', 'england', 'ironpig', '216'),
	('1821', 'scotland', 'ironpig', '182'),
	('1823', 'england', 'ironpig', '294 '),
	('1823', 'scotland', 'ironpig', '120'),
	('1822', 'england', 'ironpig', '144'),
	('1822', 'scotland', 'ironpig', '100'),
	('1820', 'england', 'kelp', '30'),
	('1798', 'england', 'lacgolsil', '0.6'),
	('1799', 'england', 'lacgolsil', '1.8'),
	('1800', 'england', 'lacgolsil', '7.6'),
	('1801', 'england', 'lacgolsil', '1.5'),
	('1803', 'england', 'lacgolsil', '4'),
	('1804', 'england', 'lacgolsil', '22'),
	('1805', 'england', 'lacgolsil', '10.5'),
	('1806', 'england', 'lacgolsil', '28.8'),
	('1807', 'england', 'lacgolsil', '4'),
	('1808', 'england', 'lacgolsil', '21'),
	('1810', 'england', 'lacgolsil', '22'),
	('1813', 'england', 'lacgolsil', '11'),
	('1815', 'england', 'lacgolsil', '0.25'),
	('1816', 'england', 'lacgolsil', '0.5'),
	('1818', 'england', 'lacgolsil', '8'),
	('1819', 'england', 'lacgolsil', '8'),
	('1820', 'england', 'lacgolsil', '6'),
	('1798', 'england', 'lacethread', '801'),
	('1801', 'england', 'lacethread', '451'),
	('1802', 'england', 'lacethread', '130'),
	('1803', 'england', 'lacethread', '579'),
	('1804', 'england', 'lacethread', '2233'),
	('1805', 'england', 'lacethread', '567.5'),
	('1806', 'england', 'lacethread', '955'),
	('1807', 'england', 'lacethread', '819'),
	('1821', 'england', 'oilcajapote', '4'),
	('1820', 'england', 'oilfloorcloth', '1850'),
	('1820', 'england', 'oilnutmeg', '8'),
	('1821', 'england', 'oilnutmeg', '2'),
	('1820', 'england', 'oilolive', '5.75'),
	('1821', 'england', 'oilolive', '1.125'),
	('1822', 'england', 'oilolive', '0.125'),
	('1822', 'england', 'ottorose', '2'),
	('1823', 'england', 'parchmentdoz', '1.5'),
	('1820', 'england', 'pipeclay', '127'),
	('1823', 'england', 'pipeclay', '66'),
	('1820', 'portugal', 'pomegranate', '0.4'),
	('1821', 'portugal', 'pomegranate', '0.409'),
	('1822', 'portugal', 'pomegranate', '2.400'),
	('1823', 'portugal', 'pomegranate', '2.87'),
	('1820', 'england', 'potato', '20'),
	('1821', 'england', 'potato', '2.5'),
	('1823', 'england', 'potato', '808.5'),
	('1823', 'scotland', 'potato', '1.5'),
	('1823', 'jersey', 'potato', '56'),
	('1820', 'england', 'potgoldsmith', '28.72'),
	('1798', 'jersey', 'roastedcorn', '301'),
	('1823', 'england', 'roastedcorn', '28'),
	('1823', 'norway', 'shovelswood', '16.3'),
	('1820', 'england', 'teazles', '60'),
	('1820', 'norway', 'trunnils', '1.8'),
	('1821', 'sweden', 'trunnils', '3'),
	('1823', 'england', 'vellum', '0.5'),
	('1821', 'england', 'glassroughplate', '1'),
	('1820', 'england', 'gumshellack', '7'),
	('1823', 'england', 'gumshellack', '892'),
	('1821', 'england', 'gumshellack', '14'),
	('1822', 'england', 'gumshellack', '7'),
	('1821', 'england', 'gumtragacan', '35'),
	('1823', 'england', 'gumtragacan', '56'),
	('1820', 'england', 'gumtragacan', '119'),
	('1821', 'england', 'gunflintno', '119000'),
	('1822', 'england', 'gunflintno', '150000'),
	('1799', 'england', 'gunpowder', '1.375'),
	('1803', 'england', 'gunpowder', '2 1/2'),
	('1816', 'newyork', 'gunpowder', '10'),
	('1804', 'england', 'gunpowder', '6'),
	('1805', 'england', 'gunpowder', '84 3/4'),
	('1806', 'england', 'gunpowder', '196 1/4'),
	('1807', 'england', 'gunpowder', '268'),
	('1808', 'england', 'gunpowder', '365'),
	('1810', 'england', 'gunpowder', '221'),
	('1811', 'england', 'gunpowder', '169'),
	('1813', 'england', 'gunpowder', '263'),
	('1814', 'england', 'gunpowder', '333'),
	('1815', 'england', 'gunpowder', '287'),
	('1816', 'england', 'gunpowder', '264'),
	('1817', 'england', 'gunpowder', '117'),
	('1818', 'england', 'gunpowder', '332'),
	('1819', 'england', 'gunpowder', '275.375'),
	('1823', 'england', 'gunpowder', '381.125'),
	('1822', 'england', 'gunpowder', '259.375'),
	('1820', 'england', 'gunpowder', '443.75'),
	('1821', 'england', 'gunpowder', '458.25'),
	('1820', 'england', 'haberdash', '7632.2'),
	('1820', 'scotland', 'haberdash', '4.7'),
	('1821', 'england', 'haberdash', '5366.75'),
	('1821', 'scotland', 'haberdash', '20.6'),
	('1823', 'england', 'haberdash', '5151.4'),
	('1822', 'england', 'haberdash', '4869.55'),
	('1798', 'england', 'haberdash', '462.75'),
	('1799', 'england', 'haberdash', '628.45'),
	('1800', 'england', 'haberdash', '1168.5'),
	('1803', 'streight', 'haberdash', '336'),
	('1801', 'england', 'haberdash', '3667.6'),
	('1802', 'england', 'haberdash', '5842.2'),
	('1802', 'scotland', 'haberdash', '4.4'),
	('1803', 'england', 'haberdash', '8131.15'),
	('1804', 'france', 'haberdash', '7.95'),
	('1816', 'italy', 'haberdash', '30'),
	('1804', 'england', 'haberdash', '7179.2'),
	('1805', 'england', 'haberdash', '6189.1'),
	('1806', 'england', 'haberdash', '9307.15'),
	('1807', 'england', 'haberdash', '11778.25'),
	('1808', 'england', 'haberdash', '13366.35'),
	('1808', 'scotland', 'haberdash', '0.85'),
	('1810', 'england', 'haberdash', '16136.8'),
	('1811', 'england', 'haberdash', '13900.1'),
	('1812', 'england', 'haberdash', '12799.5'),
	('1813', 'england', 'haberdash', '13124.4'),
	('1814', 'england', 'haberdash', '131284.2'),
	('1814', 'scotland', 'haberdash', '8.8'),
	('1815', 'england', 'haberdash', '12826.9'),
	('1816', 'england', 'haberdash', '8855.9'),
	('1817', 'england', 'haberdash', '6515.05'),
	('1817', 'scotland', 'haberdash', '1.05'),
	('1818', 'england', 'haberdash', '7373.15'),
	('1818', 'scotland', 'haberdash', '106.65'),
	('1819', 'england', 'haberdash', '7917.25'),
	('1819', 'scotland', 'haberdash', '112.5'),
	('1816', 'england', 'habthread', '384'),
	('1798', 'england', 'habthread', '137.8'),
	('1799', 'england', 'habthread', '76'),
	('1799', 'scotland', 'habthread', '0.4'),
	('1800', 'england', 'habthread', '154'),
	('1801', 'england', 'habthread', '151 3/4'),
	('1803', 'england', 'habthread', '35 1/4'),
	('1804', 'england', 'habthread', '20'),
	('1805', 'england', 'habthread', '26'),
	('1806', 'england', 'habthread', '37.8'),
	('1807', 'england', 'habthread', '8'),
	('1808', 'england', 'habthread', '40'),
	('1798', 'england', 'habthread', '318'),
	('1798', 'scotland', 'habthread', '4036'),
	('1799', 'england', 'habthread', '816'),
	('1799', 'scotland', 'habthread', '3687'),
	('1800', 'scotland', 'habthread', '2230'),
	('1800', 'england', 'habthread', '633'),
	('1801', 'england', 'habthread', '16'),
	('1801', 'scotland', 'habthread', '954'),
	('1802', 'england', 'habthread', '360'),
	('1803', 'england', 'habthread', '463'),
	('1803', 'scotland', 'habthread', '746'),
	('1810', 'england', 'habthread', '121'),
	('1810', 'scotland', 'habthread', '209'),
	('1813', 'england', 'habthread', '572'),
	('1815', 'england', 'habthread', '173'),
	('1798', 'england', 'habthread', '82'),
	('1798', 'scotland', 'habthread', '621'),
	('1799', 'england', 'habthread', '211'),
	('1799', 'scotland', 'habthread', '850'),
	('1800', 'scotland', 'habthread', '203'),
	('1800', 'england', 'habthread', '79'),
	('1801', 'england', 'habthread', '8'),
	('1801', 'scotland', 'habthread', '116'),
	('1802', 'scotland', 'habthread', '390'),
	('1805', 'england', 'habthread', '24'),
	('1806', 'england', 'habthread', '10'),
	('1807', 'england', 'habthread', '44'),
	('1808', 'england', 'habthread', '13'),
	('1798', 'england', 'habthread', '19'),
	('1801', 'england', 'habthread', '4 1/2'),
	('1820', 'england', 'haircloth', '892'),
	('1821', 'england', 'haircloth', '3962'),
	('1823', 'england', 'hairvalue', '10'),
	('1798', 'england', 'haircwt', '2.54464286'),
	('1799', 'england', 'haircwt', '5.78571429'),
	('1800', 'england', 'haircwt', '0.25'),
	('1801', 'england', 'haircwt', '4'),
	('1802', 'england', 'haircwt', '3.17857143'),
	('1803', 'england', 'haircwt', '0.44642857'),
	('1804', 'england', 'haircwt', '2.17857143'),
	('1805', 'england', 'haircwt', '0.41071429'),
	('1806', 'england', 'haircwt', '0.71428571'),
	('1807', 'england', 'haircwt', '0.5'),
	('1814', 'england', 'haircwt', '0.25'),
	('1816', 'england', 'haircwt', '0.17857143'),
	('1818', 'england', 'haircwt', '0.79464286'),
	('1821', 'england', 'haircwt', '5'),
	('1798', 'england', 'haircwt', '0.5'),
	('1799', 'england', 'haircwt', '3.75892857'),
	('1800', 'england', 'haircwt', '2.5625'),
	('1801', 'england', 'haircwt', '8.63392857'),
	('1802', 'england', 'haircwt', '5.0625'),
	('1804', 'england', 'haircwt', '0.02678571'),
	('1805', 'england', 'haircwt', '3.39285714'),
	('1806', 'england', 'haircwt', '3.78571429'),
	('1807', 'england', 'haircwt', '5.35714286'),
	('1808', 'england', 'haircwt', '5.86607143'),
	('1810', 'england', 'haircwt', '2.8125'),
	('1811', 'england', 'haircwt', '4.34821429'),
	('1812', 'england', 'haircwt', '1.28571429'),
	('1813', 'england', 'haircwt', '6.97321429'),
	('1814', 'england', 'haircwt', '4.14285714'),
	('1815', 'england', 'haircwt', '8.1875'),
	('1816', 'england', 'haircwt', '0.25'),
	('1817', 'england', 'haircwt', '0.125'),
	('1818', 'england', 'haircwt', '1.30357143'),
	('1819', 'england', 'haircwt', '0.26785714'),
	('1820', 'england', 'haircwt', '1.14285714'),
	('1821', 'england', 'haircwt', '2.98214286'),
	('1823', 'england', 'haircwt', '2.38392857'),
	('1800', 'russia', 'haircwt', '20'),
	('1802', 'england', 'haircwt', '4 1/2'),
	('1803', 'england', 'haircwt', '11 3/4'),
	('1804', 'england', 'haircwt', '12'),
	('1805', 'england', 'haircwt', '5'),
	('1808', 'england', 'haircwt', '11'),
	('1810', 'england', 'haircwt', '1'),
	('1813', 'england', 'haircwt', '12'),
	('1815', 'england', 'haircwt', '44'),
	('1816', 'england', 'haircwt', '6'),
	('1823', 'england', 'hardware', '18029.85'),
	('1823', 'scotland', 'hardware', '474.45'),
	('1822', 'flan_flemprov', 'hats', '12'),
	('1823', 'england', 'hats', '513'),
	('1822', 'england', 'hats', '435'),
	('1798', 'england', 'hats', '637'),
	('1799', 'england', 'hats', '1472'),
	('1800', 'england', 'hats', '2746'),
	('1801', 'england', 'hats', '2401'),
	('1802', 'england', 'hats', '3398'),
	('1803', 'england', 'hats', '10302'),
	('1805', 'portugal', 'hats', '4'),
	('1804', 'england', 'hats', '9943'),
	('1805', 'england', 'hats', '9805'),
	('1806', 'england', 'hats', '12075'),
	('1807', 'england', 'hats', '13545'),
	('1808', 'england', 'hats', '15673'),
	('1810', 'england', 'hats', '7653'),
	('1811', 'england', 'hats', '11896'),
	('1812', 'england', 'hats', '3398'),
	('1812', 'scotland', 'hats', '48'),
	('1813', 'england', 'hats', '4905'),
	('1814', 'england', 'hats', '13164'),
	('1815', 'england', 'hats', '5851'),
	('1816', 'england', 'hats', '4099'),
	('1817', 'england', 'hats', '1872'),
	('1818', 'england', 'hats', '66'),
	('1819', 'england', 'hats', '372'),
	('1820', 'england', 'hats', '400'),
	('1821', 'england', 'hats', '137'),
	('1823', 'england', 'hats', '1290'),
	('1822', 'england', 'hats', '912'),
	('1821', 'england', 'hemp', '1351.25'),
	('1823', 'england', 'hemp', '1195.375'),
	('1823', 'russia', 'hemp', '4802.25'),
	('1823', 'guernsey', 'hemp', '60'),
	('1823', 'Jersey', 'hemp', '20.125'),
	('1822', 'england', 'hemp', '1807'),
	('1820', 'russia', 'hemp', '3084'),
	('1821', 'russia', 'hemp', '1688.75'),
	('1820', 'england', 'hemp', '203'),
	('1820', 'england', 'hemp', '285.5'),
	('1822', 'russia', 'hemp', '2983'),
	('1798', 'england', 'hemp', '3259.375'),
	('1798', 'russia', 'hemp', '1613.125'),
	('1799', 'england', 'hemp', '2610.375'),
	('1799', 'russia', 'hemp', '3480'),
	('1800', 'russia', 'hemp', '3943'),
	('1800', 'england', 'hemp', '1657.25'),
	('1803', 'sweden', 'hemp', '2'),
	('1801', 'england', 'hemp', '3945 3/4'),
	('1801', 'russia', 'hemp', '7053'),
	('1802', 'england', 'hemp', '320'),
	('1803', 'england', 'hemp', '2820'),
	('1803', 'russia', 'hemp', '4150'),
	('1797', 'eastcoun', 'hemp', '60'),
	('1797', 'russia', 'hemp', '3831.125'),
	('1813', 'newengland', 'hemp', '4922'),
	('1805', 'prussia', 'hemp', '587'),
	('1806', 'russia', 'hemp', '2760'),
	('1804', 'russia', 'hemp', '11604'),
	('1807', 'russia', 'hemp', '3660'),
	('1808', 'russia', 'hemp', '5180'),
	('1809', 'russia', 'hemp', '62'),
	('1812', 'russia', 'hemp', '2600'),
	('1814', 'russia', 'hemp', '3173'),
	('1815', 'prussia', 'hemp', '100'),
	('1815', 'russia', 'hemp', '6935'),
	('1816', 'italy', 'hemp', '197'),
	('1816', 'russia', 'hemp', '5356'),
	('1816', 'jersey', 'hemp', '363'),
	('1817', 'russia', 'hemp', '1682'),
	('1818', 'russia', 'hemp', '6359'),
	('1819', 'russia', 'hemp', '6157.25'),
	('1804', 'england', 'hemp', '2629'),
	('1805', 'england', 'hemp', '224'),
	('1806', 'england', 'hemp', '1880'),
	('1807', 'england', 'hemp', '2780'),
	('1808', 'england', 'hemp', '2195'),
	('1810', 'england', 'hemp', '2293'),
	('1811', 'england', 'hemp', '9632'),
	('1812', 'england', 'hemp', '3458'),
	('1813', 'england', 'hemp', '1697'),
	('1814', 'england', 'hemp', '4592'),
	('1815', 'england', 'hemp', '1277'),
	('1816', 'england', 'hemp', '1216'),
	('1817', 'england', 'hemp', '182'),
	('1818', 'england', 'hemp', '881'),
	('1819', 'england', 'hemp', '88.375'),
	('1820', 'jamaica', 'buffalohide', '50'),
	('1820', 'gibraltar', 'buffalohide', '2301'),
	('1821', 'gibraltar', 'buffalohide', '5166'),
	('1822', 'prussia', 'buffalohide', '1850'),
	('1822', 'flan_flemprov', 'buffalohide', '571'),
	('1822', 'portugal', 'buffalohide', '578'),
	('1822', 'gibraltar', 'buffalohide', '7903'),
	('1822', 'jersey', 'buffalohide', '1490'),
	('1822', 'morocco', 'buffalohide', '2617'),
	('1822', 'newfoundland', 'buffalohide', '26'),
	('1822', 'barbados', 'buffalohide', '979'),
	('1822', 'jamaica', 'buffalohide', '579'),
	('1822', 'trinidad', 'buffalohide', '104'),
	('1821', 'england', 'buffalohide', '7007'),
	('1823', 'prussia', 'buffalohide', '8345'),
	('1823', 'newfoundland', 'buffalohide', '217'),
	('1823', 'barbados', 'buffalohide', '1042'),
	('1823', 'jamaica', 'buffalohide', '616'),
	('1823', 'trinidad', 'buffalohide', '92'),
	('1823', 'gibraltar', 'buffalohide', '6536'),
	('1823', 'belgium_holland', 'buffalohide', '500'),
	('1823', 'morocco', 'buffalohide', '1013'),
	('1822', 'england', 'buffalohide', '9995'),
	('1822', 'morocco', 'buffalohide', '1940'),
	('1821', 'barbados', 'buffalohide', '126'),
	('1823', 'england', 'buffalohide', '12648'),
	('1821', 'portugal', 'buffalohide', '575'),
	('1821', 'jamaica', 'buffalohide', '1062'),
	('1821', 'trinidad', 'buffalohide', '35'),
	('1820', 'england', 'buffalohide', '9252'),
	('1821', 'england', 'buffalohide', '986'),
	('1820', 'england', 'horsehide', '550'),
	('1821', 'england', 'horsehide', '650'),
	('1822', 'england', 'horsehide', '1060'),
	('1821', 'gibraltar', 'horsehide', '2852'),
	('1822', 'gibraltar', 'horsehide', '300'),
	('1823', 'england', 'horsehide', '1550'),
	('1823', 'prussia', 'horsehide', '100'),
	('1820', 'jersey', 'hidetannedlbs', '1816'),
	('1816', 'england', 'hidetannedlbs', '20875'),
	('1822', 'england', 'cowoxhide', '57'),
	('1798', 'england', 'hidesno', '4348'),
	('1798', 'portugal', 'hidesno', '183'),
	('1799', 'england', 'hidesno', '1779'),
	('1799', 'portugal', 'hidesno', '1265'),
	('1799', 'westin', 'hidesno', '300'),
	('1800', 'eastcoun', 'hidesno', '39'),
	('1800', 'russia', 'hidesno', '200'),
	('1800', 'spain', 'hidesno', '99'),
	('1800', 'england', 'hidesno', '9438'),
	('1803', 'guernsey', 'hidesno', '564'),
	('1801', 'england', 'hidesno', '8617'),
	('1801', 'spain', 'hidesno', '99'),
	('1801', 'newyork', 'hidesno', '79'),
	('1802', 'england', 'hidesno', '3860'),
	('1802', 'holland', 'hidesno', '142'),
	('1802', 'pennsylvania', 'hidesno', '50'),
	('1803', 'england', 'hidesno', '5364'),
	('1803', 'holland', 'hidesno', '10'),
	('1805', 'holland', 'hidesno', '170'),
	('1806', 'guernsey', 'hidesno', '200'),
	('1804', 'holland', 'hidesno', '2349'),
	('1804', 'prussia', 'hidesno', '50'),
	('1804', 'guernsey', 'hidesno', '4'),
	('1804', 'england', 'hidesno', '3242'),
	('1805', 'england', 'hidesno', '3695'),
	('1806', 'england', 'hidesno', '499'),
	('1807', 'england', 'hidesno', '9043'),
	('1808', 'england', 'hidesno', '13430'),
	('1810', 'england', 'hidesno', '12430'),
	('1811', 'england', 'hidesno', '11954'),
	('1812', 'england', 'hidesno', '18332'),
	('1813', 'england', 'hidesno', '22880'),
	('1814', 'england', 'hidesno', '48400'),
	('1815', 'england', 'hidesno', '22254'),
	('1816', 'scotland', 'hidesno', '16'),
	('1817', 'england', 'hidesno', '11629'),
	('1818', 'england', 'hidesno', '18631'),
	('1819', 'england', 'hidesno', '13559'),
	('1798', 'portugal', 'hidesno', '1346'),
	('1799', 'england', 'hidesno', '28000'),
	('1799', 'portugal', 'hidesno', '180'),
	('1799', 'westin', 'hidesno', '4499'),
	('1800', 'spain', 'hidesno', '12625'),
	('1800', 'jamaica', 'hidesno', '716'),
	('1803', 'streight', 'hidesno', '4287'),
	('1803', 'jamaica', 'hidesno', '481'),
	('1803', 'st_croix', 'hidesno', '80'),
	('1803', 'st_thome', 'hidesno', '146'),
	('1801', 'spain', 'hidesno', '12625'),
	('1801', 'jamaica', 'hidesno', '253'),
	('1801', 'westin', 'hidesno', '2468'),
	('1802', 'jamaica', 'hidesno', '478'),
	('1803', 'dennor', 'hidesno', '150'),
	('1804', 'jamaica', 'hidesno', '562'),
	('1804', 'cemerara', 'hidesno', '120'),
	('1810', 'barbados', 'hidesno', '150'),
	('1810', 'jamaica', 'hidesno', '66'),
	('1811', 'barbados', 'hidesno', '690'),
	('1815', 'barbados', 'hidesno', '50'),
	('1807', 'canada', 'hidesno', '21'),
	('1809', 'brazil', 'hidesno', '702'),
	('1809', 'newfoundland', 'hidesno', '8'),
	('1811', 'suriname', 'hidesno', '15'),
	('1813', 'brazil', 'hidesno', '1530'),
	('1815', 'buenare', 'hidesno', '683'),
	('1805', 'barbados', 'hidesno', '47'),
	('1805', 'canada', 'hidesno', '28'),
	('1805', 'jamaica', 'hidesno', '113'),
	('1805', 'newyork', 'hidesno', '315'),
	('1806', 'canada', 'hidesno', '20'),
	('1806', 'jamaica', 'hidesno', '200'),
	('1817', 'cuba', 'hidesno', '50'),
	('1818', 'barbados', 'hidesno', '567'),
	('1805', 'portugal', 'hidesno', '7105'),
	('1805', 'streight', 'hidesno', '6095'),
	('1806', 'portugal', 'hidesno', '5281'),
	('1806', 'streight', 'hidesno', '163'),
	('1806', 'guernsey', 'hidesno', '1503'),
	('1804', 'streight', 'hidesno', '3868'),
	('1807', 'portugal', 'hidesno', '8430'),
	('1807', 'streight', 'hidesno', '3525'),
	('1807', 'guernsey', 'hidesno', '600'),
	('1811', 'streight', 'hidesno', '900'),
	('1812', 'portugal', 'hidesno', '672'),
	('1815', 'portugal', 'hidesno', '732'),
	('1818', 'portugal', 'hidesno', '1319'),
	('1819', 'portugal', 'hidesno', '1677'),
	('1819', 'turkey', 'hidesno', '198'),
	('1804', 'portugal', 'hidesno', '2455'),
	('1805', 'england', 'hidesno', '114'),
	('1806', 'eastcoun', 'hidesno', '3941'),
	('1810', 'england', 'hidesno', '2520'),
	('1811', 'england', 'hidesno', '943'),
	('1812', 'england', 'hidesno', '6086'),
	('1813', 'england', 'hidesno', '8793'),
	('1814', 'england', 'hidesno', '23908'),
	('1815', 'england', 'hidesno', '2332'),
	('1816', 'england', 'hidesno', '431'),
	('1817', 'england', 'hidesno', '1048'),
	('1818', 'england', 'hidesno', '200'),
	('1819', 'england', 'hidesno', '1220'),
	('1820', 'barbados', 'honey', '0.125'),
	('1821', 'gibraltar', 'honey', '0.25'),
	('1820', 'england', 'honey', '2'),
	('1821', 'england', 'honey', '1'),
	('1823', 'england', 'honey', '0.125'),
	('1798', 'england', 'woodhoops', '1432000'),
	('1799', 'england', 'woodhoops', '1821000'),
	('1800', 'france', 'woodhoops', '2000'),
	('1800', 'england', 'woodhoops', '3369000'),
	('1801', 'england', 'woodhoops', '3323000'),
	('1802', 'england', 'woodhoops', '1281000'),
	('1802', 'holland', 'woodhoops', '90000'),
	('1803', 'england', 'woodhoops', '1462000'),
	('1803', 'holland', 'woodhoops', '145000'),
	('1805', 'holland', 'woodhoops', '30000'),
	('1806', 'holland', 'woodhoops', '8000'),
	('1808', 'jersey', 'woodhoops', '145000'),
	('1810', 'guernsey', 'woodhoops', '18000'),
	('1817', 'holland', 'woodhoops', '15000'),
	('1818', 'france', 'woodhoops', '10000'),
	('1804', 'england', 'woodhoops', '2561000'),
	('1805', 'england', 'woodhoops', '2142000'),
	('1806', 'england', 'woodhoops', '1610000'),
	('1808', 'england', 'woodhoops', '4889000'),
	('1809', 'england', 'woodhoops', '3061000'),
	('1810', 'england', 'woodhoops', '3290000'),
	('1811', 'england', 'woodhoops', '2406000'),
	('1812', 'england', 'woodhoops', '4878000'),
	('1814', 'england', 'woodhoops', '8837000'),
	('1815', 'england', 'woodhoops', '5545000'),
	('1817', 'england', 'woodhoops', '5982000'),
	('1818', 'england', 'woodhoops', '6042000'),
	('1820', 'england', 'woodhoops', '6330000'),
	('1821', 'england', 'woodhoops', '5232000'),
	('1823', 'england', 'woodhoops', '545615'),
	('1823', 'gibraltar', 'woodhoops', '1200'),
	('1822', 'england', 'woodhoops', '6379000'),
	('1823', 'norway', 'woodhoops', '58'),
	('1820', 'england', 'hops', '4388.375'),
	('1823', 'england', 'hops', '5775'),
	('1811', 'england', 'hops', '5618.25'),
	('1821', 'england', 'hops', '5337.5'),
	('1821', 'england', 'hops', '760.75'),
	('1798', 'england', 'hops', '7679.125'),
	('1799', 'england', 'hops', '3572'),
	('1800', 'england', 'hops', '2889.125'),
	('1801', 'england', 'hops', '2669 3/4'),
	('1802', 'england', 'hops', '3300'),
	('1802', 'pennsylvania', 'hops', '12 1/2'),
	('1803', 'england', 'hops', '4708'),
	('1804', 'newengland', 'hops', '65'),
	('1804', 'newyork', 'hops', '20'),
	('1804', 'pennsylvania', 'hops', '82'),
	('1808', 'streight', 'hops', '27'),
	('1819', 'holland', 'hops', '675.375'),
	('1804', 'england', 'hops', '5361'),
	('1805', 'england', 'hops', '5824'),
	('1806', 'england', 'hops', '7484'),
	('1807', 'england', 'hops', '4507'),
	('1808', 'england', 'hops', '6730'),
	('1810', 'england', 'hops', '8530'),
	('1812', 'england', 'hops', '6927'),
	('1813', 'england', 'hops', '5844'),
	('1814', 'england', 'hops', '5129'),
	('1815', 'england', 'hops', '6495'),
	('1816', 'england', 'hops', '5565'),
	('1817', 'england', 'hops', '3295'),
	('1818', 'england', 'hops', '2086'),
	('1819', 'england', 'hops', '3383.125'),
	('1822', 'england', 'hops', '3665.125'),
	('1822', 'england', 'hops', '152.25'),
	('1823', 'england', 'horntips', '0.125'),
	('1822', 'england', 'horntips', '0.5'),
	('1822', 'gibraltar', 'hornbuffalo', '103.5'),
	('1822', 'jamaica', 'hornbuffalo', '22'),
	('1821', 'england', 'hornbuffalo', '0.8'),
	('1823', 'gibraltar', 'hornbuffalo', '46.65'),
	('1823', 'jamaica', 'hornbuffalo', '20'),
	('1798', 'england', 'horses', '1'),
	('1799', 'england', 'horses', '2'),
	('1801', 'england', 'horses', '2'),
	('1802', 'england', 'horses', '4'),
	('1815', 'france', 'horses', '2'),
	('1817', 'guernsey', 'horses', '2'),
	('1804', 'england', 'horses', '9'),
	('1806', 'england', 'horses', '1'),
	('1807', 'england', 'horses', '7'),
	('1811', 'england', 'horses', '33'),
	('1812', 'england', 'horses', '23'),
	('1814', 'england', 'horses', '5'),
	('1815', 'england', 'horses', '10'),
	('1816', 'england', 'horses', '3'),
	('1817', 'england', 'horses', '9'),
	('1818', 'england', 'horses', '4'),
	('1820', 'england', 'horses', '6'),
	('1821', 'england', 'horses', '17'),
	('1823', 'england', 'horses', '6'),
	('1822', 'england', 'horses', '4'),
	('1798', 'england', 'hosieryvalue', '143.45'),
	('1799', 'england', 'hosieryvalue', '408'),
	('1800', 'england', 'hosieryvalue', '651.45'),
	('1801', 'england', 'hosieryvalue', '1132.8'),
	('1802', 'england', 'hosieryvalue', '881.7'),
	('1803', 'england', 'hosieryvalue', '982.3'),
	('1804', 'england', 'hosieryvalue', '1048.4'),
	('1805', 'england', 'hosieryvalue', '746.35'),
	('1806', 'england', 'hosieryvalue', '1059.05'),
	('1807', 'england', 'hosieryvalue', '1004.15'),
	('1808', 'england', 'hosieryvalue', '814.9'),
	('1810', 'england', 'hosieryvalue', '878.5'),
	('1811', 'england', 'hosieryvalue', '534.9'),
	('1812', 'england', 'hosieryvalue', '1226'),
	('1813', 'england', 'hosieryvalue', '1265.3'),
	('1814', 'england', 'hosieryvalue', '2036.2'),
	('1814', 'scotland', 'hosieryvalue', '3.2'),
	('1815', 'england', 'hosieryvalue', '2506.7'),
	('1816', 'england', 'hosieryvalue', '2296.75'),
	('1817', 'england', 'hosieryvalue', '930.15'),
	('1817', 'scotland', 'hosieryvalue', '90.5'),
	('1818', 'england', 'hosieryvalue', '1125.45'),
	('1819', 'england', 'hosieryvalue', '1020'),
	('1803', 'england', 'hosieryvalue', '24.8'),
	('1815', 'england', 'hosieryvalue', '194.45'),
	('1816', 'england', 'hosieryvalue', '121.45'),
	('1817', 'england', 'hosieryvalue', '66.7'),
	('1818', 'england', 'hosieryvalue', '91.55'),
	('1819', 'england', 'hosieryvalue', '104.15'),
	('1822', 'england', 'indianrubber', '13'),
	('1821', 'england', 'indianrubber', '8 1/2'),
	('1823', 'england', 'indianrubber', '24'),
	('1820', 'england', 'indianrubber', '12'),
	('1820', 'england', 'indigo', '22395'),
	('1821', 'england', 'indigo', '16527'),
	('1822', 'england', 'indigo', '19482'),
	('1820', 'england', 'indigo', '617'),
	('1822', 'england', 'indigo', '683'),
	('1798', 'england', 'indigo', '9644'),
	('1798', 'newengland', 'indigo', '299'),
	('1798', 'newyork', 'indigo', '672'),
	('1799', 'england', 'indigo', '26782'),
	('1801', 'england', 'indigo', '25036'),
	('1801', 'jamaica', 'indigo', '1008'),
	('1802', 'england', 'indigo', '17089'),
	('1802', 'jamaica', 'indigo', '1120'),
	('1802', 'isleoffran', 'indigo', '100'),
	('1803', 'england', 'indigo', '30211'),
	('1807', 'tortola', 'indigo', '18352'),
	('1809', 'jamaica', 'indigo', '489'),
	('1810', 'barbados', 'indigo', '287'),
	('1810', 'jamaica', 'indigo', '2334'),
	('1811', 'trinidad', 'indigo', '120'),
	('1813', 'trinidad', 'indigo', '1000'),
	('1814', 'barbados', 'indigo', '550'),
	('1797', 'Pennsylvania', 'indigo', '1550'),
	('1797', 'spain', 'indigo', '3700'),
	('1797', 'westin', 'indigo', '1576'),
	('1806', 'jamaica', 'indigo', '200'),
	('1817', 'trinidad', 'indigo', '1173'),
	('1805', 'spain', 'indigo', '1344'),
	('1807', 'portugal', 'indigo', '2902'),
	('1807', 'spain', 'indigo', '2000'),
	('1813', 'canaries', 'indigo', '300'),
	('1812', 'england', 'indigo', '32407'),
	('1813', 'england', 'indigo', '32318'),
	('1814', 'england', 'indigo', '21774'),
	('1815', 'england', 'indigo', '19109'),
	('1823', 'england', 'indigo', '24900'),
	('1809', 'england', 'indigo', '30470'),
	('1799', 'france', 'indigo', '224'),
	('1799', 'portugal', 'indigo', '1312'),
	('1799', 'jamaica', 'indigo', '80'),
	('1799', 'westin', 'indigo', '5000'),
	('1800', 'england', 'indigo', '41718'),
	('1803', 'jamaica', 'indigo', '1120'),
	('1803', 'newyork', 'indigo', '448'),
	('1803', 'st_thome', 'indigo', '112'),
	('1809', 'portugal', 'indigo', '142'),
	('1804', 'england', 'indigo', '18689'),
	('1805', 'england', 'indigo', '21838'),
	('1806', 'england', 'indigo', '26702'),
	('1807', 'england', 'indigo', '16337'),
	('1808', 'england', 'indigo', '34460'),
	('1810', 'england', 'indigo', '26928'),
	('1811', 'england', 'indigo', '12802'),
	('1816', 'england', 'indigo', '19853'),
	('1817', 'england', 'indigo', '17294'),
	('1818', 'england', 'indigo', '28205'),
	('1819', 'england', 'indigo', '23895'),
	('1821', 'england', 'ironhardware', '2473.3'),
	('1800', 'france', 'ironhardware', '0.65'),
	('1801', 'guernsey', 'ironhardware', '6.65'),
	('1802', 'sweden', 'ironhardware', '111'),
	('1804', 'sweden', 'ironhardware', '28'),
	('1804', 'guernsey', 'ironhardware', '94.5'),
	('1808', 'streight', 'ironhardware', '37.9'),
	('1809', 'guernsey', 'ironhardware', '2.5'),
	('1813', 'guernsey', 'ironhardware', '6.7'),
	('1804', 'scotland', 'ironhardware', '30.75'),
	('1805', 'england', 'ironhardware', '22635.35'),
	('1805', 'scotland', 'ironhardware', '77'),
	('1806', 'england', 'ironhardware', '29311.2'),
	('1806', 'scotland', 'ironhardware', '314.35'),
	('1807', 'england', 'ironhardware', '29488.4'),
	('1810', 'england', 'ironhardware', '40448.25'),
	('1810', 'scotland', 'ironhardware', '1737.1'),
	('1811', 'england', 'ironhardware', '36923.4'),
	('1811', 'scotland', 'ironhardware', '266.7'),
	('1812', 'england', 'ironhardware', '36232.1'),
	('1812', 'scotland', 'ironhardware', '60.85'),
	('1813', 'england', 'ironhardware', '57617.05'),
	('1813', 'scotland', 'ironhardware', '100.5'),
	('1814', 'england', 'ironhardware', '56595.3'),
	('1814', 'scotland', 'ironhardware', '778.15'),
	('1815', 'england', 'ironhardware', '49609.35'),
	('1815', 'scotland', 'ironhardware', '47.7'),
	('1816', 'england', 'ironhardware', '35705.7'),
	('1816', 'scotland', 'ironhardware', '75.25'),
	('1817', 'england', 'ironhardware', '24606.25'),
	('1817', 'scotland', 'ironhardware', '391.3'),
	('1818', 'england', 'ironhardware', '28779.7'),
	('1818', 'scotland', 'ironhardware', '263.7'),
	('1819', 'england', 'ironhardware', '23718.65'),
	('1819', 'scotland', 'ironhardware', '506.9'),
	('1820', 'england', 'ironhardware', '37998.8'),
	('1820', 'scotland', 'ironhardware', '432'),
	('1821', 'england', 'ironhardware', '23958.65'),
	('1821', 'scotland', 'ironhardware', '734.15'),
	('1822', 'england', 'ironhardware', '8001.05'),
	('1820', 'england', 'ironbar', '36198'),
	('1820', 'scotland', 'ironbar', '3517.75'),
	('1821', 'england', 'ironbar', '16727.75'),
	('1821', 'scotland', 'ironbar', '4251.5'),
	('1822', 'russia', 'ironbar', '465'),
	('1823', 'england', 'ironbar', '33479'),
	('1823', 'scotland', 'ironbar', '1229'),
	('1822', 'england', 'ironbar', '26349.375'),
	('1822', 'scotland', 'ironbar', '2233.375'),
	('1822', 'england', 'ironbar', '1381.125'),
	('1820', 'russia', 'ironbar', '606.25'),
	('1820', 'sweden', 'ironbar', '40'),
	('1820', 'sweden', 'ironbar', '84.75'),
	('1821', 'russia', 'ironbar', '222'),
	('1820', 'england', 'ironbar', '1461'),
	('1821', 'england', 'ironbar', '1009'),
	('1823', 'england', 'ironbar', '1178.375'),
	('1823', 'russia', 'ironbar', '727.25'),
	('1821', 'england', 'ironhoop', '2639.675'),
	('1823', 'england', 'ironhoop', '6976.375'),
	('1822', 'england', 'ironhoop', '7475.25'),
	('1803', 'england', 'ironhardware', '26255.55'),
	('1808', 'england', 'ironhardware', '44206.5'),
	('1808', 'scotland', 'ironhardware', '8'),
	('1798', 'england', 'ironhardware', '9607.9'),
	('1798', 'scotland', 'ironhardware', '27.2'),
	('1799', 'england', 'ironhardware', '9753.5'),
	('1799', 'scotland', 'ironhardware', '184'),
	('1800', 'england', 'ironhardware', '17206.8'),
	('1803', 'guernsey', 'ironhardware', '18.2'),
	('1801', 'england', 'ironhardware', '22445.25'),
	('1802', 'england', 'ironhardware', '22212.8'),
	('1797', 'sweden', 'ironhardware', '39.15'),
	('1804', 'england', 'ironhardware', '26034.75'),
	('1811', 'england', 'ironunwrought', '26373'),
	('1798', 'eastcoun', 'ironunwrought', '80'),
	('1798', 'england', 'ironunwrought', '31374.375'),
	('1798', 'russia', 'ironunwrought', '3166.375'),
	('1798', 'sweden', 'ironunwrought', '2000'),
	('1799', 'eastcoun', 'ironunwrought', '16.25'),
	('1799', 'england', 'ironunwrought', '22086'),
	('1799', 'russia', 'ironunwrought', '15044'),
	('1799', 'sweden', 'ironunwrought', '4716.125'),
	('1799', 'pennsylvania', 'ironunwrought', '328'),
	('1800', 'dennor', 'ironunwrought', '307.125'),
	('1800', 'russia', 'ironunwrought', '5228.375'),
	('1800', 'sweden', 'ironunwrought', '6812.375'),
	('1800', 'pennsylvania', 'ironunwrought', '600'),
	('1800', 'england', 'ironunwrought', '14439.375'),
	('1803', 'sweden', 'ironunwrought', '6224'),
	('1803', 'guernsey', 'ironunwrought', '100'),
	('1801', 'dennor', 'ironunwrought', '70 1/8'),
	('1801', 'england', 'ironunwrought', '22497'),
	('1801', 'russia', 'ironunwrought', '7328'),
	('1801', 'sweden', 'ironunwrought', '6061 3/8'),
	('1801', 'georgia', 'ironunwrought', '285'),
	('1801', 'pennsylvania', 'ironunwrought', '50'),
	('1802', 'dennor', 'ironunwrought', '500'),
	('1802', 'england', 'ironunwrought', '13456'),
	('1802', 'holland', 'ironunwrought', '200'),
	('1802', 'russia', 'ironunwrought', '1843 1/8'),
	('1802', 'sweden', 'ironunwrought', '2640 5/8'),
	('1803', 'england', 'ironunwrought', '30320'),
	('1803', 'russia', 'ironunwrought', '11146'),
	('1811', 'barbados', 'ironunwrought', '10'),
	('1797', 'dennor', 'ironunwrought', '120'),
	('1797', 'Portugal', 'ironunwrought', '9717.125'),
	('1797', 'sweden', 'ironunwrought', '8476.125'),
	('1806', 'pennsylvania', 'ironunwrought', '300'),
	('1805', 'sweden', 'ironunwrought', '3421'),
	('1806', 'russia', 'ironunwrought', '2623'),
	('1806', 'sweden', 'ironunwrought', '4250'),
	('1804', 'dennor', 'ironunwrought', '373'),
	('1804', 'russia', 'ironunwrought', '13855'),
	('1804', 'sweden', 'ironunwrought', '3656'),
	('1807', 'russia', 'ironunwrought', '5013'),
	('1807', 'sweden', 'ironunwrought', '1600'),
	('1807', 'jersey', 'ironunwrought', '28'),
	('1808', 'russia', 'ironunwrought', '6012'),
	('1808', 'streight', 'ironunwrought', '3801'),
	('1809', 'russia', 'ironunwrought', '714'),
	('1809', 'sweden', 'ironunwrought', '2636'),
	('1810', 'sweden', 'ironunwrought', '1739'),
	('1811', 'dennor', 'ironunwrought', '35'),
	('1811', 'sweden', 'ironunwrought', '2829'),
	('1812', 'russia', 'ironunwrought', '600'),
	('1812', 'sweden', 'ironunwrought', '200'),
	('1813', 'dennor', 'ironunwrought', '312'),
	('1813', 'sweden', 'ironunwrought', '10'),
	('1814', 'dennor', 'ironunwrought', '420'),
	('1814', 'russia', 'ironunwrought', '403'),
	('1814', 'sweden', 'ironunwrought', '7141'),
	('1815', 'russia', 'ironunwrought', '476'),
	('1815', 'sweden', 'ironunwrought', '1881'),
	('1816', 'russia', 'ironunwrought', '197'),
	('1816', 'sweden', 'ironunwrought', '589'),
	('1817', 'russia', 'ironunwrought', '606'),
	('1818', 'russia', 'ironunwrought', '1309'),
	('1819', 'russia', 'ironunwrought', '2219.125'),
	('1819', 'sweden', 'ironunwrought', '40'),
	('1804', 'england', 'ironunwrought', '19127'),
	('1805', 'england', 'ironunwrought', '18559'),
	('1806', 'england', 'ironunwrought', '36263'),
	('1806', 'scotland', 'ironunwrought', '1988'),
	('1807', 'england', 'ironunwrought', '31015'),
	('1807', 'scotland', 'ironunwrought', '949'),
	('1808', 'england', 'ironunwrought', '58667'),
	('1808', 'scotland', 'ironunwrought', '2202'),
	('1809', 'scotland', 'ironunwrought', '811'),
	('1810', 'england', 'ironunwrought', '41440'),
	('1810', 'scotland', 'ironunwrought', '3094'),
	('1811', 'scotland', 'ironunwrought', '4763'),
	('1812', 'england', 'ironunwrought', '45024'),
	('1812', 'scotland', 'ironunwrought', '4570'),
	('1813', 'england', 'ironunwrought', '67233'),
	('1813', 'scotland', 'ironunwrought', '4957'),
	('1814', 'england', 'ironunwrought', '69920'),
	('1814', 'scotland', 'ironunwrought', '2540'),
	('1815', 'england', 'ironunwrought', '31466'),
	('1815', 'scotland', 'ironunwrought', '1340'),
	('1816', 'england', 'ironunwrought', '32973'),
	('1816', 'scotland', 'ironunwrought', '2040'),
	('1817', 'england', 'ironunwrought', '18326'),
	('1817', 'scotland', 'ironunwrought', '4093'),
	('1818', 'england', 'ironunwrought', '31406'),
	('1818', 'scotland', 'ironunwrought', '5111'),
	('1819', 'england', 'ironunwrought', '23950.25'),
	('1819', 'scotland', 'ironunwrought', '7745'),
	('1811', 'england', 'ironwire', '339.25'),
	('1821', 'england', 'ironwire', '276.5'),
	('1798', 'england', 'ironwire', '210'),
	('1799', 'england', 'ironwire', '311.25'),
	('1800', 'england', 'ironwire', '241.375'),
	('1801', 'england', 'ironwire', '656 1/8'),
	('1802', 'england', 'ironwire', '283 5/8'),
	('1803', 'england', 'ironwire', '327'),
	('1804', 'england', 'ironwire', '329'),
	('1805', 'england', 'ironwire', '353'),
	('1806', 'england', 'ironwire', '370 5/8'),
	('1807', 'england', 'ironwire', '290'),
	('1808', 'england', 'ironwire', '375'),
	('1809', 'england', 'ironwire', '367'),
	('1810', 'england', 'ironwire', '361.25'),
	('1812', 'england', 'ironwire', '394'),
	('1813', 'england', 'ironwire', '846'),
	('1814', 'england', 'ironwire', '360'),
	('1815', 'england', 'ironwire', '453'),
	('1816', 'england', 'ironwire', '542'),
	('1817', 'england', 'ironwire', '323'),
	('1818', 'england', 'ironwire', '318'),
	('1819', 'england', 'ironwire', '314.25'),
	('1823', 'england', 'ironwire', '342.125'),
	('1822', 'england', 'ironwire', '318'),
	('1823', 'england', 'ironwroughtvalue', '1621.95'),
	('1822', 'scotland', 'ironwroughtvalue', '661.45'),
	('1823', 'russia', 'isinglass', '8.125'),
	('1821', 'russia', 'isinglass', '3.125'),
	('1820', 'england', 'isinglass', '13.75'),
	('1821', 'england', 'isinglass', '16.25'),
	('1822', 'russia', 'isinglass', '10.375'),
	('1823', 'england', 'isinglass', '13.25'),
	('1822', 'england', 'isinglass', '11.375'),
	('1820', 'scotland', 'ivory', '3767'),
	('1798', 'england', 'ivory', '6'),
	('1799', 'england', 'ivory', '12'),
	('1800', 'england', 'ivory', '70'),
	('1801', 'england', 'ivory', '147 1/2'),
	('1802', 'england', 'ivory', '111'),
	('1803', 'england', 'ivory', '54'),
	('1804', 'england', 'ivory', '79'),
	('1805', 'england', 'ivory', '12 1/2'),
	('1806', 'england', 'ivory', '6 1/2'),
	('1807', 'england', 'ivory', '49'),
	('1808', 'england', 'ivory', '61'),
	('1810', 'england', 'ivory', '300'),
	('1811', 'england', 'ivory', '144'),
	('1812', 'england', 'ivory', '12'),
	('1814', 'england', 'ivory', '14'),
	('1815', 'england', 'ivory', '20'),
	('1816', 'england', 'ivory', '17'),
	('1817', 'england', 'ivory', '35'),
	('1818', 'england', 'ivory', '47'),
	('1819', 'england', 'ivory', '133'),
	('1798', 'england', 'lace', '9.5'),
	('1800', 'england', 'lace', '9'),
	('1801', 'england', 'lace', '3'),
	('1802', 'england', 'lace', '65'),
	('1798', 'england', 'lace', '5.5'),
	('1799', 'england', 'lace', '25.25'),
	('1800', 'england', 'lace', '49'),
	('1801', 'england', 'lace', '28'),
	('1802', 'england', 'lace', '567'),
	('1804', 'england', 'lace', '30'),
	('1805', 'england', 'lace', '23 1/2'),
	('1806', 'england', 'lace', '14'),
	('1807', 'england', 'lace', '33'),
	('1808', 'england', 'lace', '18'),
	('1810', 'eastcoun', 'lace', '10'),
	('1811', 'england', 'lace', '15.5'),
	('1812', 'england', 'lace', '1'),
	('1813', 'england', 'lace', '15'),
	('1814', 'england', 'lace', '12'),
	('1815', 'england', 'lace', '15'),
	('1816', 'england', 'lace', '9'),
	('1817', 'england', 'lace', '7'),
	('1818', 'england', 'lace', '21'),
	('1819', 'england', 'lace', '2.5'),
	('1823', 'england', 'lace', '26.5'),
	('1800', 'england', 'latten', '4.25'),
	('1801', 'england', 'latten', '1 3/4'),
	('1815', 'england', 'latten', '3'),
	('1816', 'england', 'latten', '1'),
	('1811', 'england', 'lead', '7'),
	('1820', 'england', 'lead', '8.75'),
	('1821', 'england', 'lead', '10'),
	('1821', 'england', 'lead', '0.5'),
	('1798', 'england', 'lead', '0.125'),
	('1799', 'england', 'lead', '1.375'),
	('1800', 'england', 'lead', '0.25'),
	('1801', 'england', 'lead', '8'),
	('1802', 'england', 'lead', '1 5/8'),
	('1803', 'england', 'lead', '3'),
	('1804', 'england', 'lead', '1'),
	('1805', 'england', 'lead', '6 1/8'),
	('1807', 'england', 'lead', '0.5'),
	('1808', 'england', 'lead', '4'),
	('1812', 'england', 'lead', '2 5/8'),
	('1813', 'england', 'lead', '4'),
	('1814', 'england', 'lead', '5'),
	('1815', 'england', 'lead', '3'),
	('1815', 'scotland', 'lead', '1'),
	('1816', 'england', 'lead', '7'),
	('1818', 'england', 'lead', '1'),
	('1818', 'scotland', 'lead', '5'),
	('1819', 'england', 'lead', '3'),
	('1823', 'england', 'lead', '29.375'),
	('1807', 'england', 'lead', '15'),
	('1823', 'england', 'lead', '20'),
	('1798', 'england', 'lead', '4202.5'),
	('1799', 'england', 'lead', '2065'),
	('1800', 'england', 'lead', '2862  1/2 '),
	('1801', 'england', 'lead', '5'),
	('1803', 'england', 'lead', '3200'),
	('1806', 'england', 'lead', '3420'),
	('1814', 'england', 'lead', '20'),
	('1798', 'england', 'lead', '7'),
	('1799', 'england', 'lead', '25'),
	('1800', 'england', 'lead', '899'),
	('1801', 'england', 'lead', '297    '),
	('1803', 'england', 'lead', '640'),
	('1804', 'england', 'lead', '190'),
	('1805', 'england', 'lead', '270.125'),
	('1807', 'england', 'lead', '488.25'),
	('1808', 'england', 'lead', '451.25'),
	('1810', 'england', 'lead', '153'),
	('1811', 'england', 'lead', '279.625'),
	('1814', 'england', 'lead', '587'),
	('1816', 'england', 'lead', '355'),
	('1820', 'england', 'lead', '372'),
	('1821', 'england', 'lead', '621.625'),
	('1798', 'england', 'lead', '542'),
	('1799', 'england', 'lead', '660'),
	('1800', 'england', 'lead', '296'),
	('1801', 'england', 'lead', '380'),
	('1802', 'england', 'lead', '311    '),
	('1803', 'england', 'lead', '381'),
	('1804', 'england', 'lead', '739'),
	('1805', 'england', 'lead', '287'),
	('1806', 'england', 'lead', '373    '),
	('1807', 'england', 'lead', '536'),
	('1808', 'england', 'lead', '803'),
	('1810', 'england', 'lead', '661'),
	('1811', 'england', 'lead', '655.375'),
	('1812', 'england', 'lead', '740'),
	('1813', 'england', 'lead', '940.25'),
	('1814', 'england', 'lead', '633.125'),
	('1815', 'england', 'lead', '1050'),
	('1816', 'england', 'lead', '2194.375'),
	('1817', 'england', 'lead', '1067'),
	('1818', 'england', 'lead', '1936'),
	('1819', 'england', 'lead', '1192'),
	('1823', 'england', 'lead', '2013'),
	('1822', 'england', 'lead', '2761.625'),
	('1820', 'england', 'lead', '712'),
	('1821', 'england', 'lead', '2613'),
	('1798', 'england', 'lead', '1523'),
	('1799', 'england', 'lead', '1676'),
	('1800', 'england', 'lead', '2816'),
	('1801', 'england', 'lead', '3002    '),
	('1802', 'england', 'lead', '4193'),
	('1803', 'england', 'lead', '3459'),
	('1804', 'england', 'lead', '1738'),
	('1805', 'england', 'lead', '2109'),
	('1806', 'england', 'lead', '3494    '),
	('1807', 'england', 'lead', '3783.25'),
	('1808', 'england', 'lead', '2395.375'),
	('1810', 'england', 'lead', '1126.25'),
	('1811', 'england', 'lead', '697'),
	('1812', 'england', 'lead', '325'),
	('1813', 'england', 'lead', '443'),
	('1814', 'england', 'lead', '353'),
	('1815', 'england', 'lead', '455'),
	('1816', 'england', 'lead', '557'),
	('1817', 'england', 'lead', '509'),
	('1818', 'england', 'lead', '517'),
	('1819', 'england', 'lead', '845'),
	('1823', 'england', 'lead', '560'),
	('1822', 'england', 'lead', '620'),
	('1820', 'england', 'lead', '541'),
	('1821', 'england', 'lead', '3'),
	('1798', 'england', 'lead', '570'),
	('1799', 'england', 'lead', '575'),
	('1800', 'england', 'lead', '750'),
	('1801', 'england', 'lead', '585'),
	('1802', 'england', 'lead', '503'),
	('1803', 'england', 'lead', '331'),
	('1804', 'england', 'lead', '331'),
	('1805', 'england', 'lead', '296'),
	('1806', 'england', 'lead', '575.25'),
	('1807', 'england', 'lead', '175'),
	('1808', 'england', 'lead', '392.375'),
	('1810', 'england', 'lead', '491.25'),
	('1810', 'scotland', 'lead', '292.25'),
	('1811', 'england', 'lead', '300.125'),
	('1812', 'england', 'lead', '698.125'),
	('1813', 'england', 'lead', '416.625'),
	('1814', 'england', 'lead', '589'),
	('1815', 'england', 'lead', '243.375'),
	('1816', 'england', 'lead', '2'),
	('1817', 'england', 'lead', '530'),
	('1818', 'england', 'lead', '494'),
	('1819', 'england', 'lead', '238'),
	('1823', 'england', 'lead', '662'),
	('1822', 'england', 'lead', '1014'),
	('1800', 'england', 'lead', '658'),
	('1811', 'england', 'lead', '576'),
	('1820', 'england', 'lead', '1383'),
	('1821', 'england', 'lead', '584'),
	('1798', 'england', 'lead', '499'),
	('1799', 'england', 'lead', '735'),
	('1801', 'england', 'lead', '680    '),
	('1802', 'england', 'lead', '1094    '),
	('1803', 'england', 'lead', '797'),
	('1797', 'spain', 'lead', '884'),
	('1805', 'holland', 'lead', '827.125'),
	('1804', 'england', 'lead', '530'),
	('1805', 'england', 'lead', '494'),
	('1806', 'england', 'lead', '238'),
	('1807', 'england', 'lead', '662'),
	('1808', 'england', 'lead', '1014'),
	('1810', 'england', 'lead', '658'),
	('1812', 'england', 'lead', '576'),
	('1813', 'england', 'lead', '1383'),
	('1814', 'eastcoun', 'lead', '584'),
	('1815', 'england', 'lead', '499'),
	('1816', 'england', 'lead', '735'),
	('1817', 'england', 'lead', '680'),
	('1818', 'england', 'lead', '1094'),
	('1819', 'england', 'lead', '797'),
	('1823', 'england', 'lead', '884'),
	('1822', 'england', 'lead', '827'),
	('1821', 'england', 'leadpipe', '84.25'),
	('1822', 'england', 'leadpipe', '2'),
	('1823', 'england', 'leadpipe', '39'),
	('1822', 'england', 'leatherlbs', '578788'),
	('1822', 'england', 'leatherlbs', '518'),
	('1820', 'england', 'leatherlbs', '611643'),
	('1821', 'england', 'leatherlbs', '407308'),
	('1823', 'england', 'leatherlbs', '305096'),
	('1822', 'scotland', 'leatherlbs', '713'),
	('1820', 'england', 'leatherlbs', '125'),
	('1821', 'england', 'leatherlbs', '372'),
	('1823', 'england', 'leatherlbs', '623'),
	('1820', 'england', 'leatherlbs', '2424'),
	('1823', 'england', 'leatherlbs', '281'),
	('1822', 'england', 'leatherlbs', '2039'),
	('1821', 'england', 'leatherlbs', '4'),
	('1820', 'england', 'leatherlbs', '611643'),
	('1821', 'england', 'leatherlbs', '4218'),
	('1823', 'england', 'leatherlbs', '1630'),
	('1822', 'england', 'leatherlbs', '1416'),
	('1820', 'england', 'leatherlbs', '2101'),
	('1823', 'england', 'leatherlbs', '754'),
	('1820', 'england', 'leatherlbs', '59'),
	('1821', 'england', 'leatherlbs', '1760'),
	('1823', 'england', 'leatherlbs', '4346'),
	('1823', 'england', 'leatherlbs', '26.25'),
	('1823', 'england', 'leatherlbs', '0.5'),
	('1822', 'england', 'leatherlbs', '84.5'),
	('1820', 'england', 'leatherlbs', '1471'),
	('1823', 'england', 'leatherlbs', '1049'),
	('1821', 'england', 'leatherlbs', '303'),
	('1822', 'england', 'leatherlbs', '690'),
	('1822', 'england', 'leatherlbs', '896'),
	('1821', 'england', 'leatherlbs', '4935'),
	('1820', 'england', 'leatherlbs', '2 1/2'),
	('1821', 'england', 'leatherlbs', '2'),
	('1822', 'england', 'leatherlbs', '16.75'),
	('1821', 'england', 'leatherlbs', '130'),
	('1822', 'england', 'leatherlbs', '7.75'),
	('1822', 'england', 'leatherlbs', '1967'),
	('1821', 'england', 'leatherlbs', '82'),
	('1823', 'england', 'leatherlbs', '3327'),
	('1822', 'england', 'leatherlbs', '3313'),
	('1822', 'england', 'leatherlbs', '178'),
	('1823', 'england', 'leatherlbs', '56.125'),
	('1821', 'england', 'leathertanned', '4'),
	('1823', 'england', 'leathertanned', '0.5'),
	('1822', 'england', 'leathertanned', '84.5'),
	('1820', 'england', 'leathertanned', '2 1/2'),
	('1821', 'england', 'leathertanned', '2'),
	('1822', 'england', 'leathertanned', '16.75'),
	('1822', 'england', 'leathertanned', '7.83'),
	('1823', 'england', 'leathertanned', '16.17'),
	('1821', 'trinidad', 'lemonlime', '0.5'),
	('1802', 'england', 'lemonlime', '1000'),
	('1804', 'trinidad', 'lemonlime', '6'),
	('1807', 'jamaica', 'lemonlime', '28'),
	('1807', 'trinidad', 'lemonlime', '123'),
	('1806', 'jamaica', 'lemonlime', '100'),
	('1816', 'jamaica', 'lemonlime', '59'),
	('1816', 'trinidad', 'lemonlime', '2'),
	('1819', 'St_kitts', 'lemonlime', '6023'),
	('1819', 'trinidad', 'lemonlime', '7'),
	('1807', 'england', 'lemonlime', '2698'),
	('1808', 'england', 'lemonlime', '15040'),
	('1812', 'england', 'lemonlime', '4334'),
	('1813', 'england', 'lemonlime', '130'),
	('1815', 'england', 'lemonlime', '1689'),
	('1816', 'england', 'lemonlime', '1350'),
	('1821', 'england', 'lemonorange', '157.8'),
	('1820', 'azores', 'lemonorange', '564'),
	('1820', 'spain', 'lemonorange', '1107.5'),
	('1820', 'spain', 'lemonorange', '887.5'),
	('1820', 'sicily', 'lemonorange', '628.75'),
	('1821', 'portugal', 'lemonorange', '1359.5'),
	('1821', 'spain', 'lemonorange', '367.5'),
	('1821', 'sicily', 'lemonorange', '312.5'),
	('1822', 'portugal', 'lemonorange', '1066.5'),
	('1822', 'azores', 'lemonorange', '265'),
	('1822', 'spain', 'lemonorange', '478.75'),
	('1822', 'spain', 'lemonorange', '317'),
	('1822', 'gibraltar', 'lemonorange', '337.5'),
	('1822', 'jersey', 'lemonorange', '57.5'),
	('1820', 'england', 'lemonorange', '1055'),
	('1823', 'england', 'lemonorange', '902.5'),
	('1823', 'portugal', 'lemonorange', '3585.25'),
	('1823', 'spain', 'lemonorange', '1575.2'),
	('1823', 'gibraltar', 'lemonorange', '17.5'),
	('1823', 'naples', 'lemonorange', '550'),
	('1823', 'Jersey', 'lemonorange', '85'),
	('1823', 'jamaica', 'lemonorange', '5.5'),
	('1822', 'england', 'lemonorange', '450'),
	('1803', 'streight', 'lemonorange', '780'),
	('1802', 'england', 'lemonorange', '225'),
	('1802', 'portugal', 'lemonorange', '8667'),
	('1802', 'spain', 'lemonorange', '4174'),
	('1809', 'spain', 'lemonorange', '4028'),
	('1798', 'england', 'lemonorange', '1304.5'),
	('1798', 'portugal', 'lemonorange', '8207.25'),
	('1799', 'england', 'lemonorange', '1600.5'),
	('1799', 'portugal', 'lemonorange', '6652.5'),
	('1800', 'portugal', 'lemonorange', '4542.25'),
	('1800', 'spain', 'lemonorange', '1145'),
	('1800', 'england', 'lemonorange', '780'),
	('1803', 'guernsey', 'lemonorange', '103'),
	('1801', 'portugal', 'lemonorange', '1609 3/4'),
	('1801', 'spain', 'lemonorange', '1039 1/2'),
	('1801', 'streight', 'lemonorange', '1 1/4'),
	('1803', 'england', 'lemonorange', '649'),
	('1803', 'portugal', 'lemonorange', '6847'),
	('1797', 'Portugal', 'lemonorange', '6929.75'),
	('1805', 'portugal', 'lemonorange', '4662'),
	('1805', 'spain', 'lemonorange', '420'),
	('1806', 'italy', 'lemonorange', '8'),
	('1806', 'portugal', 'lemonorange', '9982'),
	('1806', 'spain', 'lemonorange', '2133'),
	('1804', 'spain', 'lemonorange', '4815'),
	('1804', 'streight', 'lemonorange', '500'),
	('1807', 'italy', 'lemonorange', '1116'),
	('1807', 'portugal', 'lemonorange', '4844'),
	('1807', 'spain', 'lemonorange', '1552'),
	('1807', 'guernsey', 'lemonorange', '73'),
	('1808', 'portugal', 'lemonorange', '5872'),
	('1808', 'spain', 'lemonorange', '2293'),
	('1809', 'italy', 'lemonorange', '1056'),
	('1809', 'portugal', 'lemonorange', '4449'),
	('1809', 'malta', 'lemonorange', '215'),
	('1810', 'azores', 'lemonorange', '56'),
	('1810', 'portugal', 'lemonorange', '4776'),
	('1810', 'spain', 'lemonorange', '2107'),
	('1811', 'portugal', 'lemonorange', '7326'),
	('1811', 'spain', 'lemonorange', '1993'),
	('1811', 'streight', 'lemonorange', '3'),
	('1812', 'portugal', 'lemonorange', '9601'),
	('1813', 'azores', 'lemonorange', '2834'),
	('1813', 'italy', 'lemonorange', '825'),
	('1813', 'portugal', 'lemonorange', '13312'),
	('1813', 'spain', 'lemonorange', '1372'),
	('1814', 'italy', 'lemonorange', '2470'),
	('1814', 'portugal', 'lemonorange', '12283'),
	('1814', 'spain', 'lemonorange', '665'),
	('1815', 'portugal', 'lemonorange', '6072'),
	('1815', 'spain', 'lemonorange', '217'),
	('1816', 'italy', 'lemonorange', '2705'),
	('1816', 'portugal', 'lemonorange', '3561'),
	('1816', 'spain', 'lemonorange', '2715'),
	('1817', 'azores', 'lemonorange', '333'),
	('1817', 'italy', 'lemonorange', '2876'),
	('1817', 'madeira', 'lemonorange', '4'),
	('1817', 'portugal', 'lemonorange', '4907'),
	('1817', 'spain', 'lemonorange', '1772'),
	('1818', 'portugal', 'lemonorange', '4997'),
	('1818', 'spain', 'lemonorange', '692'),
	('1818', 'jersey', 'lemonorange', '75'),
	('1819', 'portugal', 'lemonorange', '2789.25'),
	('1819', 'spain', 'lemonorange', '149'),
	('1804', 'england', 'lemonorange', '314'),
	('1804', 'portugal', 'lemonorange', '6258'),
	('1806', 'england', 'lemonorange', '250'),
	('1807', 'england', 'lemonorange', '192'),
	('1808', 'england', 'lemonorange', '331'),
	('1811', 'england', 'lemonorange', '313.75'),
	('1812', 'england', 'lemonorange', '8'),
	('1813', 'england', 'lemonorange', '2'),
	('1815', 'england', 'lemonorange', '417'),
	('1816', 'england', 'lemonorange', '67'),
	('1817', 'england', 'lemonorange', '487'),
	('1818', 'england', 'lemonorange', '446'),
	('1819', 'england', 'lemonorange', '50'),
	('1815', 'italy', 'lemonorange', '3326'),
	('1820', 'portugal', 'lemonorange', '445.15'),
	('1820', 'sicily', 'lemonorange', '62.875'),
	('1821', 'portugal', 'lemonorange', '240.85'),
	('1821', 'azores', 'lemonorange', '12.6'),
	('1821', 'spain', 'lemonorange', '19.2'),
	('1821', 'sicily', 'lemonorange', '31.25'),
	('1822', 'portugal', 'lemonorange', '156.45'),
	('1822', 'azores', 'lemonorange', '118.25'),
	('1822', 'spain', 'lemonorange', '10.375'),
	('1822', 'spain', 'lemonorange', '32'),
	('1822', 'gibraltar', 'lemonorange', '0.75'),
	('1823', 'england', 'lemonorange', '12.5'),
	('1823', 'portugal', 'lemonorange', '344.245'),
	('1823', 'azores', 'lemonorange', '0.75'),
	('1823', 'spain', 'lemonorange', '12.5'),
	('1822', 'england', 'lemonorange', '26.2'),
	('1817', 'jersey', 'linenyards', '1500'),
	('1804', 'england', 'linenyards', '184'),
	('1805', 'england', 'linenyards', '384'),
	('1806', 'england', 'linenyards', '1582'),
	('1807', 'eastcoun', 'linenyards', '5160'),
	('1808', 'england', 'linenyards', '1224'),
	('1810', 'england', 'linenyards', '825'),
	('1810', 'scotland', 'linenyards', '6'),
	('1811', 'england', 'linenyards', '579'),
	('1813', 'england', 'linenyards', '70'),
	('1814', 'england', 'linenyards', '7860'),
	('1815', 'england', 'linenyards', '49'),
	('1816', 'england', 'linenyards', '31510'),
	('1818', 'england', 'linenyards', '48'),
	('1819', 'england', 'linenyards', '4162'),
	('1799', 'england', 'linenyards', '27'),
	('1803', 'england', 'linenyards', '7'),
	('1817', 'scotland', 'linenyards', '30'),
	('1819', 'england', 'linenyards', '600'),
	('1798', 'england', 'linenyards', '55'),
	('1800', 'france', 'linenyards', '1404'),
	('1801', 'france', 'linenyards', '1404'),
	('1802', 'england', 'linenyards', '4683'),
	('1802', 'france', 'linenyards', '1607'),
	('1803', 'england', 'linenyards', '15926'),
	('1816', 'russia', 'linenyards', '1440'),
	('1818', 'russia', 'linenyards', '102'),
	('1804', 'england', 'linenyards', '22357'),
	('1804', 'scotland', 'linenyards', '800'),
	('1805', 'england', 'linenyards', '75'),
	('1806', 'england', 'linenyards', '36004'),
	('1807', 'england', 'linenyards', '5877'),
	('1808', 'england', 'linenyards', '45270'),
	('1810', 'england', 'linenyards', '53777'),
	('1811', 'england', 'linenyards', '16002'),
	('1812', 'england', 'linenyards', '6387'),
	('1813', 'england', 'linenyards', '10608'),
	('1814', 'england', 'linenyards', '136305'),
	('1815', 'england', 'linenyards', '294'),
	('1816', 'england', 'linenyards', '1739'),
	('1817', 'england', 'linenyards', '215'),
	('1818', 'england', 'linenyards', '9'),
	('1818', 'scotland', 'linenyards', '1604'),
	('1819', 'england', 'linenyards', '324'),
	('1819', 'scotland', 'linenyards', '2002'),
	('1822', 'england', 'linenyards', '326'),
	('1800', 'france', 'linenyards', '581'),
	('1800', 'england', 'linenyards', '717'),
	('1801', 'england', 'linenyards', '717'),
	('1801', 'france', 'linenyards', '581'),
	('1807', 'england', 'linenyards', '55'),
	('1812', 'england', 'linenyards', '17'),
	('1810', 'england', 'linenyards', '25'),
	('1823', 'england', 'linenyards', '8641'),
	('1798', 'england', 'linenyards', '1116'),
	('1799', 'england', 'linenyards', '471'),
	('1800', 'england', 'linenyards', '321'),
	('1801', 'england', 'linenyards', '1447'),
	('1802', 'england', 'linenyards', '561'),
	('1803', 'england', 'linenyards', '1880'),
	('1804', 'england', 'linenyards', '413'),
	('1805', 'england', 'linenyards', '302'),
	('1806', 'england', 'linenyards', '1541'),
	('1807', 'england', 'linenyards', '1870'),
	('1808', 'england', 'linenyards', '1260'),
	('1810', 'england', 'linenyards', '1589'),
	('1811', 'england', 'linenyards', '1222'),
	('1812', 'england', 'linenyards', '2019'),
	('1813', 'england', 'linenyards', '2716'),
	('1814', 'england', 'linenyards', '1812'),
	('1815', 'england', 'linenyards', '4196'),
	('1816', 'england', 'linenyards', '442'),
	('1817', 'england', 'linenyards', '1125'),
	('1818', 'england', 'linenyards', '1265'),
	('1819', 'england', 'linenyards', '2301'),
	('1821', 'england', 'linenyards', '871'),
	('1823', 'england', 'linenyards', '3790'),
	('1822', 'england', 'linenyards', '1173'),
	('1804', 'guernsey', 'linenyards', '1513'),
	('1808', 'england', 'linenyards', '42'),
	('1816', 'england', 'linenyards', '20458'),
	('1820', 'jersey', 'linenyards', '30'),
	('1823', 'england', 'linenyards', '38'),
	('1822', 'england', 'linenyards', '100'),
	('1822', 'gibraltar', 'linenyards', '30'),
	('1798', 'england', 'linenyards', '354'),
	('1798', 'scotland', 'linenyards', '1096'),
	('1799', 'england', 'linenyards', '2460'),
	('1799', 'scotland', 'linenyards', '201'),
	('1800', 'scotland', 'linenyards', '950'),
	('1800', 'england', 'linenyards', '5920'),
	('1801', 'england', 'linenyards', '6253'),
	('1801', 'scotland', 'linenyards', '40'),
	('1802', 'england', 'linenyards', '400'),
	('1803', 'england', 'linenyards', '173'),
	('1820', 'england', 'linenyards', '7495'),
	('1821', 'england', 'linenyards', '3030'),
	('1822', 'england', 'linenyards', '6322'),
	('1820', 'england', 'linensailvalue', '10'),
	('1821', 'england', 'linensailvalue', '170'),
	('1822', 'england', 'linensailvalue', '40'),
	('1821', 'england', 'linensailvalue', '69.75'),
	('1823', 'england', 'linensailvalue', '18'),
	('1823', 'newyork', 'linensailvalue', '35.3'),
	('1820', 'england', 'linenvalue', '25'),
	('1820', 'england', 'linenvalue', '100'),
	('1798', 'england', 'liquorice', '14'),
	('1798', 'jamaica', 'liquorice', '0.26785714'),
	('1799', 'england', 'liquorice', '87.9821429'),
	('1800', 'england', 'liquorice', '115.142857'),
	('1801', 'england', 'liquorice', '55.9464286'),
	('1801', 'guernsey', 'liquorice', '13.5714286'),
	('1802', 'england', 'liquorice', '4.4375'),
	('1802', 'holland', 'liquorice', '39.0982143'),
	('1802', 'italy', 'liquorice', '45.1071429'),
	('1802', 'guernsey', 'liquorice', '6.89285714'),
	('1803', 'england', 'liquorice', '103.723214'),
	('1803', 'holland', 'liquorice', '30'),
	('1805', 'france', 'liquorice', '17.375'),
	('1805', 'holland', 'liquorice', '14.2946429'),
	('1805', 'italy', 'liquorice', '14.9285714'),
	('1806', 'france', 'liquorice', '70.0714286'),
	('1806', 'italy', 'liquorice', '62.5803571'),
	('1804', 'holland', 'liquorice', '9.74107143'),
	('1804', 'italy', 'liquorice', '20'),
	('1807', 'italy', 'liquorice', '87.8571429'),
	('1808', 'france', 'liquorice', '10'),
	('1809', 'malta', 'liquorice', '103.107143'),
	('1810', 'spain', 'liquorice', '67.7321429'),
	('1814', 'italy', 'liquorice', '17.2857143'),
	('1814', 'spain', 'liquorice', '40.1607143'),
	('1815', 'france', 'liquorice', '8'),
	('1816', 'italy', 'liquorice', '62.4017857'),
	('1817', 'france', 'liquorice', '22.9107143'),
	('1817', 'italy', 'liquorice', '52.0714286'),
	('1804', 'england', 'liquorice', '16.5892857'),
	('1806', 'england', 'liquorice', '15.5'),
	('1807', 'england', 'liquorice', '3.55357143'),
	('1808', 'england', 'liquorice', '19.6428571'),
	('1810', 'england', 'liquorice', '34.0714286'),
	('1811', 'england', 'liquorice', '15.3392857'),
	('1812', 'england', 'liquorice', '333.357143'),
	('1813', 'england', 'liquorice', '54'),
	('1814', 'england', 'liquorice', '78.2589286'),
	('1815', 'england', 'liquorice', '38.6875'),
	('1816', 'england', 'liquorice', '24.4642857'),
	('1817', 'england', 'liquorice', '40.8035714'),
	('1818', 'england', 'liquorice', '222.794643'),
	('1819', 'england', 'liquorice', '76.3660714'),
	('1820', 'england', 'liquorice', '0.125'),
	('1821', 'england', 'liquorice', '2.5'),
	('1820', 'england', 'liquorice', '20'),
	('1820', 'england', 'liquorice', '7.5'),
	('1821', 'england', 'liquorice', '28'),
	('1821', 'england', 'liquorice', '1.75'),
	('1798', 'england', 'liquorice', '54.375'),
	('1799', 'england', 'liquorice', '82'),
	('1800', 'england', 'liquorice', '97.125'),
	('1801', 'england', 'liquorice', '30 5/8'),
	('1802', 'england', 'liquorice', '49 5/8'),
	('1803', 'england', 'liquorice', '79'),
	('1803', 'france', 'liquorice', '10'),
	('1805', 'france', 'liquorice', '10.75'),
	('1805', 'holland', 'liquorice', '7'),
	('1805', 'spain', 'liquorice', '7'),
	('1806', 'france', 'liquorice', '28'),
	('1808', 'france', 'liquorice', '35'),
	('1808', 'spain', 'liquorice', '5'),
	('1809', 'spain', 'liquorice', '20'),
	('1810', 'france', 'liquorice', '38'),
	('1810', 'spain', 'liquorice', '28'),
	('1811', 'spain', 'liquorice', '505'),
	('1816', 'spain', 'liquorice', '12'),
	('1804', 'england', 'liquorice', '42'),
	('1805', 'england', 'liquorice', '9'),
	('1806', 'england', 'liquorice', '21'),
	('1807', 'england', 'liquorice', '36'),
	('1808', 'england', 'liquorice', '48'),
	('1810', 'england', 'liquorice', '33'),
	('1811', 'england', 'liquorice', '47'),
	('1812', 'england', 'liquorice', '32'),
	('1813', 'england', 'liquorice', '17'),
	('1814', 'england', 'liquorice', '74'),
	('1815', 'england', 'liquorice', '114'),
	('1816', 'england', 'liquorice', '5'),
	('1817', 'england', 'liquorice', '27'),
	('1818', 'england', 'liquorice', '26'),
	('1819', 'england', 'liquorice', '35.375'),
	('1823', 'england', 'liquorice', '41'),
	('1822', 'england', 'liquorice', '6.25'),
	('1822', 'england', 'liquorice', '0.25'),
	('1820', 'england', 'mace', '143'),
	('1821', 'england', 'mace', '257'),
	('1822', 'england', 'mace', '433'),
	('1798', 'england', 'mace', '88'),
	('1799', 'england', 'mace', '167'),
	('1800', 'england', 'mace', '115'),
	('1801', 'england', 'mace', '126'),
	('1802', 'england', 'mace', '96'),
	('1803', 'england', 'mace', '186'),
	('1804', 'england', 'mace', '256'),
	('1805', 'england', 'mace', '48'),
	('1806', 'england', 'mace', '28'),
	('1807', 'england', 'mace', '10'),
	('1808', 'england', 'mace', '76'),
	('1810', 'england', 'mace', '212'),
	('1811', 'england', 'mace', '10'),
	('1812', 'england', 'mace', '40'),
	('1813', 'england', 'mace', '145'),
	('1814', 'england', 'mace', '167'),
	('1815', 'england', 'mace', '136'),
	('1816', 'england', 'mace', '131'),
	('1817', 'england', 'mace', '59'),
	('1818', 'england', 'mace', '257'),
	('1819', 'england', 'mace', '170'),
	('1823', 'england', 'mace', '113'),
	('1822', 'belholldutch', 'maddervalue', '262.55'),
	('1819', 'england', 'maddervalue', '668.9'),
	('1820', 'england', 'maddervalue', '673.9'),
	('1823', 'england', 'maddervalue', '464.8'),
	('1822', 'england', 'maddervalue', '241.35'),
	('1821', 'england', 'maddervalue', '394.7'),
	('1798', 'england', 'madder', '364.375'),
	('1799', 'england', 'madder', '196'),
	('1800', 'holland', 'madder', '5'),
	('1800', 'england', 'madder', '433.125'),
	('1801', 'england', 'madder', '433 3/4'),
	('1802', 'england', 'madder', '234 2/3'),
	('1803', 'england', 'madder', '420'),
	('1803', 'holland', 'madder', '148'),
	('1805', 'holland', 'madder', '44'),
	('1806', 'holland', 'madder', '38 1/2'),
	('1804', 'holland', 'madder', '29'),
	('1809', 'holland', 'madder', '24'),
	('1815', 'guernsey', 'madder', '20'),
	('1804', 'england', 'madder', '335'),
	('1805', 'england', 'madder', '397'),
	('1806', 'england', 'madder', '624 1/2'),
	('1807', 'england', 'madder', '100'),
	('1808', 'england', 'madder', '188'),
	('1810', 'england', 'madder', '257'),
	('1812', 'england', 'madder', '242'),
	('1813', 'england', 'madder', '237'),
	('1814', 'england', 'madder', '170'),
	('1815', 'england', 'madder', '231'),
	('1816', 'england', 'madder', '203'),
	('1817', 'england', 'madder', '162'),
	('1818', 'england', 'madder', '133'),
	('1809', 'england', 'madder', '161'),
	('1811', 'england', 'madder', '165'),
	('1821', 'england', 'madder', '2.25'),
	('1820', 'england', 'manganese', '362.5'),
	('1821', 'england', 'manganese', '45'),
	('1823', 'england', 'manganese', '100'),
	('1822', 'england', 'manganese', '501.375'),
	('1823', 'england', 'manna', '365'),
	('1823', 'naples', 'manna', '1059'),
	('1822', 'england', 'manna', '430'),
	('1820', 'england', 'manna', '543'),
	('1821', 'england', 'manna', '884'),
	('1820', 'portugal', 'mattingvalue', '0.4'),
	('1820', 'italy', 'mattingvalue', '2.5'),
	('1820', 'england', 'mattingvalue', '23.4'),
	('1821', 'england', 'mattingvalue', '405.35'),
	('1823', 'england', 'mattingvalue', '109.25'),
	('1822', 'england', 'mattingvalue', '59.3'),
	('1822', 'russia', 'mattingvalue', '1.65'),
	('1822', 'belholldutch', 'mattingvalue', '0.8'),
	('1822', 'spain', 'mattingvalue', '0.4'),
	('1820', 'england', 'mattingvalue', '3.5'),
	('1821', 'england', 'mattingvalue', '31.5'),
	('1823', 'prussia', 'mattingvalue', '1.5'),
	('1823', 'sicily', 'mattingvalue', '0.75'),
	('1820', 'portugal', 'mattingyard', '262'),
	('1821', 'portugal', 'mattingyard', '358'),
	('1822', 'portugal', 'mattingyard', '39'),
	('1821', 'russia', 'mats', '300'),
	('1822', 'russia', 'mats', '30'),
	('1820', 'england', 'mats', '476'),
	('1821', 'england', 'mats', '9567'),
	('1823', 'england', 'mats', '240'),
	('1822', 'england', 'mats', '7232'),
	('1798', 'england', 'mats', '1328'),
	('1798', 'portugal', 'mats', '7'),
	('1799', 'england', 'mats', '359'),
	('1799', 'russia', 'mats', '300'),
	('1800', 'germany', 'mats', '710'),
	('1800', 'russia', 'mats', '4000'),
	('1800', 'england', 'mats', '10094'),
	('1801', 'portugal', 'mats', '2'),
	('1801', 'russia', 'mats', '5730'),
	('1802', 'england', 'mats', '400'),
	('1802', 'portugal', 'mats', '14'),
	('1803', 'england', 'mats', '546'),
	('1803', 'germany', 'mats', '200'),
	('1803', 'portugal', 'mats', '22'),
	('1803', 'russia', 'mats', '7600'),
	('1797', 'Portugal', 'mats', '13'),
	('1797', 'russia', 'mats', '1800'),
	('1797', 'spain', 'mats', '2'),
	('1805', 'russia', 'mats', '3500'),
	('1805', 'spain', 'mats', '180'),
	('1806', 'holland', 'mats', '100'),
	('1806', 'portugal', 'mats', '8'),
	('1806', 'russia', 'mats', '3350'),
	('1806', 'spain', 'mats', '24'),
	('1804', 'russia', 'mats', '14150'),
	('1807', 'portugal', 'mats', '20'),
	('1807', 'russia', 'mats', '1600'),
	('1808', 'portugal', 'mats', '19'),
	('1808', 'russia', 'mats', '4897'),
	('1810', 'portugal', 'mats', '7'),
	('1812', 'portugal', 'mats', '300'),
	('1812', 'russia', 'mats', '400'),
	('1813', 'portugal', 'mats', '150'),
	('1814', 'portugal', 'mats', '518'),
	('1814', 'russia', 'mats', '300'),
	('1815', 'holland', 'mats', '200'),
	('1815', 'portugal', 'mats', '90'),
	('1815', 'russia', 'mats', '860'),
	('1816', 'portugal', 'mats', '102'),
	('1816', 'russia', 'mats', '4200'),
	('1817', 'germany', 'mats', '110'),
	('1817', 'russia', 'mats', '5180'),
	('1818', 'russia', 'mats', '17600'),
	('1819', 'russia', 'mats', '150'),
	('1804', 'england', 'mats', '562'),
	('1804', 'portugal', 'mats', '34'),
	('1804', 'scotland', 'mats', '88'),
	('1805', 'england', 'mats', '4604'),
	('1806', 'england', 'mats', '2468'),
	('1807', 'england', 'mats', '3679'),
	('1808', 'england', 'mats', '2713'),
	('1810', 'england', 'mats', '23728'),
	('1811', 'england', 'mats', '12794'),
	('1812', 'england', 'mats', '9691'),
	('1813', 'england', 'mats', '15406'),
	('1814', 'england', 'mats', '31029'),
	('1815', 'england', 'mats', '1534'),
	('1816', 'england', 'mats', '7365'),
	('1817', 'england', 'mats', '4157'),
	('1818', 'england', 'mats', '10632'),
	('1819', 'england', 'mats', '5138'),
	('1800', 'france', 'mealflour', '7'),
	('1800', 'newyork', 'mealflour', '9'),
	('1801', 'england', 'mealflour', '91'),
	('1801', 'newprov', 'mealflour', '155 1/4'),
	('1801', 'newyork', 'mealflour', '944'),
	('1801', 'pennsylvania', 'mealflour', '5433 1/2'),
	('1801', 'virgmary', 'mealflour', '6384'),
	('1802', 'newengland', 'mealflour', '105'),
	('1802', 'newyork', 'mealflour', '7260 1/2'),
	('1802', 'pennsylvania', 'mealflour', '118'),
	('1802', 'virgmary', 'mealflour', '2043 1/2'),
	('1804', 'pennsylvania', 'mealflour', '42'),
	('1804', 'virginia', 'mealflour', '8289'),
	('1807', 'maryland', 'mealflour', '315'),
	('1807', 'pennsylvania', 'mealflour', '350'),
	('1807', 'virginia', 'mealflour', '70'),
	('1808', 'virginia', 'mealflour', '3276'),
	('1818', 'maryland', 'mealflour', '2627'),
	('1818', 'newengland', 'mealflour', '278'),
	('1818', 'newyork', 'mealflour', '3066'),
	('1818', 'pennsylvania', 'mealflour', '3080'),
	('1805', 'england', 'mealflour', '98'),
	('1810', 'england', 'mealflour', '50'),
	('1813', 'england', 'mealflour', '151'),
	('1814', 'england', 'mealflour', '384'),
	('1815', 'england', 'mealflour', '735'),
	('1815', 'scotland', 'mealflour', '1540'),
	('1817', 'scotland', 'mealflour', '700'),
	('1818', 'england', 'mealflour', '9530'),
	('1818', 'scotland', 'mealflour', '10051'),
	('1819', 'england', 'mealflour', '100'),
	('1823', 'england', 'mealflour', '1459'),
	('1822', 'england', 'mealflour', '500'),
	('1818', 'virginia', 'mealflour', '12645.5'),
	('1805', 'england', 'mealoat', '250'),
	('1808', 'england', 'mealoat', '1000'),
	('1810', 'england', 'mealoat', '72'),
	('1813', 'england', 'mealoat', '5'),
	('1814', 'england', 'mealoat', '12'),
	('1815', 'scotland', 'mealoat', '800'),
	('1817', 'scotland', 'mealoat', '200'),
	('1823', 'england', 'mealoat', '1690'),
	('1800', 'france', 'mealwheat', '10'),
	('1801', 'newyork', 'mealwheat', '1800'),
	('1801', 'virgmary', 'mealwheat', '1280'),
	('1802', 'newyork', 'mealwheat', '14485 1/2'),
	('1802', 'pennsylvania', 'mealwheat', '192'),
	('1802', 'virgmary', 'mealwheat', '1186 1/2'),
	('1820', 'england', 'metalleafnotgol', '20'),
	('1823', 'england', 'metalleafnotgol', '30'),
	('1822', 'england', 'metalleafnotgol', '120'),
	('1821', 'england', 'metallleafvalue', '5.5'),
	('1823', 'england', 'metallleafvalue', '118.35'),
	('1822', 'england', 'metallleafvalue', '38.7'),
	('1820', 'england', 'mollases', '919.5'),
	('1821', 'england', 'mollases', '877'),
	('1822', 'trinidad', 'mollases', '30.125'),
	('1798', 'england', 'mollases', '46.125'),
	('1798', 'portugal', 'mollases', '338.125'),
	('1799', 'westin', 'mollases', '334'),
	('1800', 'england', 'mollases', '383.125'),
	('1803', 'st_croix', 'mollases', '2'),
	('1801', 'england', 'mollases', '735 1/8'),
	('1802', 'england', 'mollases', '4879 1/8'),
	('1802', 'scotland', 'mollases', '100'),
	('1802', 'nevis', 'mollases', '97 3/8'),
	('1802', 'pennsylvania', 'mollases', '1146'),
	('1802', 'westin', 'mollases', '1040 1/8'),
	('1803', 'england', 'mollases', '458'),
	('1804', 'montserr', 'mollases', '6'),
	('1804', 'st_vincents', 'mollases', '57'),
	('1809', 'barbados', 'mollases', '211'),
	('1810', 'barbados', 'mollases', '1408'),
	('1810', 'dominica', 'mollases', '200'),
	('1810', 'st_thome', 'mollases', '253'),
	('1810', 'trinidad', 'mollases', '458'),
	('1814', 'trinidad', 'mollases', '376'),
	('1815', 'trinidad', 'mollases', '1441'),
	('1797', 'westin', 'mollases', '113'),
	('1815', 'suriname', 'mollases', '591'),
	('1805', 'jamaica', 'mollases', '17.5'),
	('1816', 'suriname', 'mollases', '35'),
	('1816', 'trinidad', 'mollases', '764'),
	('1804', 'england', 'mollases', '21'),
	('1805', 'england', 'mollases', '190 5/8'),
	('1806', 'england', 'mollases', '547 5/8'),
	('1808', 'england', 'mollases', '794'),
	('1810', 'england', 'mollases', '1718'),
	('1811', 'england', 'mollases', '1273'),
	('1812', 'england', 'mollases', '883'),
	('1813', 'england', 'mollases', '1156'),
	('1813', 'scotland', 'mollases', '104'),
	('1814', 'england', 'mollases', '1976'),
	('1815', 'england', 'mollases', '2007'),
	('1816', 'england', 'mollases', '1782'),
	('1817', 'england', 'mollases', '651'),
	('1818', 'england', 'mollases', '125 5/8'),
	('1819', 'england', 'mollases', '1076'),
	('1823', 'england', 'mollases', '254.25'),
	('1822', 'england', 'mollases', '1416'),
	('1799', 'england', 'musicalinstrument', '474.05'),
	('1801', 'england', 'musicalinstrument', '1705.1'),
	('1802', 'england', 'musicalinstrument', '1478.35'),
	('1803', 'england', 'musicalinstrument', '1879.3'),
	('1820', 'portugal', 'musicalinstrument', '5'),
	('1804', 'england', 'musicalinstrument', '1217.4'),
	('1805', 'england', 'musicalinstrument', '1621.85'),
	('1807', 'england', 'musicalinstrument', '2272.8'),
	('1808', 'england', 'musicalinstrument', '4230.4'),
	('1810', 'england', 'musicalinstrument', '3084.4'),
	('1811', 'england', 'musicalinstrument', '2747.6'),
	('1812', 'england', 'musicalinstrument', '3045.9'),
	('1813', 'england', 'musicalinstrument', '4955.7'),
	('1814', 'england', 'musicalinstrument', '3706.25'),
	('1815', 'england', 'musicalinstrument', '4022.05'),
	('1815', 'scotland', 'musicalinstrument', '30'),
	('1816', 'england', 'musicalinstrument', '2605.9'),
	('1817', 'england', 'musicalinstrument', '2821.25'),
	('1818', 'england', 'musicalinstrument', '2780.9'),
	('1819', 'england', 'musicalinstrument', '2088.75'),
	('1820', 'england', 'musicalinstrument', '3606'),
	('1821', 'england', 'musicalinstrument', '3343.15'),
	('1823', 'england', 'musicalinstrument', '7518.8'),
	('1822', 'england', 'musicalinstrument', '2952.4'),
	('1798', 'england', 'musicalinstrument', '368.55'),
	('1800', 'england', 'musicalinstrument', '1017.4'),
	('1806', 'england', 'musicalinstrument', '1594.45'),
	('1820', 'england', 'musk', '10'),
	('1821', 'england', 'musk', '5 1/2'),
	('1822', 'england', 'musk', '0.125'),
	('1823', 'england', 'musk', '5'),
	('1821', 'england', 'muslin', '10255'),
	('1821', 'england', 'muslin', '15888'),
	('1807', 'england', 'mustard', '13840'),
	('1798', 'england', 'mustard', '8092'),
	('1799', 'england', 'mustard', '16424'),
	('1800', 'england', 'mustard', '15075'),
	('1801', 'england', 'mustard', '11880'),
	('1802', 'england', 'mustard', '24744'),
	('1803', 'england', 'mustard', '11382'),
	('1815', 'guernsey', 'mustard', '184'),
	('1804', 'england', 'mustard', '22394'),
	('1805', 'england', 'mustard', '17404'),
	('1806', 'england', 'mustard', '18488'),
	('1808', 'england', 'mustard', '28761'),
	('1810', 'england', 'mustard', '39207'),
	('1811', 'england', 'mustard', '26342'),
	('1812', 'england', 'mustard', '25116'),
	('1813', 'england', 'mustard', '24493'),
	('1814', 'england', 'mustard', '29752'),
	('1815', 'england', 'mustard', '25594'),
	('1816', 'england', 'mustard', '17850'),
	('1817', 'england', 'mustard', '89008'),
	('1818', 'england', 'mustard', '23532'),
	('1819', 'england', 'mustard', '19420'),
	('1820', 'england', 'mustard', '18236'),
	('1821', 'england', 'mustard', '19654'),
	('1823', 'england', 'mustard', '19982'),
	('1822', 'england', 'mustard', '17892'),
	('1820', 'england', 'myrrh', '42'),
	('1821', 'england', 'myrrh', '14'),
	('1822', 'england', 'myrrh', '38'),
	('1823', 'england', 'myrrh', '77'),
	('1820', 'england', 'myrrh', '14'),
	('1821', 'england', 'myrrh', '28'),
	('1820', 'england', 'nanquins', '73.3'),
	('1821', 'england', 'nanquins', '277.05'),
	('1822', 'england', 'nanquins', '247.8'),
	('1818', 'england', 'nanquins', '58.55'),
	('1819', 'england', 'nanquins', '55.8'),
	('1823', 'england', 'nanquins', '259.7'),
	('1820', 'england', 'nutmeg', '3182'),
	('1821', 'england', 'nutmeg', '188'),
	('1822', 'england', 'nutmeg', '1120'),
	('1798', 'england', 'nutmeg', '131'),
	('1799', 'england', 'nutmeg', '10'),
	('1800', 'england', 'nutmeg', '195'),
	('1801', 'england', 'nutmeg', '202'),
	('1802', 'england', 'nutmeg', '166'),
	('1803', 'england', 'nutmeg', '560'),
	('1804', 'england', 'nutmeg', '468'),
	('1805', 'england', 'nutmeg', '262'),
	('1806', 'england', 'nutmeg', '66'),
	('1807', 'england', 'nutmeg', '28'),
	('1808', 'england', 'nutmeg', '332'),
	('1810', 'england', 'nutmeg', '540'),
	('1811', 'england', 'nutmeg', '12'),
	('1812', 'england', 'nutmeg', '140'),
	('1813', 'england', 'nutmeg', '211'),
	('1814', 'england', 'nutmeg', '788'),
	('1815', 'england', 'nutmeg', '259'),
	('1816', 'england', 'nutmeg', '293'),
	('1817', 'england', 'nutmeg', '79'),
	('1818', 'england', 'nutmeg', '369'),
	('1819', 'england', 'nutmeg', '353'),
	('1823', 'england', 'nutmeg', '354'),
	('1798', 'england', 'nuts', '14'),
	('1798', 'portugal', 'nuts', '95.5'),
	('1799', 'england', 'nuts', '25'),
	('1799', 'portugal', 'nuts', '71'),
	('1800', 'newyork', 'nuts', '2'),
	('1800', 'england', 'nuts', '87'),
	('1801', 'england', 'nuts', '27'),
	('1801', 'westin', 'nuts', '1'),
	('1802', 'england', 'nuts', '5'),
	('1802', 'france', 'nuts', '2'),
	('1802', 'newyork', 'nuts', '2'),
	('1803', 'england', 'nuts', '50'),
	('1803', 'portugal', 'nuts', '22'),
	('1797', 'Portugal', 'nuts', '103'),
	('1812', 'pennsylvania', 'nuts', '1'),
	('1817', 'pennsylvania', 'nuts', '1'),
	('1818', 'pennsylvania', 'nuts', '8'),
	('1805', 'portugal', 'nuts', '7'),
	('1805', 'spain', 'nuts', '50'),
	('1805', 'streight', 'nuts', '5'),
	('1806', 'france', 'nuts', '25'),
	('1806', 'portugal', 'nuts', '27'),
	('1806', 'spain', 'nuts', '10'),
	('1804', 'france', 'nuts', '28'),
	('1804', 'spain', 'nuts', '25'),
	('1804', 'streight', 'nuts', '4'),
	('1804', 'jersey', 'nuts', '2'),
	('1807', 'portugal', 'nuts', '74'),
	('1807', 'streight', 'nuts', '6'),
	('1808', 'portugal', 'nuts', '30'),
	('1809', 'italy', 'nuts', '29'),
	('1809', 'portugal', 'nuts', '3'),
	('1809', 'spain', 'nuts', '16'),
	('1811', 'portugal', 'nuts', '9'),
	('1812', 'portugal', 'nuts', '13'),
	('1813', 'portugal', 'nuts', '51'),
	('1814', 'portugal', 'nuts', '30'),
	('1814', 'guernsey', 'nuts', '285'),
	('1815', 'portugal', 'nuts', '49'),
	('1816', 'canaries', 'nuts', '1'),
	('1816', 'france', 'nuts', '7'),
	('1816', 'portugal', 'nuts', '39'),
	('1816', 'spain', 'nuts', '84'),
	('1816', 'jersey', 'nuts', '56'),
	('1817', 'france', 'nuts', '6'),
	('1817', 'italy', 'nuts', '327'),
	('1817', 'portugal', 'nuts', '4'),
	('1817', 'spain', 'nuts', '3'),
	('1817', 'guernsey', 'nuts', '2'),
	('1818', 'portugal', 'nuts', '54'),
	('1818', 'spain', 'nuts', '28'),
	('1819', 'france', 'nuts', '5'),
	('1804', 'england', 'nuts', '28'),
	('1804', 'portugal', 'nuts', '43'),
	('1810', 'england', 'nuts', '3'),
	('1811', 'england', 'nuts', '51'),
	('1815', 'england', 'nuts', '1'),
	('1817', 'england', 'nuts', '58'),
	('1819', 'england', 'nuts', '63'),
	('1823', 'france', 'nuts', '3'),
	('1820', 'barbados', 'nutsvalue', '0.1'),
	('1823', 'barbados', 'nutsvalue', '2.5'),
	('1820', 'england', 'nuts', '3.33333333'),
	('1820', 'portugal', 'nuts', '2'),
	('1820', 'sicily', 'nuts', '26.6666667'),
	('1821', 'sicily', 'nuts', '15'),
	('1822', 'norway', 'nuts', '1.66666667'),
	('1822', 'portugal', 'nuts', '2'),
	('1822', 'spain', 'nuts', '23.3333333'),
	('1822', 'gibraltar', 'nuts', '29.6666667'),
	('1820', 'england', 'nuts', '100'),
	('1823', 'england', 'nuts', '1.33333333'),
	('1823', 'naples', 'nuts', '133.333333'),
	('1822', 'england', 'nuts', '0.66666667'),
	('1822', 'england', 'nuts', '21.3333333'),
	('1820', 'portugal', 'nuts', '8'),
	('1821', 'portugal', 'nuts', '8.66666667'),
	('1822', 'france', 'nuts', '3.33333333'),
	('1822', 'portugal', 'nuts', '12.1666667'),
	('1823', 'france', 'nuts', '3'),
	('1823', 'portugal', 'nuts', '44.3333333'),
	('1823', 'naples', 'nuts', '26.6666667'),
	('1821', 'russia', 'oakum', '16.5'),
	('1820', 'england', 'oakum', '401 3/4'),
	('1821', 'england', 'oakum', '112'),
	('1798', 'england', 'oakum', '734.25'),
	('1798', 'streight', 'oakum', '8'),
	('1799', 'england', 'oakum', '3013.375'),
	('1800', 'guernsey', 'oakum', '90.25'),
	('1800', 'england', 'oakum', '2411'),
	('1803', 'guernsey', 'oakum', '249'),
	('1801', 'england', 'oakum', '6'),
	('1801', 'england', 'oakum', '4074'),
	('1801', 'russia', 'oakum', '20.45'),
	('1801', 'guernsey', 'oakum', '140 1/2'),
	('1801', 'newfoundland', 'oakum', '241'),
	('1802', 'england', 'oakum', '1443'),
	('1802', 'guernsey', 'oakum', '260'),
	('1802', 'jersey', 'oakum', '100'),
	('1803', 'england', 'oakum', '1562'),
	('1811', 'barbados', 'oakum', '863'),
	('1812', 'barbados', 'oakum', '39'),
	('1813', 'newfoundland', 'oakum', '10'),
	('1814', 'newfoundland', 'oakum', '10'),
	('1806', 'russia', 'oakum', '92'),
	('1806', 'guernsey', 'oakum', '22'),
	('1804', 'russia', 'oakum', '474'),
	('1804', 'guernsey', 'oakum', '257'),
	('1807', 'russia', 'oakum', '45'),
	('1807', 'guernsey', 'oakum', '30'),
	('1808', 'guernsey', 'oakum', '40'),
	('1809', 'guernsey', 'oakum', '41'),
	('1810', 'guernsey', 'oakum', '20'),
	('1810', 'jersey', 'oakum', '5'),
	('1814', 'portugal', 'oakum', '27'),
	('1815', 'jersey', 'oakum', '29'),
	('1816', 'jersey', 'oakum', '24'),
	('1817', 'guernsey', 'oakum', '1'),
	('1818', 'jersey', 'oakum', '69'),
	('1804', 'england', 'oakum', '859'),
	('1805', 'guernsey', 'oakum', '34'),
	('1806', 'england', 'oakum', '2820'),
	('1806', 'scotland', 'oakum', '28'),
	('1807', 'england', 'oakum', '2641'),
	('1808', 'england', 'oakum', '2287'),
	('1810', 'england', 'oakum', '1785'),
	('1811', 'england', 'oakum', '4135'),
	('1812', 'england', 'oakum', '935'),
	('1813', 'england', 'oakum', '4085'),
	('1814', 'england', 'oakum', '4144'),
	('1815', 'england', 'oakum', '200'),
	('1815', 'england', 'oakum', '3058'),
	('1816', 'england', 'oakum', '789'),
	('1817', 'england', 'oakum', '1321'),
	('1818', 'england', 'oakum', '975'),
	('1819', 'england', 'oakum', '70'),
	('1823', 'england', 'oakum', '20'),
	('1822', 'england', 'oakum', '513.375'),
	('1820', 'newfoundland', 'oilblubber', '1.5'),
	('1821', 'newfoundland', 'oilblubber', '15.75'),
	('1822', 'newfoundland', 'oilblubber', '1.125'),
	('1821', 'england', 'oilblubber', '14'),
	('1798', 'england', 'oilinseed', '169'),
	('1798', 'jersey', 'oilinseed', '2'),
	('1799', 'england', 'oilinseed', '2449'),
	('1799', 'germany', 'oilinseed', '211'),
	('1800', 'england', 'oilinseed', '3012'),
	('1801', 'england', 'oilinseed', '534'),
	('1802', 'england', 'oilinseed', '1329'),
	('1802', 'holland', 'oilinseed', '1809'),
	('1803', 'england', 'oilinseed', '3440'),
	('1803', 'holland', 'oilinseed', '471'),
	('1797', 'Jersey', 'oilinseed', '504'),
	('1805', 'holland', 'oilinseed', '901'),
	('1805', 'prussia', 'oilinseed', '435'),
	('1804', 'france', 'oilinseed', '130'),
	('1814', 'jersey', 'oilinseed', '36'),
	('1815', 'jersey', 'oilinseed', '600'),
	('1804', 'england', 'oilinseed', '3982'),
	('1805', 'england', 'oilinseed', '8870'),
	('1806', 'england', 'oilinseed', '9982'),
	('1807', 'england', 'oilinseed', '10737'),
	('1808', 'england', 'oilinseed', '9271'),
	('1810', 'england', 'oilinseed', '6161'),
	('1811', 'england', 'oilinseed', '9100'),
	('1812', 'england', 'oilinseed', '13114'),
	('1813', 'england', 'oilinseed', '14673'),
	('1814', 'england', 'oilinseed', '15568'),
	('1815', 'england', 'oilinseed', '8557'),
	('1816', 'england', 'oilinseed', '12319'),
	('1817', 'england', 'oilinseed', '7116'),
	('1818', 'england', 'oilinseed', '11531'),
	('1819', 'england', 'oilinseed', '13400'),
	('1820', 'england', 'oilinseed', '15162'),
	('1821', 'england', 'oilinseed', '17835'),
	('1823', 'england', 'oilinseed', '15101'),
	('1822', 'england', 'oilinseed', '9429'),
	('1820', 'england', 'oilanniseeds', '8'),
	('1821', 'england', 'oilanniseeds', '3 1/2'),
	('1822', 'england', 'oilanniseeds', '3'),
	('1823', 'england', 'oilanniseeds', '5'),
	('1820', 'england', 'oilcassia', '35'),
	('1821', 'england', 'oilcassia', '110'),
	('1821', 'england', 'oilcassia', '278'),
	('1823', 'england', 'oilcaster', '2'),
	('1822', 'england', 'oilcaster', '3'),
	('1820', 'barbados', 'oilcaster', '100'),
	('1820', 'jamaica', 'oilcaster', '128'),
	('1820', 'trinidad', 'oilcaster', '27'),
	('1823', 'england', 'oilcaster', '3465'),
	('1823', 'jamaica', 'oilcaster', '672'),
	('1820', 'england', 'oilcaster', '1515'),
	('1821', 'england', 'oilcaster', '2052'),
	('1822', 'england', 'oilcaster', '2095'),
	('1821', 'jamaica', 'oilcaster', '63'),
	('1821', 'trinidad', 'oilcaster', '145'),
	('1822', 'barbados', 'oilcaster', '72'),
	('1822', 'jamaica', 'oilcaster', '37'),
	('1823', 'barbados', 'oilcaster', '70'),
	('1823', 'trinidad', 'oilcaster', '12'),
	('1822', 'england', 'oilcaster', '19'),
	('1820', 'england', 'oilpalm', '355.5'),
	('1821', 'england', 'oilpalm', '202.25'),
	('1818', 'england', 'oilpalm', '331'),
	('1819', 'england', 'oilpalm', '212.125'),
	('1823', 'england', 'oilpalm', '338.125'),
	('1822', 'england', 'oilpalm', '224.125'),
	('1815', 'england', 'oilrape', '249'),
	('1817', 'england', 'oilrape', '46'),
	('1818', 'england', 'oilrape', '323'),
	('1819', 'england', 'oilrape', '9422'),
	('1820', 'england', 'oilrape', '3786'),
	('1821', 'england', 'oilrape', '186'),
	('1823', 'england', 'oilrape', '4686'),
	('1822', 'england', 'oilrape', '1618'),
	('1823', 'england', 'oilspermaceti', '1436'),
	('1822', 'england', 'oilspermaceti', '851'),
	('1823', 'england', 'oilspermaceti', '63'),
	('1820', 'england', 'oilspermaceti', '322'),
	('1820', 'england', 'oilspermaceti', '511'),
	('1821', 'england', 'oilspermaceti', '896'),
	('1822', 'england', 'oilspermaceti', '336'),
	('1820', 'england', 'oilspermaceti', '140'),
	('1821', 'england', 'oilspermaceti', '112'),
	('1820', 'novascotia', 'oiltrain', '23709'),
	('1820', 'england', 'oiltrain', '1764'),
	('1821', 'england', 'oiltrain', '3255'),
	('1821', 'novascotia', 'oiltrain', '9142'),
	('1823', 'england', 'oiltrain', '7861'),
	('1823', 'england', 'oiltrain', '9618'),
	('1823', 'newfoundland', 'oiltrain', '11907'),
	('1823', 'scotland', 'oiltrain', '644'),
	('1820', 'england', 'oiltrain', '525'),
	('1822', 'england', 'oiltrain', '1106'),
	('1822', 'canada', 'oiltrain', '1876'),
	('1822', 'novascotia', 'oiltrain', '14462    '),
	('1820', 'newfoundland', 'oiltrain', '9737'),
	('1821', 'newfoundland', 'oiltrain', '1050'),
	('1822', 'newfoundland', 'oiltrain', '11487'),
	('1821', 'england', 'oiltrain', '6300'),
	('1820', 'england', 'oiltrain', '567'),
	('1820', 'scotland', 'oiltrain', '1253'),
	('1822', 'england', 'oiltrain', '4249'),
	('1822', 'england', 'oiltrain', '2821'),
	('1821', 'england', 'oiltrain', '2093'),
	('1798', 'england', 'oiltrain', '18844'),
	('1798', 'sweden', 'oiltrain', '336'),
	('1798', 'newengland', 'oiltrain', '63'),
	('1799', 'england', 'oiltrain', '5379'),
	('1799', 'scotland', 'oiltrain', '382'),
	('1799', 'newyork', 'oiltrain', '3780'),
	('1799', 'westin', 'oiltrain', '148'),
	('1800', 'dennor', 'oiltrain', '2079'),
	('1800', 'scotland', 'oiltrain', '63'),
	('1800', 'newyork', 'oiltrain', '5650'),
	('1800', 'england', 'oiltrain', '15847'),
	('1803', 'newfoundland', 'oiltrain', '4485'),
	('1803', 'virgmary', 'oiltrain', '124'),
	('1801', 'england', 'oiltrain', '24581'),
	('1801', 'newfoundland', 'oiltrain', '1008'),
	('1801', 'newprov', 'oiltrain', '1047'),
	('1802', 'england', 'oiltrain', '12137'),
	('1802', 'jersey', 'oiltrain', '4669'),
	('1802', 'capebreton', 'oiltrain', '5040'),
	('1802', 'newfoundland', 'oiltrain', '177'),
	('1802', 'newyork', 'oiltrain', '2681'),
	('1803', 'england', 'oiltrain', '64148'),
	('1797', 'dennor', 'oiltrain', '31'),
	('1797', 'Newyork', 'oiltrain', '2807'),
	('1797', 'Pennsylvania', 'oiltrain', '587'),
	('1804', 'canada', 'oiltrain', '5796'),
	('1804', 'newyork', 'oiltrain', '1764'),
	('1807', 'canada', 'oiltrain', '756'),
	('1807', 'newfoundland', 'oiltrain', '22795'),
	('1808', 'newfoundland', 'oiltrain', '12864'),
	('1809', 'newfoundland', 'oiltrain', '5165'),
	('1810', 'newfoundland', 'oiltrain', '4780'),
	('1811', 'newfoundland', 'oiltrain', '532'),
	('1812', 'newfoundland', 'oiltrain', '17308'),
	('1813', 'newfoundland', 'oiltrain', '13215'),
	('1814', 'newfoundland', 'oiltrain', '29908'),
	('1815', 'newfoundland', 'oiltrain', '8826'),
	('1805', 'canada', 'oiltrain', '663'),
	('1805', 'newyork', 'oiltrain', '5975'),
	('1806', 'newfoundland', 'oiltrain', '1926'),
	('1816', 'newfoundland', 'oiltrain', '12714'),
	('1817', 'newfoundland', 'oiltrain', '2329'),
	('1818', 'newfoundland', 'oiltrain', '14572'),
	('1819', 'newbruns', 'oiltrain', '24953'),
	('1819', 'novascotia', 'oiltrain', '7902'),
	('1807', 'jersey', 'oiltrain', '344'),
	('1810', 'iceland', 'oiltrain', '590'),
	('1804', 'england', 'oiltrain', '14082'),
	('1805', 'england', 'oiltrain', '39769'),
	('1806', 'england', 'oiltrain', '61594'),
	('1807', 'england', 'oiltrain', '48587'),
	('1808', 'england', 'oiltrain', '39217'),
	('1810', 'england', 'oiltrain', '21803'),
	('1811', 'england', 'oiltrain', '16847'),
	('1812', 'england', 'oiltrain', '13902'),
	('1813', 'england', 'oiltrain', '44091'),
	('1814', 'england', 'oiltrain', '25648'),
	('1815', 'england', 'oiltrain', '30704    '),
	('1815', 'scotland', 'oiltrain', '10331'),
	('1816', 'england', 'oiltrain', '45122'),
	('1817', 'england', 'oiltrain', '94348'),
	('1817', 'scotland', 'oiltrain', '126'),
	('1818', 'england', 'oiltrain', '8000'),
	('1819', 'england', 'oiltrain', '38784'),
	('1819', 'scotland', 'oiltrain', '1234'),
	('1801', 'england', 'oilturpgall', '979'),
	('1808', 'newyork', 'oilturpgall', '5745'),
	('1808', 'pennsylvania', 'oilturpgall', '12061'),
	('1813', 'maryland', 'oilturpgall', '413'),
	('1813', 'virginia', 'oilturpgall', '417'),
	('1805', 'pennsylvania', 'oilturpgall', '2038'),
	('1805', 'england', 'oilturpgall', '896'),
	('1806', 'england', 'oilturpgall', '2050'),
	('1810', 'england', 'oilturpgall', '2225'),
	('1821', 'england', 'oilturpgall', '252'),
	('1823', 'england', 'oilturpgall', '2167'),
	('1822', 'england', 'oilturpgall', '1510'),
	('1798', 'england', 'oilturplbs', '151'),
	('1798', 'guernsey', 'oilturplbs', '640'),
	('1799', 'jersey', 'oilturplbs', '1544'),
	('1800', 'england', 'oilturplbs', '1757'),
	('1803', 'streight', 'oilturplbs', '2428'),
	('1803', 'newyork', 'oilturplbs', '3121'),
	('1803', 'virgmary', 'oilturplbs', '200'),
	('1802', 'england', 'oilturplbs', '112'),
	('1803', 'england', 'oilturplbs', '148'),
	('1803', 'france', 'oilturplbs', '9298'),
	('1804', 'pennsylvania', 'oilturplbs', '200'),
	('1807', 'newyork', 'oilturplbs', '5049'),
	('1810', 'newyork', 'oilturplbs', '125'),
	('1812', 'newengland', 'oilturplbs', '84'),
	('1814', 'carolinanor', 'oilturplbs', '1008'),
	('1815', 'carolinanor', 'oilturplbs', '2756'),
	('1805', 'newyork', 'oilturplbs', '7656'),
	('1806', 'pennsylvania', 'oilturplbs', '3870'),
	('1805', 'france', 'oilturplbs', '2965'),
	('1804', 'france', 'oilturplbs', '7477'),
	('1809', 'france', 'oilturplbs', '26264'),
	('1810', 'france', 'oilturplbs', '39432'),
	('1814', 'jersey', 'oilturplbs', '8237'),
	('1815', 'france', 'oilturplbs', '32549'),
	('1804', 'england', 'oilturplbs', '2112'),
	('1807', 'england', 'oilturplbs', '5268'),
	('1808', 'england', 'oilturplbs', '1889'),
	('1811', 'england', 'oilturplbs', '417'),
	('1812', 'england', 'oilturplbs', '112'),
	('1813', 'england', 'oilturplbs', '1457'),
	('1815', 'england', 'oilturplbs', '40'),
	('1817', 'england', 'oilturplbs', '2546'),
	('1818', 'england', 'oilturplbs', '3752'),
	('1819', 'england', 'oilturplbs', '6409'),
	('1820', 'england', 'oilturplbs', '7892'),
	('1820', 'portugal', 'onionbasket', '377'),
	('1821', 'france', 'onionbasket', '110'),
	('1820', 'jersey', 'onionbush', '45'),
	('1821', 'portugal', 'onionbush', '22'),
	('1821', 'azores', 'onionbush', '120'),
	('1822', 'portugal', 'onionbush', '17'),
	('1823', 'portugal', 'onionbush', '21'),
	('1823', 'Jersey', 'onionbush', '24'),
	('1820', 'england', 'opium', '28'),
	('1822', 'england', 'opium', '28 1/2'),
	('1821', 'england', 'opium', '23'),
	('1823', 'england', 'opium', '70'),
	('1822', 'england', 'paintcolour', '7'),
	('1823', 'maryland', 'paintcolour', '353'),
	('1820', 'scotland', 'paintcolour', '16'),
	('1821', 'scotland', 'paintcolour', '102'),
	('1823', 'england', 'paintcolour', '1645.95'),
	('1823', 'scotland', 'paintcolour', '182'),
	('1798', 'england', 'paintcolour', '928.6'),
	('1799', 'england', 'paintcolour', '671.55'),
	('1803', 'guernsey', 'paintcolour', '7.8'),
	('1801', 'england', 'paintcolour', '2242.85'),
	('1802', 'england', 'paintcolour', '865.55'),
	('1803', 'england', 'paintcolour', '1226.3'),
	('1804', 'pennsylvania', 'paintcolour', '12'),
	('1813', 'virginia', 'paintcolour', '44'),
	('1805', 'newyork', 'paintcolour', '189'),
	('1806', 'holland', 'paintcolour', '165'),
	('1806', 'sweden', 'paintcolour', '8'),
	('1807', 'holland', 'paintcolour', '3'),
	('1809', 'holland', 'paintcolour', '20'),
	('1815', 'france', 'paintcolour', '88.25'),
	('1816', 'france', 'paintcolour', '19.5'),
	('1817', 'france', 'paintcolour', '79.5'),
	('1804', 'england', 'paintcolour', '1937.05'),
	('1805', 'england', 'paintcolour', '1987.1'),
	('1806', 'england', 'paintcolour', '2639.2'),
	('1807', 'england', 'paintcolour', '2037.7'),
	('1808', 'england', 'paintcolour', '2229.2'),
	('1810', 'england', 'paintcolour', '2871.25'),
	('1811', 'england', 'paintcolour', '3099.7'),
	('1812', 'england', 'paintcolour', '3354.45'),
	('1813', 'england', 'paintcolour', '5744.55'),
	('1814', 'england', 'paintcolour', '2833.7'),
	('1814', 'scotland', 'paintcolour', '342'),
	('1815', 'england', 'paintcolour', '3957'),
	('1815', 'scotland', 'paintcolour', '56'),
	('1816', 'england', 'paintcolour', '2261.65'),
	('1816', 'scotland', 'paintcolour', '12'),
	('1817', 'england', 'paintcolour', '1412.05'),
	('1817', 'scotland', 'paintcolour', '152.5'),
	('1818', 'england', 'paintcolour', '1028.25'),
	('1818', 'scotland', 'paintcolour', '65.4'),
	('1819', 'england', 'paintcolour', '1437.2'),
	('1819', 'scotland', 'paintcolour', '24'),
	('1800', 'england', 'paperream', '2'),
	('1812', 'england', 'paperream', '1'),
	('1797', 'italy', 'paperream', '24'),
	('1805', 'france', 'paperream', '39'),
	('1805', 'italy', 'paperream', '113'),
	('1806', 'italy', 'paperream', '146'),
	('1804', 'france', 'paperream', '411'),
	('1804', 'italy', 'paperream', '166'),
	('1805', 'england', 'paperream', '8'),
	('1810', 'england', 'paperream', '1'),
	('1811', 'england', 'paperream', '4'),
	('1812', 'england', 'paperream', '2'),
	('1816', 'england', 'paperream', '4'),
	('1799', 'england', 'paperream', '2'),
	('1801', 'england', 'paperream', '2'),
	('1803', 'england', 'paperream', '8 1/2'),
	('1805', 'england', 'paperream', '1'),
	('1808', 'england', 'paperream', '4'),
	('1816', 'england', 'paperream', '2'),
	('1818', 'england', 'paperream', '4'),
	('1798', 'england', 'paperream', '977'),
	('1799', 'england', 'paperream', '729'),
	('1800', 'france', 'paperream', '46'),
	('1800', 'spain', 'paperream', '256'),
	('1800', 'england', 'paperream', '542'),
	('1801', 'england', 'paperream', '475'),
	('1801', 'france', 'paperream', '46'),
	('1801', 'spain', 'paperream', '1464'),
	('1802', 'england', 'paperream', '1187'),
	('1803', 'england', 'paperream', '1663'),
	('1815', 'france', 'paperream', '7'),
	('1804', 'england', 'paperream', '481'),
	('1805', 'england', 'paperream', '880'),
	('1806', 'england', 'paperream', '1300'),
	('1807', 'england', 'paperream', '1090'),
	('1808', 'england', 'paperream', '1729'),
	('1810', 'england', 'paperream', '839'),
	('1811', 'england', 'paperream', '650'),
	('1812', 'england', 'paperream', '814'),
	('1813', 'england', 'paperream', '820'),
	('1814', 'england', 'paperream', '809'),
	('1815', 'england', 'paperream', '879'),
	('1816', 'england', 'paperream', '338'),
	('1817', 'england', 'paperream', '298'),
	('1818', 'england', 'paperream', '451'),
	('1819', 'england', 'paperream', '306'),
	('1820', 'england', 'paperlbs', '23206'),
	('1820', 'england', 'paperlbs', '1554'),
	('1821', 'england', 'paperlbs', '680'),
	('1823', 'england', 'paperlbs', '316'),
	('1822', 'england', 'paperlbs', '292'),
	('1820', 'england', 'paperlbs', '5985'),
	('1821', 'england', 'paperlbs', '2401'),
	('1823', 'england', 'paperlbs', '3157'),
	('1820', 'england', 'paperlbs', '8659'),
	('1821', 'england', 'paperlbs', '890'),
	('1823', 'england', 'paperlbs', '5541'),
	('1823', 'scotland', 'paperlbs', '18'),
	('1822', 'england', 'paperlbs', '4512'),
	('1823', 'england', 'paperlbs', '49'),
	('1822', 'england', 'paperlbs', '126'),
	('1821', 'england', 'paperlbs', '33'),
	('1823', 'england', 'paperlbs', '2836'),
	('1798', 'england', 'paperbundle', '1'),
	('1800', 'england', 'paperbundle', '1'),
	('1801', 'england', 'paperbundle', '3'),
	('1803', 'england', 'paperbundle', '3'),
	('1808', 'england', 'paperbundle', '2'),
	('1810', 'england', 'paperbundle', '0.5'),
	('1811', 'england', 'paperbundle', '9'),
	('1814', 'england', 'paperbundle', '5'),
	('1815', 'england', 'paperbundle', '3'),
	('1816', 'england', 'paperbundle', '1'),
	('1817', 'england', 'paperbundle', '3'),
	('1819', 'england', 'paperbundle', '36'),
	('1820', 'england', 'paperyards', '36'),
	('1821', 'england', 'paperyards', '30'),
	('1822', 'england', 'paperyards', '130'),
	('1823', 'england', 'paperyards', '198'),
	('1818', 'england', 'paperleaves', '5'),
	('1798', 'england', 'paperleaves', '2804'),
	('1799', 'england', 'paperleaves', '2592'),
	('1801', 'england', 'paperleaves', '12025'),
	('1802', 'england', 'paperleaves', '6780'),
	('1803', 'england', 'paperleaves', '3701'),
	('1804', 'england', 'paperleaves', '13068'),
	('1805', 'england', 'paperleaves', '50351'),
	('1806', 'england', 'paperleaves', '12820'),
	('1807', 'england', 'paperleaves', '37740'),
	('1808', 'england', 'paperleaves', '33970'),
	('1810', 'england', 'paperleaves', '39161'),
	('1811', 'england', 'paperleaves', '20538'),
	('1812', 'england', 'paperleaves', '2130'),
	('1813', 'england', 'paperleaves', '27500'),
	('1814', 'england', 'paperleaves', '46926'),
	('1815', 'england', 'paperleaves', '23458'),
	('1816', 'england', 'paperleaves', '17110'),
	('1817', 'england', 'paperleaves', '15200'),
	('1818', 'england', 'paperleaves', '19737'),
	('1819', 'england', 'paperleaves', '12680'),
	('1823', 'england', 'paperprints', '2'),
	('1820', 'england', 'paperstainedvalue', '4.75'),
	('1820', 'england', 'paperstainedvalue', '21.75'),
	('1823', 'england', 'pearlbarley', '84'),
	('1820', 'england', 'pearlbarley', '81'),
	('1820', 'scotland', 'pearlbarley', '2'),
	('1821', 'england', 'pearlbarley', '30.75'),
	('1822', 'england', 'pearlbarley', '44'),
	('1817', 'barbados', 'pepper', '15232'),
	('1822', 'england', 'pepper', '14'),
	('1820', 'barbados', 'pepper', '109'),
	('1820', 'jamaica', 'pepper', '12'),
	('1820', 'trinidad', 'pepper', '4'),
	('1821', 'barbados', 'pepper', '0.25'),
	('1821', 'jamaica', 'pepper', '26'),
	('1821', 'trinidad', 'pepper', '0.5'),
	('1822', 'barbados', 'pepper', '5'),
	('1822', 'jamaica', 'pepper', '658'),
	('1821', 'england', 'pepper', '13 1/2'),
	('1823', 'barbados', 'pepper', '55 1/2'),
	('1823', 'jamaica', 'pepper', '47'),
	('1823', 'trinidad', 'pepper', '2'),
	('1820', 'england', 'pepper', '15244'),
	('1821', 'england', 'pepper', '30836'),
	('1821', 'england', 'pepper', '17'),
	('1822', 'england', 'pepper', '14701'),
	('1798', 'england', 'pepper', '25394'),
	('1799', 'england', 'pepper', '3937'),
	('1799', 'france', 'pepper', '105'),
	('1800', 'jamaica', 'pepper', '4'),
	('1800', 'england', 'pepper', '22268'),
	('1801', 'england', 'pepper', '14916'),
	('1802', 'england', 'pepper', '13424'),
	('1802', 'jamaica', 'pepper', '8'),
	('1803', 'england', 'pepper', '22965'),
	('1804', 'barbados', 'pepper', '14'),
	('1810', 'barbados', 'pepper', '112'),
	('1811', 'barbados', 'pepper', '40'),
	('1812', 'barbados', 'pepper', '269'),
	('1812', 'jamaica', 'pepper', '15'),
	('1813', 'barbados', 'pepper', '203'),
	('1816', 'barbados', 'pepper', '583'),
	('1816', 'trinidad', 'pepper', '3'),
	('1818', 'barbados', 'pepper', '19'),
	('1818', 'jamaica', 'pepper', '3'),
	('1819', 'barbados', 'pepper', '175'),
	('1819', 'jamaica', 'pepper', '2'),
	('1819', 'trinidad', 'pepper', '8'),
	('1804', 'england', 'pepper', '27183'),
	('1805', 'england', 'pepper', '9176'),
	('1806', 'england', 'pepper', '21047'),
	('1807', 'england', 'pepper', '8067'),
	('1808', 'england', 'pepper', '30937'),
	('1810', 'england', 'pepper', '19910'),
	('1811', 'england', 'pepper', '23349'),
	('1812', 'england', 'pepper', '25567'),
	('1813', 'england', 'pepper', '26896'),
	('1814', 'england', 'pepper', '23215'),
	('1815', 'england', 'pepper', '19719'),
	('1816', 'england', 'pepper', '20426'),
	('1817', 'england', 'pepper', '15551'),
	('1818', 'england', 'pepper', '39584'),
	('1819', 'england', 'pepper', '13786'),
	('1823', 'england', 'pepper', '27929'),
	('1820', 'england', 'pepper', '7'),
	('1822', 'england', 'pepper', '7'),
	('1798', 'england', 'perfumery', '77.1'),
	('1799', 'england', 'perfumery', '42.4'),
	('1800', 'england', 'perfumery', '102.5'),
	('1801', 'england', 'perfumery', '43.3'),
	('1802', 'england', 'perfumery', '61.45'),
	('1803', 'england', 'perfumery', '59.4'),
	('1803', 'france', 'perfumery', '5.3'),
	('1819', 'jamaica', 'perfumery', '3'),
	('1804', 'france', 'perfumery', '188.1'),
	('1807', 'france', 'perfumery', '98.6'),
	('1807', 'italy', 'perfumery', '459.1'),
	('1810', 'france', 'perfumery', '45'),
	('1804', 'england', 'perfumery', '71.15'),
	('1805', 'england', 'perfumery', '101'),
	('1806', 'england', 'perfumery', '547.75'),
	('1807', 'england', 'perfumery', '284.8'),
	('1808', 'england', 'perfumery', '334.65'),
	('1810', 'england', 'perfumery', '304.75'),
	('1811', 'england', 'perfumery', '165.1'),
	('1812', 'england', 'perfumery', '247.75'),
	('1813', 'england', 'perfumery', '45.1'),
	('1814', 'england', 'perfumery', '167.15'),
	('1815', 'england', 'perfumery', '201.45'),
	('1816', 'england', 'perfumery', '117.45'),
	('1817', 'england', 'perfumery', '103.5'),
	('1818', 'england', 'perfumery', '364.75'),
	('1819', 'england', 'perfumery', '300'),
	('1820', 'england', 'perfumery', '81.1'),
	('1821', 'england', 'perfumery', '223'),
	('1823', 'england', 'perfumery', '91.2'),
	('1822', 'england', 'perfumery', '77.45'),
	('1820', 'england', 'picklesauce', '70.15'),
	('1821', 'england', 'picklesauce', '86'),
	('1823', 'england', 'picklesauce', '187'),
	('1822', 'england', 'picklesauce', '58.5'),
	('1798', 'england', 'picturevalue', '134.75'),
	('1799', 'england', 'picturevalue', '132.15'),
	('1799', 'virgmary', 'picturevalue', '1.1'),
	('1800', 'scotland', 'picturevalue', '0.5'),
	('1800', 'england', 'picturevalue', '73.85'),
	('1801', 'england', 'picturevalue', '32.65'),
	('1802', 'england', 'picturevalue', '418.85'),
	('1803', 'england', 'picturevalue', '105.7'),
	('1814', 'portugal', 'picturevalue', '1'),
	('1816', 'france', 'picturevalue', '120'),
	('1817', 'guernsey', 'picturevalue', '196.95'),
	('1818', 'france', 'picturevalue', '3'),
	('1820', 'portugal', 'picturevalue', '1'),
	('1804', 'england', 'picturevalue', '13.85'),
	('1805', 'england', 'picturevalue', '28.35'),
	('1806', 'england', 'picturevalue', '12.9'),
	('1807', 'england', 'picturevalue', '456.4'),
	('1808', 'england', 'picturevalue', '331.65'),
	('1810', 'england', 'picturevalue', '38.25'),
	('1811', 'england', 'picturevalue', '131.5'),
	('1812', 'england', 'picturevalue', '15.6'),
	('1813', 'england', 'picturevalue', '37.9'),
	('1814', 'england', 'picturevalue', '67.5'),
	('1815', 'england', 'picturevalue', '56.05'),
	('1816', 'england', 'picturevalue', '222.5'),
	('1817', 'england', 'picturevalue', '155.65'),
	('1818', 'england', 'picturevalue', '88.3'),
	('1819', 'england', 'picturevalue', '24.45'),
	('1820', 'england', 'picturevalue', '70'),
	('1821', 'england', 'picturevalue', '27'),
	('1823', 'england', 'picturevalue', '30'),
	('1822', 'england', 'picturevalue', '217.05'),
	('1821', 'france', 'pictureno', '1'),
	('1820', 'jamaica', 'pimento', '4312'),
	('1820', 'england', 'pimento', '1615'),
	('1822', 'england', 'pimento', '112'),
	('1800', 'jamaica', 'pimento', '7469'),
	('1800', 'england', 'pimento', '2148'),
	('1803', 'honduras', 'pimento', '200'),
	('1801', 'england', 'pimento', '976'),
	('1801', 'jamaica', 'pimento', '448'),
	('1802', 'jamaica', 'pimento', '506'),
	('1803', 'england', 'pimento', '669'),
	('1804', 'jamaica', 'pimento', '241'),
	('1807', 'jamaica', 'pimento', '1121'),
	('1809', 'jamaica', 'pimento', '2970'),
	('1810', 'jamaica', 'pimento', '6658'),
	('1811', 'jamaica', 'pimento', '170'),
	('1812', 'jamaica', 'pimento', '7942'),
	('1813', 'jamaica', 'pimento', '2890'),
	('1815', 'jamaica', 'pimento', '1778'),
	('1805', 'jamaica', 'pimento', '2929'),
	('1806', 'jamaica', 'pimento', '2694'),
	('1816', 'jamaica', 'pimento', '3153'),
	('1818', 'jamaica', 'pimento', '1531'),
	('1808', 'portugal', 'pimento', '60'),
	('1822', 'jamaica', 'pimento', '771'),
	('1804', 'england', 'pimento', '1065'),
	('1808', 'england', 'pimento', '3116'),
	('1810', 'england', 'pimento', '277'),
	('1812', 'england', 'pimento', '505'),
	('1817', 'england', 'pimento', '6'),
	('1819', 'england', 'pimento', '2676'),
	('1823', 'england', 'pimento', '1710'),
	('1823', 'jamaica', 'pimento', '1157'),
	('1820', 'england', 'pitchburgundy', '16.75'),
	('1821', 'england', 'pitchburgundy', '1.75'),
	('1823', 'england', 'pitchburgundy', '4'),
	('1822', 'england', 'pitchburgundy', '14.5'),
	('1820', 'england', 'plants', '521.85'),
	('1820', 'scotland', 'plants', '50'),
	('1821', 'england', 'plants', '611.1'),
	('1821', 'scotland', 'plants', '90'),
	('1823', 'scotland', 'plants', '3'),
	('1822', 'england', 'plants', '503.85'),
	('1822', 'scotland', 'plants', '12'),
	('1821', 'portugal', 'plants', '0.8'),
	('1822', 'france', 'plants', '1'),
	('1823', 'england', 'plants', '500.25'),
	('1820', 'england', 'platewrought', '545'),
	('1821', 'england', 'platewrought', '41'),
	('1823', 'england', 'platewrought', '44 1/2'),
	('1822', 'england', 'platewrought', '172 1/2'),
	('1798', 'england', 'platewrought', '1213'),
	('1799', 'england', 'platewrought', '353'),
	('1800', 'england', 'platewrought', '918'),
	('1801', 'england', 'platewrought', '1080 1/4'),
	('1802', 'england', 'platewrought', '2299'),
	('1803', 'england', 'platewrought', '4103'),
	('1804', 'england', 'platewrought', '2598'),
	('1805', 'england', 'platewrought', '2085'),
	('1806', 'england', 'platewrought', '3011'),
	('1807', 'england', 'platewrought', '3692'),
	('1808', 'england', 'platewrought', '2954'),
	('1810', 'england', 'platewrought', '3174'),
	('1811', 'england', 'platewrought', '2615'),
	('1812', 'england', 'platewrought', '2229'),
	('1813', 'england', 'platewrought', '6077'),
	('1814', 'england', 'platewrought', '3954'),
	('1815', 'england', 'platewrought', '1482'),
	('1816', 'england', 'platewrought', '1098'),
	('1817', 'england', 'platewrought', '1075'),
	('1818', 'england', 'platewrought', '320'),
	('1819', 'england', 'platewrought', '623'),
	('1821', 'england', 'platewrought', '1340'),
	('1823', 'england', 'platewrought', '313'),
	('1822', 'england', 'platewrought', '148 1/2'),
	('1804', 'england', 'platedware', '2344.2'),
	('1805', 'england', 'platedware', '725.55'),
	('1806', 'england', 'platedware', '2097.45'),
	('1807', 'england', 'platedware', '2439.75'),
	('1808', 'england', 'platedware', '2860.5'),
	('1810', 'england', 'platedware', '1487.8'),
	('1811', 'england', 'platedware', '3440.85'),
	('1812', 'england', 'platedware', '2781.25'),
	('1813', 'england', 'platedware', '3172.25'),
	('1814', 'england', 'platedware', '3269.95'),
	('1815', 'england', 'platedware', '2680.9'),
	('1816', 'england', 'platedware', '1306.85'),
	('1817', 'england', 'platedware', '1103.9'),
	('1818', 'england', 'platedware', '1367.7'),
	('1819', 'england', 'platedware', '552.95'),
	('1821', 'england', 'platedware', '770.55'),
	('1822', 'england', 'platedware', '624.2'),
	('1798', 'england', 'platedware', '589.25'),
	('1798', 'scotland', 'platedware', '12.05'),
	('1799', 'england', 'platedware', '906.7'),
	('1800', 'england', 'platedware', '1598.45'),
	('1801', 'england', 'platedware', '1065.05'),
	('1802', 'england', 'platedware', '1073.1'),
	('1803', 'england', 'platedware', '1791.7'),
	('1823', 'england', 'platedware', '567.45'),
	('1811', 'england', 'printtype', '39.25'),
	('1798', 'scotland', 'printtype', '8.125'),
	('1799', 'scotland', 'printtype', '17.25'),
	('1800', 'scotland', 'printtype', '37.25'),
	('1801', 'england', 'printtype', '3 1/4'),
	('1801', 'scotland', 'printtype', '1 3/4'),
	('1802', 'england', 'printtype', '18'),
	('1802', 'scotland', 'printtype', '3'),
	('1803', 'scotland', 'printtype', '36'),
	('1804', 'england', 'printtype', '8'),
	('1806', 'england', 'printtype', '0.5'),
	('1806', 'scotland', 'printtype', '5 1/2'),
	('1807', 'scotland', 'printtype', '20'),
	('1808', 'england', 'printtype', '47 1/2'),
	('1812', 'england', 'printtype', '176'),
	('1813', 'england', 'printtype', '29'),
	('1814', 'england', 'printtype', '157'),
	('1814', 'scotland', 'printtype', '90'),
	('1815', 'scotland', 'printtype', '3'),
	('1816', 'england', 'printtype', '8'),
	('1817', 'england', 'printtype', '24'),
	('1818', 'england', 'printtype', '32'),
	('1818', 'scotland', 'printtype', '5'),
	('1819', 'england', 'printtype', '13'),
	('1819', 'scotland', 'printtype', '2'),
	('1810', 'england', 'printvalue', '87'),
	('1820', 'england', 'printvalue', '641.45'),
	('1820', 'scotland', 'printvalue', '190'),
	('1821', 'england', 'printvalue', '123.65'),
	('1823', 'scotland', 'printvalue', '500'),
	('1822', 'england', 'printvalue', '73'),
	('1820', 'maryland', 'printpaper', '1'),
	('1820', 'england', 'printpaper', '253'),
	('1820', 'france', 'prunes', '0.125'),
	('1820', 'portugal', 'prunes', '0.125'),
	('1821', 'france', 'prunes', '71.25'),
	('1821', 'portugal', 'prunes', '0.05'),
	('1820', 'england', 'prunes', '6'),
	('1821', 'england', 'prunes', '37'),
	('1799', 'england', 'prunes', '30.25'),
	('1799', 'france', 'prunes', '82.125'),
	('1799', 'portugal', 'prunes', '0.25'),
	('1800', 'england', 'prunes', '24.25'),
	('1801', 'france', 'prunes', '40'),
	('1801', 'jersey', 'prunes', '3 3/4'),
	('1802', 'england', 'prunes', '3'),
	('1802', 'italy', 'prunes', '21'),
	('1803', 'england', 'prunes', '3'),
	('1803', 'france', 'prunes', '108'),
	('1803', 'spain', 'prunes', '30'),
	('1805', 'france', 'prunes', '25'),
	('1806', 'france', 'prunes', '106'),
	('1806', 'guernsey', 'prunes', '37 1/2'),
	('1804', 'france', 'prunes', '138'),
	('1808', 'portugal', 'prunes', '0.25'),
	('1810', 'france', 'prunes', '7'),
	('1813', 'guernsey', 'prunes', '1 1/2'),
	('1814', 'guernsey', 'prunes', '7 1/2'),
	('1815', 'france', 'prunes', '253'),
	('1815', 'guernsey', 'prunes', '1'),
	('1816', 'france', 'prunes', '17'),
	('1817', 'france', 'prunes', '34'),
	('1817', 'italy', 'prunes', '29'),
	('1818', 'france', 'prunes', '13 1/2'),
	('1818', 'portugal', 'prunes', '0.25'),
	('1819', 'france', 'prunes', '2.125'),
	('1819', 'portugal', 'prunes', '0.05'),
	('1822', 'france', 'prunes', '0.125'),
	('1822', 'portugal', 'prunes', '0.06'),
	('1804', 'portugal', 'prunes', '2'),
	('1814', 'england', 'prunes', '58'),
	('1815', 'england', 'prunes', '13'),
	('1819', 'england', 'prunes', '14.25'),
	('1823', 'england', 'prunes', '15.125'),
	('1823', 'france', 'prunes', '27'),
	('1823', 'portugal', 'prunes', '1.25'),
	('1822', 'england', 'prunes', '4'),
	('1822', 'jersey', 'quills', '800'),
	('1800', 'england', 'quills', '6'),
	('1816', 'england', 'quills', '1'),
	('1801', 'england', 'quilt', '1'),
	('1802', 'england', 'quilt', '60'),
	('1807', 'england', 'quilt', '1'),
	('1808', 'england', 'quilt', '2'),
	('1810', 'england', 'quilt', '1'),
	('1811', 'england', 'quilt', '60'),
	('1818', 'england', 'quilt', '2'),
	('1823', 'england', 'rags', '280'),
	('1823', 'scotland', 'rags', '10'),
	('1822', 'portugal', 'rags', '28.125'),
	('1820', 'england', 'rags', '0.25'),
	('1821', 'england', 'rags', '6'),
	('1823', 'portugal', 'rags', '306'),
	('1823', 'Jersey', 'rags', '37.25'),
	('1811', 'england', 'raisins', '385'),
	('1798', 'england', 'raisins', '59.25'),
	('1798', 'portugal', 'raisins', '99'),
	('1798', 'streight', 'raisins', '10'),
	('1799', 'england', 'raisins', '186.375'),
	('1799', 'portugal', 'raisins', '268'),
	('1799', 'streight', 'raisins', '25.375'),
	('1800', 'portugal', 'raisins', '24.25'),
	('1800', 'spain', 'raisins', '46.375'),
	('1800', 'guernsey', 'raisins', '12'),
	('1800', 'england', 'raisins', '149.125'),
	('1803', 'streight', 'raisins', '96'),
	('1801', 'england', 'raisins', '59 1/8'),
	('1801', 'spain', 'raisins', '159 1/8'),
	('1801', 'streight', 'raisins', '4 1/8'),
	('1801', 'jersey', 'raisins', '20 5/8'),
	('1802', 'portugal', 'raisins', ' 1/4'),
	('1802', 'spain', 'raisins', '408 5/8'),
	('1803', 'england', 'raisins', '89'),
	('1803', 'spain', 'raisins', '230'),
	('1797', 'Portugal', 'raisins', '24.125'),
	('1797', 'spain', 'raisins', '53'),
	('1805', 'spain', 'raisins', '112.5'),
	('1805', 'streight', 'raisins', '20'),
	('1806', 'portugal', 'raisins', '406 5/8'),
	('1806', 'spain', 'raisins', '77 5/8'),
	('1804', 'france', 'raisins', '4'),
	('1804', 'spain', 'raisins', '529'),
	('1804', 'streight', 'raisins', '193'),
	('1807', 'italy', 'raisins', '97'),
	('1807', 'portugal', 'raisins', '1'),
	('1807', 'spain', 'raisins', '732'),
	('1807', 'streight', 'raisins', '57'),
	('1807', 'guernsey', 'raisins', '41'),
	('1808', 'france', 'raisins', '120'),
	('1808', 'italy', 'raisins', '147'),
	('1808', 'spain', 'raisins', '129'),
	('1809', 'portugal', 'raisins', '6'),
	('1809', 'spain', 'raisins', '412'),
	('1810', 'portugal', 'raisins', '15'),
	('1810', 'spain', 'raisins', '1572'),
	('1811', 'portugal', 'raisins', '7'),
	('1811', 'spain', 'raisins', '461.25'),
	('1811', 'streight', 'raisins', '146'),
	('1812', 'spain', 'raisins', '375'),
	('1812', 'streight', 'raisins', '167'),
	('1813', 'portugal', 'raisins', '01-Apr'),
	('1813', 'spain', 'raisins', '221 5/8'),
	('1813', 'streight', 'raisins', '204'),
	('1814', 'spain', 'raisins', '178'),
	('1814', 'streight', 'raisins', '141'),
	('1815', 'portugal', 'raisins', '4'),
	('1815', 'spain', 'raisins', '192'),
	('1815', 'streight', 'raisins', '13'),
	('1816', 'portugal', 'raisins', '16'),
	('1816', 'spain', 'raisins', '758'),
	('1816', 'jersey', 'raisins', '173'),
	('1817', 'portugal', 'raisins', '14'),
	('1817', 'spain', 'raisins', '437'),
	('1818', 'portugal', 'raisins', '3'),
	('1818', 'spain', 'raisins', '598'),
	('1819', 'spain', 'raisins', '398.375'),
	('1819', 'turkey', 'raisins', '15.375'),
	('1804', 'portugal', 'raisins', '17'),
	('1805', 'england', 'raisins', '38'),
	('1806', 'england', 'raisins', '24 5/8'),
	('1807', 'england', 'raisins', '89'),
	('1808', 'england', 'raisins', '202'),
	('1810', 'england', 'raisins', '45'),
	('1812', 'england', 'raisins', '292'),
	('1813', 'england', 'raisins', '227.25'),
	('1814', 'england', 'raisins', '356 5/8'),
	('1815', 'england', 'raisins', '350'),
	('1816', 'england', 'raisins', '193'),
	('1817', 'england', 'raisins', '38'),
	('1818', 'england', 'raisins', '42'),
	('1819', 'england', 'raisins', '68'),
	('1823', 'england', 'raisins', '9.375'),
	('1823', 'portugal', 'raisins', '0.125'),
	('1823', 'spain', 'raisins', '66.25'),
	('1823', 'gibraltar', 'raisins', '336.375'),
	('1823', 'england', 'raisins', '2392.25'),
	('1820', 'spain', 'raisins', '333.25'),
	('1821', 'portugal', 'raisins', '0.25'),
	('1821', 'spain', 'raisins', '57.5'),
	('1821', 'gibraltar', 'raisins', '58'),
	('1822', 'portugal', 'raisins', '1'),
	('1822', 'spain', 'raisins', '40'),
	('1822', 'spain', 'raisins', '233.125'),
	('1822', 'gibraltar', 'raisins', '146'),
	('1822', 'england', 'raisins', '63.125'),
	('1798', 'england', 'redwood', '414.125'),
	('1798', 'portugal', 'redwood', '120'),
	('1799', 'england', 'redwood', '459.375'),
	('1800', 'england', 'redwood', '473'),
	('1801', 'england', 'redwood', '618 1/4'),
	('1802', 'england', 'redwood', '249 1/4'),
	('1802', 'isleoffran', 'redwood', '100'),
	('1803', 'england', 'redwood', '667'),
	('1805', 'antigua', 'redwood', '120'),
	('1804', 'england', 'redwood', '481'),
	('1805', 'england', 'redwood', '378'),
	('1806', 'england', 'redwood', '376'),
	('1807', 'england', 'redwood', '422'),
	('1808', 'england', 'redwood', '528'),
	('1810', 'england', 'redwood', '277'),
	('1812', 'england', 'redwood', '442'),
	('1813', 'england', 'redwood', '477'),
	('1814', 'england', 'redwood', '477'),
	('1815', 'england', 'redwood', '211'),
	('1816', 'england', 'redwood', '235'),
	('1817', 'england', 'redwood', '288'),
	('1818', 'england', 'redwood', '329'),
	('1819', 'england', 'redwood', '629'),
	('1809', 'england', 'redwood', '294'),
	('1811', 'england', 'redwood', '268'),
	('1820', 'england', 'rhubarb', '226'),
	('1821', 'england', 'rhubarb', '74'),
	('1822', 'england', 'rhubarb', '56'),
	('1823', 'england', 'rhubarb', '151'),
	('1820', 'england', 'rhubarb', '12'),
	('1821', 'england', 'rhubarb', '7'),
	('1811', 'england', 'rice', '366.5'),
	('1798', 'england', 'rice', '64'),
	('1798', 'portugal', 'rice', '1'),
	('1798', 'virgmary', 'rice', '177.25'),
	('1799', 'england', 'rice', '146'),
	('1799', 'westin', 'rice', '2157.375'),
	('1800', 'england', 'rice', '122.25'),
	('1803', 'newyork', 'rice', '5'),
	('1801', 'china', 'rice', '8850'),
	('1801', 'newprov', 'rice', '32'),
	('1801', 'newyork', 'rice', '800'),
	('1801', 'virgmary', 'rice', '1200'),
	('1802', 'england', 'rice', '11 5/8'),
	('1802', 'carolina', 'rice', '1300'),
	('1803', 'england', 'rice', '281'),
	('1797', 'Newyork', 'rice', '119.25'),
	('1807', 'newyork', 'rice', '96'),
	('1807', 'pennsylvania', 'rice', '54'),
	('1808', 'carolinasou', 'rice', '12'),
	('1808', 'maryland', 'rice', '67'),
	('1808', 'newyork', 'rice', '78'),
	('1809', 'carolinasou', 'rice', '1'),
	('1809', 'newyork', 'rice', '50'),
	('1810', 'maryland', 'rice', '262'),
	('1810', 'newyork', 'rice', '217'),
	('1810', 'pennsylvania', 'rice', '1480'),
	('1811', 'ameliaisl', 'rice', '201'),
	('1811', 'carolinanor', 'rice', '63'),
	('1811', 'maryland', 'rice', '255'),
	('1811', 'newyork', 'rice', '54'),
	('1811', 'virginia', 'rice', '54'),
	('1812', 'ameliaisl', 'rice', '209'),
	('1812', 'georgia', 'rice', '121'),
	('1813', 'carolinasou', 'rice', '72'),
	('1814', 'carolinanor', 'rice', '80'),
	('1815', 'carolinanor', 'rice', '429'),
	('1805', 'newyork', 'rice', '157'),
	('1806', 'newyork', 'rice', '109.75'),
	('1806', 'pennsylvania', 'rice', '50'),
	('1816', 'carolinanor', 'rice', '7'),
	('1816', 'newengland', 'rice', '113'),
	('1817', 'newengland', 'rice', '51'),
	('1817', 'newyork', 'rice', '5'),
	('1818', 'georgia', 'rice', '87'),
	('1818', 'maryland', 'rice', '134'),
	('1819', 'carolinasou', 'rice', '300'),
	('1819', 'trinidad', 'rice', '10'),
	('1807', 'guernsey', 'rice', '69'),
	('1809', 'portugal', 'rice', '1'),
	('1810', 'canaries', 'rice', '172'),
	('1811', 'canaries', 'rice', '284'),
	('1816', 'italy', 'rice', '112'),
	('1804', 'england', 'rice', '297'),
	('1805', 'england', 'rice', '427'),
	('1806', 'england', 'rice', '148'),
	('1807', 'england', 'rice', '17'),
	('1808', 'england', 'rice', '110'),
	('1810', 'england', 'rice', '27'),
	('1812', 'england', 'rice', '126'),
	('1813', 'england', 'rice', '28.125'),
	('1814', 'england', 'rice', '557'),
	('1815', 'england', 'rice', '130'),
	('1816', 'england', 'rice', '139'),
	('1817', 'england', 'rice', '162'),
	('1818', 'england', 'rice', '413'),
	('1818', 'scotland', 'rice', '5'),
	('1819', 'england', 'rice', '98'),
	('1823', 'england', 'rice', '181.125'),
	('1823', 'newyork', 'rice', '307.125'),
	('1822', 'england', 'rice', '115.25'),
	('1820', 'england', 'rice', '211.25'),
	('1821', 'england', 'rice', '194.5'),
	('1820', 'england', 'rice', '177'),
	('1801', 'guernsey', 'rosin', '10.75'),
	('1821', 'england', 'rosin', '2317.5'),
	('1798', 'england', 'rosin', '104.0.7'),
	('1798', 'guernsey', 'rosin', '100'),
	('1798', 'newyork', 'rosin', '20'),
	('1798', 'pennsylvania', 'rosin', '95.375'),
	('1799', 'england', 'rosin', '77'),
	('1799', 'jersey', 'rosin', '858.125'),
	('1799', 'newyork', 'rosin', '400'),
	('1799', 'virgmary', 'rosin', '350.125'),
	('1800', 'jersey', 'rosin', '1359.2.21'),
	('1800', 'carolina', 'rosin', '182'),
	('1800', 'virgmary', 'rosin', '329'),
	('1800', 'england', 'rosin', '59.125'),
	('1801', 'england', 'rosin', '85 1/4'),
	('1801', 'china', 'rosin', '182'),
	('1801', 'newyork', 'rosin', '20'),
	('1801', 'virgmary', 'rosin', '626'),
	('1802', 'england', 'rosin', '87'),
	('1802', 'guernsey', 'rosin', '160'),
	('1802', 'jersey', 'rosin', '266 1/2'),
	('1802', 'carolina', 'rosin', '80'),
	('1802', 'newyork', 'rosin', '437 1/2'),
	('1803', 'england', 'rosin', '385'),
	('1797', 'Newyork', 'rosin', '952.375'),
	('1797', 'Pennsylvania', 'rosin', '368.25'),
	('1804', 'newyork', 'rosin', '639'),
	('1804', 'pennsylvania', 'rosin', '32'),
	('1804', 'virginia', 'rosin', '30'),
	('1807', 'maryland', 'rosin', '440'),
	('1807', 'newyork', 'rosin', '948'),
	('1807', 'pennsylvania', 'rosin', '600'),
	('1808', 'newyork', 'rosin', '22'),
	('1808', 'pennsylvania', 'rosin', '429'),
	('1809', 'newyork', 'rosin', '84'),
	('1810', 'maryland', 'rosin', '58'),
	('1810', 'newengland', 'rosin', '58'),
	('1810', 'pennsylvania', 'rosin', '487'),
	('1811', 'newyork', 'rosin', '42'),
	('1812', 'carolinanor', 'rosin', '12'),
	('1813', 'carolinanor', 'rosin', '2'),
	('1813', 'newengland', 'rosin', '13'),
	('1813', 'newyork', 'rosin', '50'),
	('1813', 'virginia', 'rosin', '247'),
	('1814', 'carolinanor', 'rosin', '150'),
	('1815', 'carolinanor', 'rosin', '181'),
	('1805', 'newyork', 'rosin', '1588'),
	('1805', 'pennsylvania', 'rosin', '710'),
	('1806', 'newyork', 'rosin', '400'),
	('1806', 'pennsylvania', 'rosin', '780'),
	('1817', 'newengland', 'rosin', '86'),
	('1817', 'newyork', 'rosin', '584'),
	('1805', 'france', 'rosin', '43'),
	('1804', 'france', 'rosin', '744'),
	('1808', 'jersey', 'rosin', '151'),
	('1809', 'france', 'rosin', '62'),
	('1810', 'france', 'rosin', '70'),
	('1811', 'guernsey', 'rosin', '85 1/2'),
	('1811', 'jersey', 'rosin', '714'),
	('1813', 'guernsey', 'rosin', '90'),
	('1815', 'france', 'rosin', '482'),
	('1815', 'portugal', 'rosin', '40'),
	('1816', 'portugal', 'rosin', '11'),
	('1804', 'england', 'rosin', '283'),
	('1805', 'england', 'rosin', '285'),
	('1806', 'england', 'rosin', '300 1/2'),
	('1807', 'england', 'rosin', '65'),
	('1810', 'england', 'rosin', '641'),
	('1811', 'england', 'rosin', '621'),
	('1812', 'england', 'rosin', '1463'),
	('1813', 'england', 'rosin', '1065'),
	('1814', 'england', 'rosin', '453'),
	('1815', 'england', 'rosin', '209'),
	('1816', 'england', 'rosin', '1702'),
	('1817', 'england', 'rosin', '1034'),
	('1818', 'england', 'rosin', '1800'),
	('1819', 'england', 'rosin', '1366.25'),
	('1822', 'england', 'rosin', '1771'),
	('1821', 'england', 'saddlery', '639.75'),
	('1823', 'england', 'saddlery', '1314.5'),
	('1822', 'england', 'saddlery', '277.1'),
	('1798', 'england', 'saddlery', '203.9'),
	('1799', 'england', 'saddlery', '139.35'),
	('1800', 'england', 'saddlery', '254.5'),
	('1801', 'england', 'saddlery', '592.85'),
	('1802', 'england', 'saddlery', '613.5'),
	('1803', 'england', 'saddlery', '624.15'),
	('1803', 'portugal', 'saddlery', '3.4'),
	('1797', 'Scotland', 'saddlery', '10'),
	('1804', 'england', 'saddlery', '1583.85'),
	('1805', 'england', 'saddlery', '510.5'),
	('1806', 'england', 'saddlery', '499.9'),
	('1807', 'england', 'saddlery', '1505.2'),
	('1808', 'england', 'saddlery', '806.65'),
	('1810', 'england', 'saddlery', '1176'),
	('1810', 'scotland', 'saddlery', '1.8'),
	('1811', 'england', 'saddlery', '1759.4'),
	('1812', 'england', 'saddlery', '2789.1'),
	('1812', 'scotland', 'saddlery', '3.4'),
	('1813', 'england', 'saddlery', '1627.95'),
	('1814', 'england', 'saddlery', '1618.85'),
	('1815', 'england', 'saddlery', '1837.9'),
	('1816', 'england', 'saddlery', '1719.5'),
	('1817', 'england', 'saddlery', '538.65'),
	('1818', 'england', 'saddlery', '412.15'),
	('1819', 'england', 'saddlery', '283.35'),
	('1819', 'scotland', 'saddlery', '11.35'),
	('1800', 'england', 'safflore', '0.06'),
	('1797', 'italy', 'safflore', '78.125'),
	('1813', 'buenare', 'safflore', '12.75'),
	('1809', 'england', 'safflore', '0.5'),
	('1812', 'portugal', 'safflore', '3'),
	('1820', 'england', 'saffron', '10'),
	('1798', 'england', 'saffron', '5'),
	('1799', 'england', 'saffron', '31'),
	('1800', 'england', 'saffron', '55'),
	('1801', 'england', 'saffron', '43'),
	('1802', 'england', 'saffron', '36'),
	('1803', 'england', 'saffron', '59'),
	('1797', 'italy', 'saffron', '47'),
	('1805', 'italy', 'saffron', '2'),
	('1806', 'italy', 'saffron', '7'),
	('1804', 'france', 'saffron', '5'),
	('1804', 'italy', 'saffron', '30'),
	('1808', 'france', 'saffron', '40'),
	('1809', 'spain', 'saffron', '15'),
	('1816', 'italy', 'saffron', '79'),
	('1804', 'england', 'saffron', '23'),
	('1805', 'england', 'saffron', '14'),
	('1806', 'england', 'saffron', '23'),
	('1807', 'england', 'saffron', '9'),
	('1810', 'england', 'saffron', '105'),
	('1811', 'england', 'saffron', '15'),
	('1812', 'england', 'saffron', '16'),
	('1813', 'england', 'saffron', '60'),
	('1814', 'england', 'saffron', '27'),
	('1815', 'england', 'saffron', '14'),
	('1817', 'england', 'saffron', '7'),
	('1818', 'england', 'saffron', '18'),
	('1819', 'england', 'saffron', '66'),
	('1821', 'england', 'saffron', '11'),
	('1823', 'england', 'saffron', '26'),
	('1823', 'gibraltar', 'saffron', '11'),
	('1822', 'england', 'saffron', '18'),
	('1820', 'england', 'saffron', '68'),
	('1823', 'england', 'sage', '112'),
	('1820', 'england', 'sage', '184'),
	('1821', 'england', 'sage', '677'),
	('1822', 'england', 'sage', '597'),
	('1798', 'england', 'salt', '1000'),
	('1798', 'portugal', 'salt', '61588'),
	('1798', 'guernsey', 'salt', '850'),
	('1799', 'portugal', 'salt', '182380'),
	('1799', 'streight', 'salt', '3332'),
	('1799', 'guernsey', 'salt', '1281'),
	('1800', 'portugal', 'salt', '115960'),
	('1800', 'spain', 'salt', '2000'),
	('1800', 'guernsey', 'salt', '160'),
	('1800', 'jersey', 'salt', '200'),
	('1800', 'england', 'salt', '100'),
	('1803', 'streight', 'salt', '6382'),
	('1801', 'streight', 'salt', '4292'),
	('1802', 'france', 'salt', '4372'),
	('1802', 'italy', 'salt', '3912'),
	('1802', 'portugal', 'salt', '75068'),
	('1802', 'streight', 'salt', '4420'),
	('1803', 'italy', 'salt', '4808'),
	('1803', 'portugal', 'salt', '37580'),
	('1803', 'spain', 'salt', '512'),
	('1797', 'Portugal', 'salt', '158707'),
	('1797', 'spain', 'salt', '1572'),
	('1804', 'newfoundland', 'salt', '560'),
	('1805', 'portugal', 'salt', '104481'),
	('1805', 'spain', 'salt', '6044'),
	('1806', 'portugal', 'salt', '120388'),
	('1806', 'spain', 'salt', '3190'),
	('1804', 'italy', 'salt', '10904'),
	('1804', 'spain', 'salt', '240'),
	('1804', 'streight', 'salt', '696'),
	('1807', 'portugal', 'salt', '192638'),
	('1807', 'spain', 'salt', '7770'),
	('1809', 'portugal', 'salt', '320680'),
	('1810', 'italy', 'salt', '5040'),
	('1810', 'portugal', 'salt', '423984'),
	('1810', 'spain', 'salt', '2970'),
	('1811', 'africa', 'salt', '10274'),
	('1811', 'portugal', 'salt', '244209'),
	('1812', 'portugal', 'salt', '71242'),
	('1812', 'spain', 'salt', '3473'),
	('1812', 'streight', 'salt', '2582'),
	('1813', 'portugal', 'salt', '107900'),
	('1814', 'portugal', 'salt', '100949'),
	('1814', 'spain', 'salt', '3959'),
	('1815', 'portugal', 'salt', '112866'),
	('1816', 'portugal', 'salt', '139425'),
	('1817', 'ivica', 'salt', '800'),
	('1817', 'portugal', 'salt', '108851'),
	('1817', 'spain', 'salt', '1688'),
	('1818', 'portugal', 'salt', '148129'),
	('1819', 'france', 'salt', '5400'),
	('1819', 'portugal', 'salt', '130040'),
	('1804', 'england', 'salt', '500'),
	('1804', 'portugal', 'salt', '175669'),
	('1808', 'england', 'salt', '1'),
	('1810', 'england', 'salt', '9733'),
	('1801', 'portugal', 'salt', '104788'),
	('1808', 'portugal', 'salt', '216122'),
	('1808', 'spain', 'salt', '12420'),
	('1809', 'spain', 'salt', '5817'),
	('1820', 'portugal', 'salt', '138316'),
	('1820', 'madeira', 'salt', '5'),
	('1821', 'portugal', 'salt', '158989'),
	('1822', 'portugal', 'salt', '86610'),
	('1823', 'portugal', 'salt', '123991'),
	('1823', 'gibraltar', 'salt', '622'),
	('1822', 'england', 'salt', '400'),
	('1798', 'england', 'saltrock', '784'),
	('1799', 'england', 'saltrock', '1424'),
	('1800', 'england', 'saltrock', '1261'),
	('1801', 'england', 'saltrock', '1562 3/4'),
	('1802', 'england', 'saltrock', '1204'),
	('1803', 'england', 'saltrock', '1637'),
	('1804', 'england', 'saltrock', '1640'),
	('1805', 'england', 'saltrock', '2171 1/2'),
	('1806', 'england', 'saltrock', '1933'),
	('1807', 'england', 'saltrock', '1559'),
	('1808', 'england', 'saltrock', '2360'),
	('1810', 'england', 'saltrock', '1986'),
	('1811', 'england', 'saltrock', '1568'),
	('1812', 'england', 'saltrock', '2080'),
	('1813', 'england', 'saltrock', '2546'),
	('1814', 'england', 'saltrock', '1449'),
	('1815', 'england', 'saltrock', '1560'),
	('1816', 'england', 'saltrock', '2239'),
	('1817', 'england', 'saltrock', '1605'),
	('1818', 'england', 'saltrock', '1392'),
	('1819', 'england', 'saltrock', '1825 1/2'),
	('1820', 'england', 'saltrock', '1946 1/2'),
	('1821', 'england', 'saltrock', '1987'),
	('1823', 'england', 'saltrock', '2298'),
	('1822', 'england', 'saltrock', '1385'),
	('1798', 'england', 'salt', '26609'),
	('1799', 'england', 'salt', '42468'),
	('1800', 'england', 'salt', '36290'),
	('1801', 'england', 'salt', '16929'),
	('1802', 'england', 'salt', '8950'),
	('1803', 'england', 'salt', '12228'),
	('1797', 'Jersey', 'salt', '1356'),
	('1804', 'england', 'salt', '15161'),
	('1805', 'england', 'salt', '12102'),
	('1806', 'england', 'salt', '17885'),
	('1807', 'england', 'salt', '4724'),
	('1808', 'england', 'salt', '27515'),
	('1810', 'england', 'salt', '6660'),
	('1811', 'england', 'salt', '2608'),
	('1812', 'england', 'salt', '4787'),
	('1813', 'england', 'salt', '1830'),
	('1814', 'england', 'salt', '4467'),
	('1815', 'england', 'salt', '3064'),
	('1816', 'england', 'salt', '1930'),
	('1817', 'england', 'salt', '1461'),
	('1818', 'england', 'salt', '1199'),
	('1818', 'scotland', 'salt', '13'),
	('1819', 'england', 'salt', '3965'),
	('1820', 'england', 'salt', '2000'),
	('1821', 'england', 'salt', '3887'),
	('1823', 'england', 'salt', '739'),
	('1822', 'england', 'salt', '3637'),
	('1821', 'england', 'saltpetre', '220'),
	('1822', 'england', 'saltpetre', '563.25'),
	('1798', 'england', 'saltpetre', '955'),
	('1799', 'england', 'saltpetre', '521'),
	('1800', 'england', 'saltpetre', '2009.25'),
	('1801', 'england', 'saltpetre', '1863 1/4'),
	('1802', 'england', 'saltpetre', '744'),
	('1803', 'england', 'saltpetre', '1170'),
	('1804', 'england', 'saltpetre', '592'),
	('1805', 'england', 'saltpetre', '1149'),
	('1806', 'england', 'saltpetre', '641'),
	('1807', 'england', 'saltpetre', '2520'),
	('1808', 'england', 'saltpetre', '696'),
	('1810', 'england', 'saltpetre', '176'),
	('1811', 'england', 'saltpetre', '499'),
	('1812', 'england', 'saltpetre', '319'),
	('1813', 'england', 'saltpetre', '264'),
	('1814', 'england', 'saltpetre', '200'),
	('1815', 'england', 'saltpetre', '159'),
	('1816', 'england', 'saltpetre', '836'),
	('1817', 'england', 'saltpetre', '589'),
	('1818', 'england', 'saltpetre', '552'),
	('1819', 'england', 'saltpetre', '393.25'),
	('1823', 'england', 'saltpetre', '843'),
	('1820', 'england', 'saltpetre', '243.5'),
	('1821', 'england', 'saltpetre', '100'),
	('1822', 'england', 'saltpetre', '202.125'),
	('1820', 'england', 'sand', '0.25'),
	('1820', 'england', 'sand', '120'),
	('1821', 'england', 'sand', '65'),
	('1823', 'england', 'sand', '207'),
	('1822', 'england', 'sand', '193'),
	('1798', 'england', 'saunders', '0.375'),
	('1799', 'england', 'saunders', '5.25'),
	('1803', 'england', 'saunders', '2'),
	('1808', 'england', 'saunders', '0.25'),
	('1819', 'england', 'saunders', '2.375'),
	('1820', 'england', 'saunders', '0.5'),
	('1820', 'england', 'sassafras', '17'),
	('1823', 'england', 'sassafras', '3'),
	('1822', 'england', 'sassafras', '10'),
	('1821', 'england', 'seedclover', '140.5'),
	('1821', 'england', 'seedclover', '140'),
	('1798', 'england', 'seedclover', '117'),
	('1799', 'england', 'seedclover', '235'),
	('1799', 'scotland', 'seedclover', '3'),
	('1800', 'england', 'seedclover', '58.25'),
	('1801', 'england', 'seedclover', '279 1/4'),
	('1802', 'england', 'seedclover', '51 1/4'),
	('1802', 'holland', 'seedclover', '95 1/2'),
	('1803', 'england', 'seedclover', '145'),
	('1803', 'holland', 'seedclover', '102'),
	('1811', 'ameliaisl', 'seedclover', '74'),
	('1811', 'newengland', 'seedclover', '50'),
	('1812', 'newengland', 'seedclover', '114'),
	('1812', 'newyork', 'seedclover', '3'),
	('1813', 'newengland', 'seedclover', '149.5'),
	('1805', 'newengland', 'seedclover', '7'),
	('1817', 'maryland', 'seedclover', '6'),
	('1818', 'newengland', 'seedclover', '116'),
	('1819', 'pennsylvania', 'seedclover', '20'),
	('1806', 'holland', 'seedclover', '16 1/4'),
	('1813', 'jersey', 'seedclover', '21'),
	('1816', 'jersey', 'seedclover', '42'),
	('1817', 'holland', 'seedclover', '24'),
	('1817', 'guernsey', 'seedclover', '250'),
	('1817', 'jersey', 'seedclover', '11'),
	('1821', 'jersey', 'seedclover', '23.375'),
	('1822', 'belholldutch', 'seedclover', '186.25'),
	('1822', 'france', 'seedclover', '98.25'),
	('1822', 'jersey', 'seedclover', '155.25'),
	('1804', 'england', 'seedclover', '284'),
	('1805', 'england', 'seedclover', '271'),
	('1806', 'england', 'seedclover', '244 1/2'),
	('1807', 'england', 'seedclover', '250'),
	('1808', 'england', 'seedclover', '252'),
	('1810', 'england', 'seedclover', '279'),
	('1811', 'england', 'seedclover', '61'),
	('1812', 'england', 'seedclover', '169'),
	('1813', 'england', 'seedclover', '47'),
	('1814', 'england', 'seedclover', '139'),
	('1815', 'england', 'seedclover', '157'),
	('1816', 'england', 'seedclover', '186'),
	('1817', 'england', 'seedclover', '165'),
	('1818', 'england', 'seedclover', '10'),
	('1819', 'england', 'seedclover', '75'),
	('1820', 'england', 'seedclover', '96.25'),
	('1823', 'france', 'seedclover', '177.25'),
	('1823', 'newyork', 'seedclover', '58.25'),
	('1823', 'england', 'seedclover', '154'),
	('1823', 'england', 'seedclover', '94'),
	('1822', 'england', 'seedclover', '124'),
	('1822', 'england', 'seedclover', '112.2'),
	('1823', 'england', 'seedcummin', '3'),
	('1820', 'england', 'seedcummin', '7'),
	('1820', 'england', 'seedfennigreek', '14'),
	('1823', 'england', 'seedfennigreek', '28'),
	('1820', 'newyork', 'seedflax', '70'),
	('1820', 'maryland', 'seedflax', '700'),
	('1821', 'newyork', 'seedflax', '8575'),
	('1821', 'maryland', 'seedflax', '868'),
	('1821', 'virginia', 'seedflax', '1575'),
	('1822', 'newyork', 'seedflax', '3157'),
	('1822', 'maryland', 'seedflax', '3997'),
	('1822', 'carolinanor', 'seedflax', '4480'),
	('1820', 'england', 'seedflax', '336'),
	('1821', 'england', 'seedflax', '26046'),
	('1823', 'newyork', 'seedflax', '11844'),
	('1823', 'england', 'seedflax', '2517'),
	('1823', 'england', 'seedflax', '422'),
	('1822', 'england', 'seedflax', '5250'),
	('1822', 'england', 'seedflax', '2011'),
	('1820', 'england', 'seedcanary', '11.25'),
	('1823', 'england', 'seedcanary', '10'),
	('1822', 'england', 'seedcanary', '10.125'),
	('1821', 'england', 'seedcanary', '9.5'),
	('1798', 'england', 'seedcarraway', '49.375'),
	('1799', 'england', 'seedcarraway', '109.375'),
	('1800', 'england', 'seedcarraway', '62.125'),
	('1801', 'england', 'seedcarraway', '96 1/4'),
	('1802', 'england', 'seedcarraway', '110'),
	('1803', 'england', 'seedcarraway', '114'),
	('1817', 'dennor', 'seedcarraway', '19'),
	('1804', 'england', 'seedcarraway', '63'),
	('1805', 'england', 'seedcarraway', '10 3/4'),
	('1806', 'england', 'seedcarraway', '54'),
	('1807', 'england', 'seedcarraway', '110'),
	('1808', 'england', 'seedcarraway', '125'),
	('1810', 'england', 'seedcarraway', '43'),
	('1812', 'england', 'seedcarraway', '43'),
	('1813', 'england', 'seedcarraway', '54'),
	('1814', 'england', 'seedcarraway', '92'),
	('1815', 'england', 'seedcarraway', '47'),
	('1816', 'england', 'seedcarraway', '79'),
	('1817', 'england', 'seedcarraway', '2'),
	('1818', 'england', 'seedcarraway', '48'),
	('1819', 'england', 'seedcarraway', '61.25'),
	('1823', 'england', 'seedcarraway', '7.125'),
	('1823', 'england', 'seedcarraway', '67.25'),
	('1822', 'england', 'seedcarraway', '52'),
	('1822', 'england', 'seedcarraway', '37'),
	('1811', 'england', 'seedcarraway', '36'),
	('1820', 'england', 'seedcarraway', '7'),
	('1820', 'england', 'seedcarraway', '43'),
	('1821', 'england', 'seedcarraway', '21.75'),
	('1821', 'england', 'seedcarraway', '28.25'),
	('1820', 'england', 'seedforest', '19'),
	('1821', 'england', 'seedforest', '102'),
	('1823', 'england', 'seedforest', '4'),
	('1821', 'portugal', 'seedforestval', '0.35'),
	('1798', 'england', 'seedgarden', '4962'),
	('1798', 'scotland', 'seedgarden', '77'),
	('1799', 'england', 'seedgarden', '4200'),
	('1799', 'scotland', 'seedgarden', '20'),
	('1800', 'england', 'seedgarden', '4932'),
	('1801', 'england', 'seedgarden', '5132'),
	('1802', 'england', 'seedgarden', '16242'),
	('1802', 'scotland', 'seedgarden', '1120'),
	('1803', 'england', 'seedgarden', '23525'),
	('1803', 'holland', 'seedgarden', '109'),
	('1797', 'Scotland', 'seedgarden', '136'),
	('1817', 'newyork', 'seedgarden', '2'),
	('1820', 'jamaica', 'seedgarden', '2'),
	('1804', 'england', 'seedgarden', '39584'),
	('1804', 'scotland', 'seedgarden', '42'),
	('1805', 'england', 'seedgarden', '25749'),
	('1806', 'england', 'seedgarden', '15619'),
	('1807', 'england', 'seedgarden', '31106'),
	('1808', 'england', 'seedgarden', '32616'),
	('1808', 'scotland', 'seedgarden', '668'),
	('1809', 'scotland', 'seedgarden', '1200'),
	('1810', 'england', 'seedgarden', '3986'),
	('1810', 'scotland', 'seedgarden', '456'),
	('1811', 'england', 'seedgarden', '52099'),
	('1812', 'england', 'seedgarden', '63080'),
	('1813', 'england', 'seedgarden', '77132'),
	('1813', 'scotland', 'seedgarden', '46'),
	('1814', 'england', 'seedgarden', '83240'),
	('1814', 'scotland', 'seedgarden', '6000'),
	('1815', 'england', 'seedgarden', '82306'),
	('1816', 'england', 'seedgarden', '119070'),
	('1816', 'scotland', 'seedgarden', '10'),
	('1817', 'england', 'seedgarden', '48635'),
	('1817', 'scotland', 'seedgarden', '3600'),
	('1818', 'england', 'seedgarden', '68723'),
	('1818', 'scotland', 'seedgarden', '1344'),
	('1819', 'england', 'seedgarden', '46439'),
	('1820', 'england', 'seedgarden', '37778'),
	('1820', 'scotland', 'seedgarden', '336'),
	('1820', 'england', 'seedgarden', '2'),
	('1821', 'england', 'seedgarden', '74076'),
	('1821', 'scotland', 'seedgarden', '146'),
	('1821', 'england', 'seedgarden', '35'),
	('1823', 'england', 'seedgarden', '59909'),
	('1822', 'england', 'seedgarden', '50746'),
	('1814', 'scotland', 'seedgrass', '241'),
	('1820', 'england', 'seedgrass', '383'),
	('1823', 'england', 'seedgrass', '27.125'),
	('1822', 'england', 'seedgrass', '35'),
	('1822', 'scotland', 'seedgrass', '60'),
	('1820', 'scotland', 'seedgrass', '15'),
	('1821', 'england', 'seedgrass', '18'),
	('1821', 'scotland', 'seedgrass', '56'),
	('1820', 'jersey', 'seedonion', '0.5'),
	('1822', 'jersey', 'seedonion', '1'),
	('1821', 'england', 'seedsenna', '0.2'),
	('1820', 'england', 'seedsenna', '552'),
	('1821', 'england', 'seedsenna', '592'),
	('1822', 'england', 'seedsenna', '55'),
	('1820', 'england', 'seedsenna', '56'),
	('1823', 'england', 'seedworm', '3'),
	('1820', 'england', 'seedworm', '6'),
	('1814', 'newyork', 'shipmaterials', '1513.85'),
	('1817', 'cuba', 'shipmaterials', '295'),
	('1817', 'newyork', 'shipmaterials', '214.55'),
	('1808', 'prussia', 'shipmaterials', '1336.5'),
	('1809', 'dennor', 'shipmaterials', '2421.45'),
	('1809', 'portugal', 'shipmaterials', '1083.3'),
	('1809', 'prussia', 'shipmaterials', '303.3'),
	('1810', 'france', 'shipmaterials', '1733.3'),
	('1816', 'sweden', 'shipmaterials', '283.55'),
	('1818', 'portugal', 'shipmaterials', '24'),
	('1818', 'england', 'shipmaterials', '66'),
	('1808', 'newengland', 'shipmaterials', '0.25'),
	('1821', 'england', 'shipmaterials', '20'),
	('1821', 'england', 'shipmaterials', '557.35'),
	('1823', 'newyork', 'shipmaterials', '451.2'),
	('1798', 'england', 'shumach', '20'),
	('1798', 'portugal', 'shumach', '30'),
	('1799', 'england', 'shumach', '226.125'),
	('1799', 'portugal', 'shumach', '146'),
	('1800', 'portugal', 'shumach', '90'),
	('1800', 'england', 'shumach', '122.25'),
	('1801', 'england', 'shumach', '244 1/4'),
	('1801', 'spain', 'shumach', '6'),
	('1802', 'england', 'shumach', '81'),
	('1802', 'portugal', 'shumach', '50'),
	('1802', 'spain', 'shumach', '100'),
	('1803', 'england', 'shumach', '237'),
	('1797', 'italy', 'shumach', '50'),
	('1797', 'Portugal', 'shumach', '140'),
	('1797', 'spain', 'shumach', '1055'),
	('1805', 'italy', 'shumach', '12.5'),
	('1805', 'portugal', 'shumach', '162.5'),
	('1805', 'spain', 'shumach', '509.5'),
	('1806', 'italy', 'shumach', '108 3/4'),
	('1806', 'portugal', 'shumach', '107'),
	('1806', 'spain', 'shumach', '640'),
	('1806', 'guernsey', 'shumach', '116 1/4'),
	('1804', 'spain', 'shumach', '53'),
	('1807', 'italy', 'shumach', '161'),
	('1807', 'spain', 'shumach', '500'),
	('1807', 'streight', 'shumach', '200'),
	('1809', 'portugal', 'shumach', '41'),
	('1809', 'spain', 'shumach', '200'),
	('1810', 'spain', 'shumach', '60'),
	('1812', 'italy', 'shumach', '1950'),
	('1813', 'italy', 'shumach', '282'),
	('1814', 'italy', 'shumach', '1015'),
	('1816', 'italy', 'shumach', '749'),
	('1816', 'spain', 'shumach', '269'),
	('1817', 'italy', 'shumach', '1027'),
	('1817', 'spain', 'shumach', '50'),
	('1819', 'portugal', 'shumach', '244.25'),
	('1819', 'spain', 'shumach', '134.375'),
	('1822', 'portugal', 'shumach', '125.25'),
	('1822', 'gibraltar', 'shumach', '91.125'),
	('1804', 'england', 'shumach', '227'),
	('1804', 'portugal', 'shumach', '172'),
	('1805', 'england', 'shumach', '302 1/2'),
	('1806', 'england', 'shumach', '311'),
	('1807', 'england', 'shumach', '298'),
	('1808', 'england', 'shumach', '1227'),
	('1810', 'england', 'shumach', '949'),
	('1812', 'england', 'shumach', '102'),
	('1813', 'england', 'shumach', '877'),
	('1814', 'england', 'shumach', '647'),
	('1815', 'england', 'shumach', '318'),
	('1816', 'england', 'shumach', '104'),
	('1817', 'england', 'shumach', '636'),
	('1818', 'england', 'shumach', '1243'),
	('1819', 'england', 'shumach', '996'),
	('1823', 'gibraltar', 'shumach', '30'),
	('1823', 'england', 'shumach', '747.25'),
	('1822', 'england', 'shumach', '1193.375'),
	('1815', 'italy', 'shumach', '360'),
	('1809', 'england', 'shumach', '162'),
	('1820', 'portugal', 'shumach', '112.5'),
	('1820', 'sicily', 'shumach', '108.75'),
	('1820', 'italy', 'shumach', '40'),
	('1821', 'gibraltar', 'shumach', '136.25'),
	('1811', 'england', 'shumach', '363'),
	('1820', 'england', 'shumach', '1190.75'),
	('1821', 'england', 'shumach', '504.25'),
	('1820', 'england', 'silklbs', '34'),
	('1823', 'england', 'silklbs', '5'),
	('1822', 'england', 'silklbs', '5'),
	('1798', 'england', 'silkvalue', '42.2'),
	('1799', 'france', 'silkvalue', '0.85'),
	('1800', 'england', 'silkvalue', '78.7'),
	('1801', 'england', 'silkvalue', '246.6'),
	('1802', 'england', 'silkvalue', '218'),
	('1803', 'england', 'silkvalue', '654.55'),
	('1804', 'england', 'silkvalue', '1087.95'),
	('1805', 'england', 'silkvalue', '486.95'),
	('1806', 'england', 'silkvalue', '381'),
	('1807', 'england', 'silkvalue', '175.35'),
	('1808', 'england', 'silkvalue', '593.25'),
	('1810', 'england', 'silkvalue', '1224.95'),
	('1811', 'england', 'silkvalue', '618.6'),
	('1812', 'england', 'silkvalue', '1204.95'),
	('1813', 'england', 'silkvalue', '1457.45'),
	('1814', 'england', 'silkvalue', '1402.85'),
	('1815', 'england', 'silkvalue', '1268.9'),
	('1816', 'england', 'silkvalue', '618.95'),
	('1817', 'england', 'silkvalue', '592.1'),
	('1817', 'scotland', 'silkvalue', '6.8'),
	('1818', 'england', 'silkvalue', '616.65'),
	('1818', 'scotland', 'silkvalue', '16.45'),
	('1819', 'england', 'silkvalue', '513.3'),
	('1819', 'scotland', 'silkvalue', '16.2'),
	('1798', 'england', 'silklbs', '27'),
	('1799', 'england', 'silklbs', '117'),
	('1800', 'england', 'silklbs', '28.15'),
	('1801', 'england', 'silklbs', '90 1/2'),
	('1802', 'england', 'silklbs', '97    '),
	('1803', 'england', 'silklbs', '219.3'),
	('1817', 'portugal', 'silklbs', '125.15'),
	('1804', 'england', 'silklbs', '193.7'),
	('1805', 'england', 'silklbs', '204.7'),
	('1806', 'england', 'silklbs', '291.8'),
	('1807', 'england', 'silklbs', '572.4'),
	('1808', 'england', 'silklbs', '731.35'),
	('1810', 'england', 'silklbs', '790.05'),
	('1811', 'england', 'silklbs', '1652.55'),
	('1812', 'england', 'silklbs', '699.8'),
	('1813', 'england', 'silklbs', '2536.8'),
	('1814', 'england', 'silklbs', '2162.9'),
	('1815', 'england', 'silklbs', '2678.25'),
	('1816', 'england', 'silklbs', '2169.8'),
	('1817', 'england', 'silklbs', '1334.6'),
	('1817', 'scotland', 'silklbs', '1208.55'),
	('1818', 'england', 'silklbs', '1994.9'),
	('1819', 'england', 'silklbs', '1661.5'),
	('1823', 'england', 'silklbs', '2199.4'),
	('1822', 'england', 'silklbs', '17'),
	('1820', 'scotland', 'silklbs', '4022.3'),
	('1823', 'england', 'silklbs', '5478.2'),
	('1823', 'scotland', 'silklbs', '2 5/9'),
	('1822', 'scotland', 'silklbs', '54'),
	('1820', 'england', 'silklbs', '309'),
	('1821', 'england', 'silklbs', '624'),
	('1822', 'england', 'silklbs', '1183'),
	('1820', 'england', 'silklbs', '1'),
	('1798', 'england', 'silklbs', '305'),
	('1799', 'england', 'silklbs', '194'),
	('1800', 'england', 'silklbs', '414'),
	('1801', 'england', 'silklbs', '201    '),
	('1802', 'england', 'silklbs', '216    '),
	('1803', 'england', 'silklbs', '391'),
	('1804', 'england', 'silklbs', '139'),
	('1805', 'england', 'silklbs', '206    '),
	('1806', 'england', 'silklbs', '142'),
	('1807', 'england', 'silklbs', '60'),
	('1808', 'england', 'silklbs', '231'),
	('1810', 'england', 'silklbs', '77'),
	('1811', 'england', 'silklbs', '29'),
	('1812', 'england', 'silklbs', '16'),
	('1813', 'england', 'silklbs', '75'),
	('1814', 'england', 'silklbs', '26'),
	('1815', 'england', 'silklbs', '239'),
	('1816', 'england', 'silklbs', '367'),
	('1817', 'england', 'silklbs', '446'),
	('1818', 'england', 'silklbs', '360'),
	('1819', 'england', 'silklbs', '300'),
	('1820', 'england', 'silklbs', '597'),
	('1821', 'england', 'silklbs', '526'),
	('1822', 'england', 'silklbs', '349'),
	('1821', 'england', 'silklbs', '5337'),
	('1821', 'england', 'silklbs', '5'),
	('1799', 'england', 'silklbs', '3'),
	('1800', 'england', 'silklbs', '42'),
	('1801', 'england', 'silklbs', '19'),
	('1802', 'england', 'silklbs', '15    '),
	('1803', 'england', 'silklbs', '57    '),
	('1804', 'england', 'silklbs', '91'),
	('1805', 'england', 'silklbs', '120    '),
	('1806', 'england', 'silklbs', '62'),
	('1807', 'england', 'silklbs', '53'),
	('1808', 'england', 'silklbs', '137'),
	('1811', 'england', 'silklbs', '351'),
	('1812', 'england', 'silklbs', '438'),
	('1813', 'england', 'silklbs', '560'),
	('1814', 'england', 'silklbs', '415'),
	('1816', 'england', 'silklbs', '430'),
	('1817', 'england', 'silklbs', '534'),
	('1818', 'england', 'silklbs', '343'),
	('1819', 'england', 'silklbs', '476'),
	('1798', 'england', 'silklbs', '2'),
	('1801', 'england', 'silklbs', '6'),
	('1820', 'england', 'silklbs', '2'),
	('1823', 'england', 'silklbs', '12'),
	('1822', 'england', 'silklbs', '2'),
	('1821', 'gibraltar', 'silkvalue', '27'),
	('1822', 'gibraltar', 'silkvalue', '117'),
	('1823', 'gibraltar', 'silkvalue', '28'),
	('1798', 'england', 'silkvalue', '90'),
	('1799', 'england', 'silkvalue', '97'),
	('1800', 'england', 'silkvalue', '219'),
	('1801', 'england', 'silkvalue', '125'),
	('1802', 'england', 'silkvalue', '193'),
	('1803', 'england', 'silkvalue', '204'),
	('1805', 'england', 'silkvalue', '291'),
	('1806', 'england', 'silkvalue', '572'),
	('1807', 'england', 'silkvalue', '731'),
	('1808', 'england', 'silkvalue', '790'),
	('1810', 'england', 'silkvalue', '1652'),
	('1811', 'england', 'silkvalue', '699'),
	('1812', 'england', 'silkvalue', '2536'),
	('1813', 'england', 'silkvalue', '2162'),
	('1814', 'england', 'silkvalue', '2678'),
	('1815', 'england', 'silkvalue', '2169'),
	('1816', 'england', 'silkvalue', '1334'),
	('1817', 'england', 'silkvalue', '1208'),
	('1818', 'england', 'silkvalue', '1994'),
	('1819', 'eastcoun', 'silkvalue', '1661'),
	('1820', 'england', 'silkvalue', '2199.4'),
	('1823', 'scotland', 'silkvalue', '17'),
	('1823', 'england', 'silkvalue', '4022.3'),
	('1822', 'england', 'silkvalue', '5478'),
	('1822', 'scotland', 'silkvalue', '2'),
	('1804', 'england', 'silklbs', '386'),
	('1823', 'england', 'silklbs', '28'),
	('1800', 'england', 'silklbs', '2'),
	('1802', 'italy', 'silklbs', '136'),
	('1806', 'england', 'silklbs', '5'),
	('1808', 'england', 'silklbs', '4'),
	('1810', 'england', 'silklbs', '242'),
	('1815', 'england', 'silklbs', '567'),
	('1823', 'england', 'silkvalue', '472.3'),
	('1820', 'england', 'silkvalue', '1091'),
	('1820', 'scotland', 'silkvalue', '5'),
	('1821', 'england', 'silkvalue', '1399.12'),
	('1823', 'england', 'silkvalue', '2092'),
	('1823', 'scotland', 'silkvalue', '7 1/2'),
	('1822', 'england', 'silkvalue', '2065.5'),
	('1820', 'novascotia', 'skinsno', '1'),
	('1820', 'novascotia', 'skinsno', '1'),
	('1820', 'neworlean', 'skinsno', '40'),
	('1820', 'novascotia', 'skinsno', '4'),
	('1820', 'neworlean', 'skinsno', '29'),
	('1822', 'england', 'skinsno', '440'),
	('1820', 'novascotia', 'skinsno', '6'),
	('1820', 'england', 'skinsno', '100'),
	('1822', 'england', 'skinsno', '330'),
	('1804', 'maryland', 'skinsno', '4285'),
	('1823', 'gibraltar', 'skinsno', '225'),
	('1820', 'novascotia', 'skinsno', '1'),
	('1820', 'novascotia', 'skinsno', '3'),
	('1821', 'barbados', 'skinsno', '198'),
	('1823', 'barbados', 'skinsno', '576'),
	('1822', 'barbados', 'skinsno', '576'),
	('1823', 'england', 'skinsno', '6732'),
	('1820', 'novascotia', 'skinsno', '4    '),
	('1820', 'novascotia', 'skinsno', '15    '),
	('1822', 'england', 'skinsno', '15'),
	('1820', 'novascotia', 'skinsno', '1'),
	('1820', 'neworlean', 'skinsno', '19'),
	('1821', 'england', 'skinsno', '561'),
	('1820', 'novascotia', 'skinsno', '1'),
	('1820', 'neworlean', 'skinsno', '12'),
	('1798', 'england', 'skinsno', '469'),
	('1799', 'england', 'skinsno', '7890'),
	('1799', 'pennsylvania', 'skinsno', '116'),
	('1800', 'england', 'skinsno', '930'),
	('1801', 'england', 'skinsno', '330'),
	('1802', 'england', 'skinsno', '3492'),
	('1803', 'england', 'skinsno', '854'),
	('1805', 'pennsylvania', 'skinsno', '78'),
	('1806', 'pennsylvania', 'skinsno', '60'),
	('1804', 'england', 'skinsno', '1791'),
	('1805', 'england', 'skinsno', '1023'),
	('1806', 'england', 'skinsno', '550'),
	('1807', 'england', 'skinsno', '360'),
	('1808', 'england', 'skinsno', '330'),
	('1810', 'england', 'skinsno', '1353'),
	('1811', 'england', 'skinsno', '1141'),
	('1812', 'england', 'skinsno', '1328'),
	('1813', 'england', 'skinsno', '2137'),
	('1814', 'england', 'skinsno', '1721'),
	('1815', 'england', 'skinsno', '940'),
	('1816', 'england', 'skinsno', '311'),
	('1817', 'england', 'skinsno', '96'),
	('1818', 'england', 'skinsno', '601'),
	('1819', 'england', 'skinsno', '1229'),
	('1798', 'england', 'skinsno', '120'),
	('1798', 'newyork', 'skinsno', '70'),
	('1798', 'virgmary', 'skinsno', '5145'),
	('1799', 'england', 'skinsno', '20'),
	('1799', 'newyork', 'skinsno', '2350'),
	('1799', 'pennsylvania', 'skinsno', '4947'),
	('1799', 'virgmary', 'skinsno', '3988'),
	('1800', 'newyork', 'skinsno', '6565'),
	('1800', 'virgmary', 'skinsno', '9377'),
	('1800', 'england', 'skinsno', '2344'),
	('1803', 'virgmary', 'skinsno', '1422'),
	('1801', 'england', 'skinsno', '1405'),
	('1801', 'newyork', 'skinsno', '1622'),
	('1801', 'pennsylvania', 'skinsno', '3810'),
	('1801', 'virgmary', 'skinsno', '1437'),
	('1802', 'pennsylvania', 'skinsno', '902'),
	('1803', 'england', 'skinsno', '2937'),
	('1811', 'barbados', 'skinsno', '47'),
	('1797', 'Pennsylvania', 'skinsno', '3487'),
	('1797', 'virgmary', 'skinsno', '1563'),
	('1804', 'pennsylvania', 'skinsno', '7855'),
	('1807', 'pennsylvania', 'skinsno', '606'),
	('1808', 'newyork', 'skinsno', '2540'),
	('1808', 'pennsylvania', 'skinsno', '3010'),
	('1811', 'pennsylvania', 'skinsno', '1964'),
	('1812', 'newyork', 'skinsno', '4580'),
	('1813', 'carolinanor', 'skinsno', '17'),
	('1805', 'canada', 'skinsno', '302'),
	('1805', 'maryland', 'skinsno', '5522'),
	('1805', 'newyork', 'skinsno', '3838'),
	('1805', 'pennsylvania', 'skinsno', '9601'),
	('1806', 'newengland', 'skinsno', '150'),
	('1806', 'newyork', 'skinsno', '200'),
	('1806', 'pennsylvania', 'skinsno', '2744'),
	('1817', 'maryland', 'skinsno', '746'),
	('1818', 'georgia', 'skinsno', '69'),
	('1818', 'maryland', 'skinsno', '2842'),
	('1818', 'pennsylvania', 'skinsno', '1996'),
	('1819', 'maryland', 'skinsno', '538'),
	('1819', 'pennsylvania', 'skinsno', '2024'),
	('1820', 'pennsylvania', 'skinsno', '2423'),
	('1820', 'neworlean', 'skinsno', '8'),
	('1804', 'england', 'skinsno', '1150'),
	('1805', 'england', 'skinsno', '1718'),
	('1806', 'england', 'skinsno', '884'),
	('1808', 'england', 'skinsno', '713'),
	('1810', 'england', 'skinsno', '48'),
	('1811', 'england', 'skinsno', '1000'),
	('1814', 'england', 'skinsno', '540'),
	('1815', 'england', 'skinsno', '84'),
	('1817', 'england', 'skinsno', '200'),
	('1820', 'novascotia', 'skinsno', '1'),
	('1820', 'england', 'skinsno', '6666'),
	('1820', 'scotland', 'skinsno', '100'),
	('1798', 'england', 'skinsno', '12'),
	('1802', 'england', 'skinsno', '42'),
	('1807', 'newfoundland', 'skinsno', '274'),
	('1805', 'canada', 'skinsno', '2'),
	('1807', 'streight', 'skinsno', '175'),
	('1808', 'england', 'skinsno', '6'),
	('1811', 'england', 'skinsno', '2'),
	('1812', 'england', 'skinsno', '36'),
	('1813', 'england', 'skinsno', '4'),
	('1814', 'england', 'skinsno', '332'),
	('1815', 'england', 'skinsno', '60'),
	('1816', 'england', 'skinsno', '96'),
	('1817', 'eastind', 'skinsno', '100'),
	('1818', 'england', 'skinsno', '36'),
	('1819', 'england', 'skinsno', '24'),
	('1821', 'novascotia', 'skinsno', '3000'),
	('1823', 'england', 'skinsno', '1138'),
	('1823', 'england', 'skinsno', '1'),
	('1823', 'gibraltar', 'skinsno', '7'),
	('1820', 'russia', 'skinsno', '50'),
	('1821', 'gibraltar', 'skinsno', '3'),
	('1810', 'newengland', 'skinsno', '78'),
	('1798', 'england', 'skinsno', '10'),
	('1798', 'portugal', 'skinsno', '517'),
	('1799', 'portugal', 'skinsno', '240'),
	('1801', 'portugal', 'skinsno', '132'),
	('1797', 'Portugal', 'skinsno', '416'),
	('1798', 'england', 'skingoat', '11'),
	('1799', 'england', 'skingoat', '6.75'),
	('1800', 'england', 'skingoat', '14.25'),
	('1803', 'streight', 'skingoat', '21'),
	('1801', 'england', 'skingoat', '19 1/4'),
	('1802', 'england', 'skingoat', '18 1/2'),
	('1803', 'england', 'skingoat', '25'),
	('1803', 'portugal', 'skingoat', '0.75'),
	('1806', 'newyork', 'skingoat', '1.75'),
	('1807', 'italy', 'skingoat', '0.5'),
	('1804', 'england', 'skingoat', '7'),
	('1805', 'england', 'skingoat', '24'),
	('1806', 'england', 'skingoat', '10'),
	('1807', 'england', 'skingoat', '7'),
	('1808', 'england', 'skingoat', '19'),
	('1810', 'england', 'skingoat', '4.5'),
	('1812', 'england', 'skingoat', '15.5'),
	('1813', 'england', 'skingoat', '54.25'),
	('1814', 'england', 'skingoat', '55'),
	('1815', 'england', 'skingoat', '58'),
	('1816', 'england', 'skingoat', '37'),
	('1817', 'england', 'skingoat', '10'),
	('1818', 'england', 'skingoat', '15'),
	('1819', 'england', 'skingoat', '23.75'),
	('1811', 'england', 'skingoat', '23'),
	('1822', 'england', 'skingoat', '305'),
	('1799', 'england', 'skinsheepkid', '36'),
	('1801', 'england', 'skinsheepkid', '328'),
	('1802', 'england', 'skinsheepkid', '228'),
	('1803', 'france', 'skinsheepkid', '848'),
	('1804', 'france', 'skinsheepkid', '4800'),
	('1804', 'england', 'skinsheepkid', '396'),
	('1806', 'england', 'skinsheepkid', '100'),
	('1812', 'england', 'skinsheepkid', '60'),
	('1813', 'england', 'skinsheepkid', '48'),
	('1814', 'england', 'skinsheepkid', '6410'),
	('1815', 'england', 'skinsheepkid', '2259'),
	('1818', 'england', 'skinsheepkid', '643'),
	('1798', 'england', 'skinsheepkid', '493'),
	('1803', 'england', 'skinsheepkid', '890'),
	('1800', 'england', 'skinsheepkid', '207'),
	('1801', 'france', 'skinsheepkid', '240'),
	('1804', 'italy', 'skinsheepkid', '2400'),
	('1815', 'france', 'skinsheepkid', '2300'),
	('1805', 'england', 'skinsheepkid', '528'),
	('1816', 'england', 'skinsheepkid', '198'),
	('1817', 'england', 'skinsheepkid', '855'),
	('1819', 'england', 'skinsheepkid', '330'),
	('1798', 'england', 'skinsheepkid', '8825'),
	('1799', 'england', 'skinsheepkid', '7175'),
	('1800', 'england', 'skinsheepkid', '550'),
	('1803', 'streight', 'skinsheepkid', '1100'),
	('1801', 'england', 'skinsheepkid', '25'),
	('1802', 'england', 'skinsheepkid', '50'),
	('1803', 'england', 'skinsheepkid', '2350'),
	('1804', 'streight', 'skinsheepkid', '200'),
	('1807', 'france', 'skinsheepkid', '700'),
	('1807', 'italy', 'skinsheepkid', '100'),
	('1804', 'england', 'skinsheepkid', '1000'),
	('1805', 'england', 'skinsheepkid', '850'),
	('1806', 'england', 'skinsheepkid', '1200'),
	('1807', 'england', 'skinsheepkid', '1100'),
	('1808', 'england', 'skinsheepkid', '2350'),
	('1810', 'england', 'skinsheepkid', '5250'),
	('1811', 'england', 'skinsheepkid', '1775'),
	('1812', 'england', 'skinsheepkid', '3180'),
	('1813', 'england', 'skinsheepkid', '400'),
	('1814', 'england', 'skinsheepkid', '4800'),
	('1815', 'england', 'skinsheepkid', '3600'),
	('1816', 'england', 'skinsheepkid', '5100'),
	('1817', 'england', 'skinsheepkid', '1500'),
	('1818', 'england', 'skinsheepkid', '2300'),
	('1819', 'england', 'skinsheepkid', '4125'),
	('1823', 'barbados', 'skinsheepkid', '88'),
	('1820', 'gibraltar', 'skinsheepkid', '60'),
	('1823', 'england', 'skinsheepkid', '240'),
	('1821', 'gibraltar', 'skinsheepkid', '1152'),
	('1821', 'barbados', 'skinsheepkid', '97.92'),
	('1822', 'gibraltar', 'skinsheepkid', '2827.2'),
	('1823', 'gibraltar', 'skinsheepkid', '594'),
	('1821', 'england', 'slates', '1602'),
	('1822', 'england', 'slates', '800'),
	('1799', 'england', 'slates', '33'),
	('1801', 'england', 'slates', '2283'),
	('1798', 'england', 'slates', '45000'),
	('1798', 'scotland', 'slates', '41000'),
	('1800', 'england', 'slates', '20000'),
	('1801', 'england', 'slates', '62000'),
	('1802', 'england', 'slates', '283000'),
	('1803', 'england', 'slates', '900000'),
	('1804', 'england', 'slates', '1737000'),
	('1807', 'england', 'slates', '544000'),
	('1815', 'england', 'slates', '23000'),
	('1817', 'england', 'slates', '131000'),
	('1818', 'england', 'slates', '70000'),
	('1819', 'england', 'slates', '1000'),
	('1805', 'england', 'slateton', '380'),
	('1806', 'england', 'slateton', '259'),
	('1807', 'england', 'slateton', '454'),
	('1808', 'england', 'slateton', '674'),
	('1810', 'england', 'slateton', '1339'),
	('1811', 'england', 'slateton', '798'),
	('1812', 'england', 'slateton', '615'),
	('1813', 'england', 'slateton', '1637'),
	('1814', 'england', 'slateton', '1585'),
	('1815', 'england', 'slateton', '1392'),
	('1816', 'england', 'slateton', '836'),
	('1817', 'england', 'slateton', '1816'),
	('1818', 'england', 'slateton', '1058'),
	('1819', 'england', 'slateton', '1991'),
	('1818', 'pennsylvania', 'snuff', '2'),
	('1807', 'holland', 'snuff', '60'),
	('1812', 'england', 'snuff', '2'),
	('1815', 'england', 'snuff', '6'),
	('1816', 'england', 'snuff', '18'),
	('1819', 'england', 'snuff', '533'),
	('1823', 'england', 'snuff', '0.5'),
	('1823', 'england', 'snuff', '38'),
	('1822', 'england', 'snuff', '10'),
	('1819', 'spain', 'soap', '2'),
	('1811', 'england', 'soap', '34'),
	('1798', 'england', 'soap', '6.375'),
	('1799', 'england', 'soap', '614.25'),
	('1799', 'france', 'soap', '4'),
	('1800', 'eastcoun', 'soap', '50'),
	('1800', 'france', 'soap', '8'),
	('1800', 'england', 'soap', '14'),
	('1801', 'england', 'soap', '0.25'),
	('1802', 'england', 'soap', '128'),
	('1802', 'italy', 'soap', '1 1/2'),
	('1803', 'england', 'soap', '25'),
	('1797', 'eastcoun', 'soap', '85'),
	('1805', 'france', 'soap', '4.375'),
	('1805', 'prussia', 'soap', '120'),
	('1806', 'france', 'soap', '5'),
	('1804', 'france', 'soap', '1 1/2'),
	('1804', 'holland', 'soap', '0.5'),
	('1804', 'spain', 'soap', '3'),
	('1810', 'france', 'soap', '10'),
	('1813', 'guernsey', 'soap', '113'),
	('1815', 'spain', 'soap', '9'),
	('1815', 'guernsey', 'soap', '94'),
	('1817', 'spain', 'soap', '3'),
	('1818', 'spain', 'soap', '2'),
	('1804', 'england', 'soap', '6'),
	('1805', 'england', 'soap', '25 3/4'),
	('1806', 'england', 'soap', '43'),
	('1807', 'england', 'soap', '90'),
	('1808', 'england', 'soap', '62'),
	('1810', 'england', 'soap', '120'),
	('1812', 'england', 'soap', '36'),
	('1813', 'england', 'soap', '6'),
	('1814', 'england', 'soap', '16'),
	('1815', 'england', 'soap', '21'),
	('1816', 'england', 'soap', '62'),
	('1817', 'england', 'soap', '17'),
	('1818', 'england', 'soap', '19'),
	('1819', 'england', 'soap', '13.25'),
	('1819', 'scotland', 'soap', '34.125'),
	('1820', 'spain', 'soap', '4.5'),
	('1821', 'france', 'soap', '4.5'),
	('1820', 'england', 'soap', '85'),
	('1820', 'england', 'soap', '5.25'),
	('1821', 'england', 'soap', '39'),
	('1821', 'england', 'soap', '0.25'),
	('1823', 'england', 'soap', '1.25'),
	('1823', 'england', 'soap', '42.25'),
	('1822', 'england', 'soap', '22.5'),
	('1822', 'england', 'soap', '1.75'),
	('1820', 'england', 'sodacwt', '1'),
	('1823', 'england', 'sodacwt', '5'),
	('1820', 'england', 'sodawater', '1'),
	('1817', 'france', 'brandy', '4'),
	('1818', 'france', 'brandy', '5'),
	('1822', 'france', 'brandy', '358'),
	('1818', 'england', 'brandy', '146'),
	('1799', 'england', 'brandy', '6'),
	('1799', 'france', 'brandy', '3939'),
	('1800', 'france', 'brandy', '156'),
	('1803', 'westin', 'brandy', '4'),
	('1801', 'france', 'brandy', '294'),
	('1801', 'spain', 'brandy', '260 1/2'),
	('1801', 'jersey', 'brandy', '7464'),
	('1802', 'england', 'brandy', '20232'),
	('1802', 'france', 'brandy', '21434'),
	('1802', 'italy', 'brandy', '5'),
	('1802', 'spain', 'brandy', '586'),
	('1803', 'england', 'brandy', '1'),
	('1803', 'france', 'brandy', '38004'),
	('1803', 'spain', 'brandy', '3770'),
	('1807', 'tortola', 'brandy', '2'),
	('1807', 'newfoundland', 'brandy', '80'),
	('1808', 'newfoundland', 'brandy', '51'),
	('1810', 'newfoundland', 'brandy', '681'),
	('1817', 'barbados', 'brandy', '1'),
	('1818', 'trinidad', 'brandy', '13'),
	('1805', 'france', 'brandy', '1068'),
	('1805', 'streight', 'brandy', '2'),
	('1806', 'france', 'brandy', '1866'),
	('1806', 'streight', 'brandy', '1'),
	('1806', 'guernsey', 'brandy', '93'),
	('1804', 'france', 'brandy', '3581'),
	('1804', 'guernsey', 'brandy', '3366'),
	('1807', 'france', 'brandy', '392'),
	('1807', 'guernsey', 'brandy', '1392'),
	('1808', 'france', 'brandy', '23'),
	('1809', 'france', 'brandy', '2789'),
	('1810', 'france', 'brandy', '812'),
	('1810', 'spain', 'brandy', '3945'),
	('1810', 'streight', 'brandy', '2465'),
	('1810', 'guernsey', 'brandy', '14428'),
	('1811', 'france', 'brandy', '276'),
	('1813', 'italy', 'brandy', '114229'),
	('1813', 'guernsey', 'brandy', '2133'),
	('1814', 'italy', 'brandy', '21091'),
	('1814', 'jersey', 'brandy', '255'),
	('1815', 'france', 'brandy', '22004'),
	('1815', 'guernsey', 'brandy', '17404'),
	('1815', 'jersey', 'brandy', '706'),
	('1816', 'france', 'brandy', '22'),
	('1816', 'italy', 'brandy', '13665'),
	('1821', 'france', 'brandy', '860'),
	('1805', 'guernsey', 'brandy', '1'),
	('1807', 'england', 'brandy', '33217'),
	('1810', 'england', 'brandy', '6021'),
	('1811', 'england', 'brandy', '1262'),
	('1813', 'england', 'brandy', '30964'),
	('1814', 'england', 'brandy', '566'),
	('1815', 'england', 'brandy', '3554'),
	('1816', 'england', 'brandy', '25894'),
	('1816', 'scotland', 'brandy', '317'),
	('1817', 'england', 'brandy', '555'),
	('1819', 'england', 'brandy', '1415'),
	('1820', 'england', 'brandy', '414'),
	('1821', 'england', 'brandy', '951'),
	('1823', 'france', 'brandy', '2'),
	('1823', 'england', 'brandy', '3'),
	('1822', 'england', 'brandy', '4'),
	('1817', 'jersey', 'spiritsgeneva', '98'),
	('1798', 'england', 'spiritsgeneva', '25295'),
	('1802', 'england', 'spiritsgeneva', '1247'),
	('1802', 'holland', 'spiritsgeneva', '10415'),
	('1803', 'england', 'spiritsgeneva', '3697'),
	('1803', 'holland', 'spiritsgeneva', '8222'),
	('1805', 'holland', 'spiritsgeneva', '157'),
	('1804', 'holland', 'spiritsgeneva', '29'),
	('1807', 'holland', 'spiritsgeneva', '2612'),
	('1807', 'guernsey', 'spiritsgeneva', '1046'),
	('1808', 'holland', 'spiritsgeneva', '373'),
	('1813', 'guernsey', 'spiritsgeneva', '261'),
	('1815', 'guernsey', 'spiritsgeneva', '14850'),
	('1815', 'jersey', 'spiritsgeneva', '26528'),
	('1816', 'jersey', 'spiritsgeneva', '7758'),
	('1810', 'england', 'spiritsgeneva', '2601'),
	('1814', 'england', 'spiritsgeneva', '122'),
	('1816', 'england', 'spiritsgeneva', '1293'),
	('1817', 'england', 'spiritsgeneva', '266'),
	('1819', 'england', 'spiritsgeneva', '259'),
	('1820', 'england', 'spiritsgeneva', '127'),
	('1819', 'barbados', 'spirits', '2'),
	('1819', 'St_kitts', 'spirits', '1'),
	('1819', 'trinidad', 'spirits', '4'),
	('1820', 'barbados', 'spirits', '3'),
	('1820', 'jamaica', 'spirits', '2'),
	('1819', 'england', 'spirits', '3'),
	('1810', 'scotland', 'rum', '73326'),
	('1818', 'england', 'rum', '27189'),
	('1818', 'scotland', 'rum', '72'),
	('1798', 'england', 'rum', '25295'),
	('1798', 'scotland', 'rum', '118'),
	('1798', 'jamaica', 'rum', '6844'),
	('1798', 'newyork', 'rum', '87'),
	('1798', 'westin', 'rum', '21'),
	('1799', 'england', 'rum', '14403'),
	('1799', 'jamaica', 'rum', '1362'),
	('1799', 'westin', 'rum', '3962'),
	('1800', 'jamaica', 'rum', '13426'),
	('1800', 'westin', 'rum', '6'),
	('1800', 'england', 'rum', '114638'),
	('1803', 'antigua', 'rum', '1945'),
	('1803', 'jamaica', 'rum', '76547'),
	('1803', 'newyork', 'rum', '5525'),
	('1803', 'st_croix', 'rum', '4'),
	('1803', 'westin', 'rum', '11202'),
	('1801', 'england', 'rum', '104871'),
	('1801', 'scotland', 'rum', '5086'),
	('1801', 'antigua', 'rum', '3900'),
	('1801', 'jamaica', 'rum', '29149'),
	('1802', 'england', 'rum', '140197'),
	('1802', 'scotland', 'rum', '6141'),
	('1802', 'jamaica', 'rum', '46968'),
	('1802', 'nevis', 'rum', '5319'),
	('1802', 'newengland', 'rum', '2131'),
	('1802', 'newyork', 'rum', '23625'),
	('1802', 'pennsylvania', 'rum', '8216'),
	('1802', 'westin', 'rum', '22524'),
	('1803', 'england', 'rum', '79324'),
	('1803', 'scotland', 'rum', '6360'),
	('1804', 'antigua', 'rum', '2948'),
	('1804', 'barbados', 'rum', '1600'),
	('1804', 'jamaica', 'rum', '61097'),
	('1804', 'st_vincents', 'rum', '5279'),
	('1804', 'trinidad', 'rum', '587'),
	('1807', 'antigua', 'rum', '111'),
	('1807', 'barbados', 'rum', '950'),
	('1807', 'jamaica', 'rum', '17411'),
	('1807', 'tortola', 'rum', '4405'),
	('1804', 'cemerara', 'rum', '3'),
	('1808', 'barbados', 'rum', '701'),
	('1808', 'grenada', 'rum', '3922'),
	('1808', 'trinidad', 'rum', '912'),
	('1809', 'antigua', 'rum', '1398'),
	('1809', 'barbados', 'rum', '4541'),
	('1809', 'grenada', 'rum', '3221'),
	('1809', 'jamaica', 'rum', '19192'),
	('1809', 'trinidad', 'rum', '228'),
	('1810', 'barbados', 'rum', '14586'),
	('1810', 'dominica', 'rum', '6972'),
	('1810', 'grenada', 'rum', '17148'),
	('1810', 'jamaica', 'rum', '41219'),
	('1810', 'st_thome', 'rum', '4914'),
	('1810', 'trinidad', 'rum', '326'),
	('1811', 'barbados', 'rum', '12777'),
	('1811', 'dominica', 'rum', '235'),
	('1811', 'jamaica', 'rum', '4094'),
	('1811', 'martinica', 'rum', '60'),
	('1811', 'trinidad', 'rum', '121'),
	('1812', 'barbados', 'rum', '16880'),
	('1812', 'jamaica', 'rum', '15081'),
	('1812', 'martinica', 'rum', '20'),
	('1812', 'trinidad', 'rum', '667'),
	('1813', 'barbados', 'rum', '39410'),
	('1813', 'cemerara', 'rum', '9266'),
	('1813', 'jamaica', 'rum', '47529'),
	('1813', 'St_kitts', 'rum', '2820'),
	('1813', 'trinidad', 'rum', '236'),
	('1814', 'barbados', 'rum', '328'),
	('1814', 'jamaica', 'rum', '39353'),
	('1814', 'trinidad', 'rum', '481'),
	('1815', 'barbados', 'rum', '2527'),
	('1815', 'jamaica', 'rum', '4374'),
	('1815', 'trinidad', 'rum', '1368'),
	('1797', 'Jamaica', 'rum', '11406'),
	('1797', 'westin', 'rum', '226'),
	('1810', 'suriname', 'rum', '1240'),
	('1814', 'suriname', 'rum', '492'),
	('1815', 'newfoundland', 'rum', '58'),
	('1815', 'suriname', 'rum', '22'),
	('1805', 'barbados', 'rum', '121'),
	('1805', 'grenada', 'rum', '15363'),
	('1805', 'jamaica', 'rum', '31691'),
	('1805', 'montserr', 'rum', '4368'),
	('1805', 'st_vincents', 'rum', '3004'),
	('1806', 'jamaica', 'rum', '23322'),
	('1816', 'barbados', 'rum', '4060'),
	('1816', 'jamaica', 'rum', '11083'),
	('1816', 'suriname', 'rum', '102'),
	('1816', 'trinidad', 'rum', '370'),
	('1817', 'barbados', 'rum', '1978'),
	('1817', 'bermuda', 'rum', '4746'),
	('1817', 'jamaica', 'rum', '14205'),
	('1818', 'jamaica', 'rum', '13612'),
	('1819', 'jamaica', 'rum', '131'),
	('1804', 'streight', 'rum', '1164'),
	('1822', 'jamaica', 'rum', '1676'),
	('1822', 'bahamas', 'rum', '1373'),
	('1804', 'england', 'rum', '1681'),
	('1805', 'england', 'rum', '14805'),
	('1806', 'england', 'rum', '17179'),
	('1807', 'england', 'rum', '50529'),
	('1808', 'england', 'rum', '71003'),
	('1808', 'scotland', 'rum', '6000'),
	('1809', 'scotland', 'rum', '17804'),
	('1810', 'england', 'rum', '224190'),
	('1811', 'england', 'rum', '175484'),
	('1811', 'scotland', 'rum', '43354'),
	('1812', 'england', 'rum', '143858'),
	('1812', 'scotland', 'rum', '110145'),
	('1813', 'england', 'rum', '170127'),
	('1813', 'scotland', 'rum', '15106'),
	('1814', 'england', 'rum', '65645'),
	('1815', 'england', 'rum', '54755'),
	('1816', 'england', 'rum', '52411'),
	('1817', 'england', 'rum', '3309'),
	('1819', 'england', 'rum', '1007'),
	('1821', 'england', 'rum', '3046'),
	('1823', 'jamaica', 'rum', '194'),
	('1823', 'england', 'rum', '1614'),
	('1820', 'jamaica', 'rum', '240'),
	('1821', 'trinidad', 'rum', '1266'),
	('1822', 'barbados', 'rum', '60'),
	('1820', 'england', 'rum', '2949'),
	('1820', 'england', 'sponge', '553'),
	('1821', 'england', 'sponge', '21'),
	('1822', 'trinidad', 'sponge', '01-Apr'),
	('1823', 'england', 'sponge', '8'),
	('1821', 'england', 'sponge', '2'),
	('1821', 'england', 'starch', '0.125'),
	('1798', 'portugal', 'starch', '2'),
	('1799', 'westin', 'starch', '2.25'),
	('1801', 'jersey', 'starch', '12'),
	('1802', 'england', 'starch', '2'),
	('1802', 'newyork', 'starch', '17 1/2'),
	('1797', 'eastcoun', 'starch', '22'),
	('1820', 'england', 'stationary', '327.8'),
	('1821', 'england', 'stationary', '481.45'),
	('1823', 'england', 'stationary', '559.3'),
	('1822', 'england', 'stationary', '317.6'),
	('1798', 'england', 'stationary', '88.6'),
	('1799', 'england', 'stationary', '149.6'),
	('1800', 'england', 'stationary', '366.65'),
	('1801', 'england', 'stationary', '737.6'),
	('1802', 'england', 'stationary', '411.05'),
	('1802', 'italy', 'stationary', '16'),
	('1803', 'england', 'stationary', '177.55'),
	('1803', 'portugal', 'stationary', '6'),
	('1806', 'portugal', 'stationary', '5'),
	('1809', 'portugal', 'stationary', '148.3'),
	('1818', 'russia', 'stationary', '11.1'),
	('1804', 'england', 'stationary', '356.3'),
	('1804', 'portugal', 'stationary', '10'),
	('1805', 'england', 'stationary', '652.6'),
	('1806', 'england', 'stationary', '493.6'),
	('1807', 'england', 'stationary', '566.1'),
	('1808', 'england', 'stationary', '583.85'),
	('1810', 'england', 'stationary', '746.35'),
	('1811', 'england', 'stationary', '558.25'),
	('1812', 'england', 'stationary', '309.65'),
	('1813', 'england', 'stationary', '1066.2'),
	('1814', 'england', 'stationary', '1453.7'),
	('1815', 'england', 'stationary', '348.45'),
	('1816', 'england', 'stationary', '727.7'),
	('1817', 'england', 'stationary', '514'),
	('1818', 'england', 'stationary', '425.1'),
	('1818', 'scotland', 'stationary', '6'),
	('1819', 'england', 'stationary', '338.5'),
	('1821', 'scotland', 'stationary', '8'),
	('1798', 'england', 'steel', '38.25'),
	('1799', 'england', 'steel', '96.375'),
	('1799', 'england', 'steel', '0.125'),
	('1799', 'sweden', 'steel', '32.125'),
	('1800', 'sweden', 'steel', '5.25'),
	('1800', 'england', 'steel', '83.25'),
	('1801', 'england', 'steel', '167'),
	('1801', 'sweden', 'steel', '5 1/2'),
	('1802', 'england', 'steel', '100'),
	('1803', 'england', 'steel', '42'),
	('1803', 'holland', 'steel', '50'),
	('1797', 'sweden', 'steel', '39.25'),
	('1804', 'england', 'steel', '49'),
	('1808', 'england', 'steel', '219'),
	('1810', 'scotland', 'steel', '100'),
	('1813', 'england', 'steel', '340'),
	('1816', 'scotland', 'steel', '174'),
	('1817', 'england', 'steel', '12'),
	('1817', 'scotland', 'steel', '20'),
	('1818', 'england', 'steel', '34'),
	('1819', 'england', 'steel', '51'),
	('1811', 'england', 'steel', '32'),
	('1804', 'holland', 'steel', '27'),
	('1805', 'england', 'steel', '98 1/2'),
	('1806', 'england', 'steel', '153 1/2'),
	('1806', 'scotland', 'steel', '48 1/2'),
	('1807', 'england', 'steel', '110'),
	('1810', 'england', 'steel', '71'),
	('1812', 'england', 'steel', '61'),
	('1813', 'scotland', 'steel', '105'),
	('1814', 'england', 'steel', '150'),
	('1814', 'scotland', 'steel', '100'),
	('1815', 'england', 'steel', '88'),
	('1815', 'scotland', 'steel', '20'),
	('1816', 'england', 'steel', '299'),
	('1819', 'scotland', 'steel', '64'),
	('1802', 'holland', 'steel', '2.6'),
	('1820', 'england', 'steel', '410'),
	('1823', 'scotland', 'steel', '32.127'),
	('1823', 'england', 'steel', '347'),
	('1822', 'england', 'steel', '135.375'),
	('1822', 'scotland', 'steel', '110'),
	('1821', 'england', 'steel', '253.375'),
	('1814', 'england', 'steelwire', '4.25'),
	('1818', 'england', 'steelwire', '4'),
	('1819', 'england', 'steelwire', '0.5'),
	('1798', 'england', 'steelwire', '0.75'),
	('1800', 'england', 'steelwire', '0.125'),
	('1805', 'england', 'steelwire', '0.25'),
	('1807', 'england', 'steelwire', '0.125'),
	('1809', 'england', 'steelwire', '0.125'),
	('1813', 'england', 'steelwire', '2.25'),
	('1816', 'england', 'steelwire', '1 1/4'),
	('1817', 'england', 'steelwire', '2'),
	('1798', 'england', 'stocking', '22623'),
	('1799', 'england', 'stocking', '40435'),
	('1800', 'scotland', 'stocking', '420'),
	('1800', 'england', 'stocking', '28934'),
	('1801', 'england', 'stocking', '37636'),
	('1801', 'scotland', 'stocking', '270'),
	('1802', 'england', 'stocking', '31431'),
	('1803', 'england', 'stocking', '46788'),
	('1804', 'england', 'stocking', '45309'),
	('1805', 'england', 'stocking', '43388'),
	('1806', 'england', 'stocking', '41948'),
	('1807', 'england', 'stocking', '54315'),
	('1808', 'england', 'stocking', '50032'),
	('1810', 'england', 'stocking', '40043'),
	('1811', 'england', 'stocking', '32695'),
	('1812', 'england', 'stocking', '39005'),
	('1813', 'england', 'stocking', '40536'),
	('1814', 'england', 'stocking', '36274'),
	('1814', 'scotland', 'stocking', '6'),
	('1815', 'england', 'stocking', '14115'),
	('1816', 'england', 'stocking', '13291'),
	('1817', 'england', 'stocking', '10509'),
	('1818', 'england', 'stocking', '21896'),
	('1819', 'england', 'stocking', '23303'),
	('1823', 'england', 'stocking', '30366'),
	('1821', 'england', 'stocking', '20850'),
	('1822', 'england', 'stocking', '28305'),
	('1822', 'scotland', 'stocking', '12'),
	('1823', 'england', 'stocking', '1111'),
	('1820', 'england', 'stocking', '1223 7/'),
	('1820', 'england', 'stocking', '1470'),
	('1798', 'england', 'stocking', '544'),
	('1799', 'england', 'stocking', '523'),
	('1800', 'england', 'stocking', '96'),
	('1801', 'england', 'stocking', '1606'),
	('1802', 'england', 'stocking', '824'),
	('1803', 'england', 'stocking', '561'),
	('1804', 'england', 'stocking', '222'),
	('1805', 'england', 'stocking', '335'),
	('1806', 'england', 'stocking', '70'),
	('1807', 'england', 'stocking', '96'),
	('1810', 'england', 'stocking', '90'),
	('1811', 'england', 'stocking', '168'),
	('1812', 'england', 'stocking', '156'),
	('1813', 'england', 'stocking', '343'),
	('1814', 'england', 'stocking', '132'),
	('1815', 'england', 'stocking', '57'),
	('1816', 'england', 'stocking', '216'),
	('1817', 'england', 'stocking', '72'),
	('1818', 'england', 'stocking', '446'),
	('1819', 'england', 'stocking', '279'),
	('1798', 'england', 'stocking', '29'),
	('1799', 'england', 'stocking', '45'),
	('1800', 'england', 'stocking', '19'),
	('1801', 'england', 'stocking', '12'),
	('1802', 'england', 'stocking', '1548'),
	('1802', 'france', 'stocking', '47'),
	('1803', 'england', 'stocking', '2701'),
	('1804', 'england', 'stocking', '2131'),
	('1805', 'england', 'stocking', '2273'),
	('1806', 'england', 'stocking', '2071'),
	('1807', 'england', 'stocking', '2337'),
	('1808', 'england', 'stocking', '1834'),
	('1810', 'england', 'stocking', '1709'),
	('1811', 'england', 'stocking', '969'),
	('1812', 'england', 'stocking', '1202'),
	('1813', 'england', 'stocking', '1863'),
	('1814', 'england', 'stocking', '2044'),
	('1815', 'england', 'stocking', '2048'),
	('1816', 'england', 'stocking', '1116'),
	('1817', 'england', 'stocking', '644'),
	('1818', 'england', 'stocking', '818'),
	('1819', 'england', 'stocking', '556'),
	('1798', 'england', 'stocking', '136'),
	('1799', 'england', 'stocking', '1025'),
	('1800', 'england', 'stocking', '24'),
	('1801', 'england', 'stocking', '48'),
	('1803', 'england', 'stocking', '234'),
	('1804', 'england', 'stocking', '96'),
	('1805', 'england', 'stocking', '234'),
	('1806', 'england', 'stocking', '45'),
	('1807', 'england', 'stocking', '168'),
	('1810', 'england', 'stocking', '96'),
	('1811', 'england', 'stocking', '12'),
	('1799', 'england', 'stocking', '12'),
	('1800', 'england', 'stocking', '24'),
	('1801', 'england', 'stocking', '12'),
	('1803', 'england', 'stocking', '84'),
	('1804', 'england', 'stocking', '12'),
	('1805', 'england', 'stocking', '138'),
	('1806', 'england', 'stocking', '56'),
	('1807', 'england', 'stocking', '48'),
	('1808', 'england', 'stocking', '84'),
	('1810', 'england', 'stocking', '19'),
	('1811', 'england', 'stocking', '60'),
	('1812', 'england', 'stocking', '48'),
	('1813', 'england', 'stocking', '74'),
	('1814', 'england', 'stocking', '36'),
	('1815', 'england', 'stocking', '41'),
	('1816', 'england', 'stocking', '61'),
	('1817', 'england', 'stocking', '36'),
	('1818', 'england', 'stocking', '48'),
	('1819', 'england', 'stocking', '54'),
	('1798', 'england', 'stocking', '864'),
	('1799', 'england', 'stocking', '519'),
	('1800', 'england', 'stocking', '402'),
	('1801', 'england', 'stocking', '594'),
	('1802', 'england', 'stocking', '492'),
	('1803', 'england', 'stocking', '4002'),
	('1810', 'iceland', 'stocking', '2246'),
	('1804', 'england', 'stocking', '2793'),
	('1806', 'england', 'stocking', '1419'),
	('1807', 'england', 'stocking', '2346'),
	('1808', 'england', 'stocking', '3102'),
	('1809', 'scotland', 'stocking', '24'),
	('1810', 'england', 'stocking', '1928'),
	('1810', 'scotland', 'stocking', '1344'),
	('1811', 'england', 'stocking', '1608'),
	('1812', 'england', 'stocking', '4060'),
	('1813', 'england', 'stocking', '4092'),
	('1814', 'england', 'stocking', '3142'),
	('1814', 'scotland', 'stocking', '306'),
	('1815', 'england', 'stocking', '6504'),
	('1816', 'england', 'stocking', '1425'),
	('1817', 'england', 'stocking', '2148'),
	('1818', 'england', 'stocking', '3455'),
	('1819', 'england', 'stocking', '3950'),
	('1799', 'england', 'stocking', '24'),
	('1800', 'england', 'stocking', '65'),
	('1802', 'england', 'stocking', '22'),
	('1803', 'england', 'stocking', '72'),
	('1804', 'england', 'stocking', '36'),
	('1805', 'england', 'stocking', '36'),
	('1808', 'england', 'stocking', '12'),
	('1810', 'england', 'stocking', '220'),
	('1811', 'england', 'stocking', '312'),
	('1813', 'england', 'stocking', '1128'),
	('1814', 'england', 'stocking', '252'),
	('1816', 'england', 'stocking', '1262'),
	('1817', 'scotland', 'stocking', '18'),
	('1818', 'england', 'stocking', '1761'),
	('1819', 'england', 'stocking', '126'),
	('1821', 'england', 'stocking', '4416'),
	('1823', 'england', 'stocking', '9154'),
	('1822', 'england', 'stocking', '6723'),
	('1820', 'england', 'stoneslbs', '2694720'),
	('1821', 'england', 'stoneslbs', '1937600'),
	('1823', 'england', 'stoneslbs', '161280'),
	('1823', 'england', 'stoneslbs', '2338560'),
	('1822', 'england', 'stoneslbs', '1682240'),
	('1823', 'england', 'stoneslbs', '560'),
	('1820', 'england', 'stoneslbs', '700'),
	('1820', 'england', 'stoneslbs', '105280'),
	('1821', 'england', 'stoneslbs', '1048320'),
	('1822', 'england', 'stoneslbs', '436800'),
	('1821', 'england', 'stoneslbs', '4480'),
	('1820', 'england', 'stoneslbs', '141120'),
	('1821', 'england', 'stoneslbs', '58240'),
	('1823', 'england', 'stoneslbs', '47040'),
	('1822', 'england', 'stoneslbs', '152320'),
	('1820', 'england', 'stoneslbs', '73920'),
	('1821', 'england', 'stoneslbs', '127680'),
	('1823', 'england', 'stoneslbs', '11200'),
	('1822', 'england', 'stoneslbs', '194320'),
	('1820', 'england', 'stoneslbs', '39984'),
	('1820', 'england', 'stoneslbs', '5600'),
	('1821', 'england', 'stoneslbs', '560'),
	('1823', 'england', 'stoneslbs', '19600'),
	('1822', 'england', 'stoneslbs', '22848'),
	('1821', 'england', 'stoneslbs', '336'),
	('1820', 'england', 'stoneslbs', '2688'),
	('1823', 'england', 'stoneslbs', '8736'),
	('1822', 'england', 'stoneslbs', '3360'),
	('1822', 'jersey', 'stonesno', '725'),
	('1820', 'england', 'stonesno', '340'),
	('1821', 'england', 'stonesno', '450'),
	('1823', 'england', 'stonesno', '200'),
	('1822', 'england', 'stonesno', '150'),
	('1821', 'england', 'stonesno', '1'),
	('1823', 'england', 'stonesno', '261000'),
	('1823', 'england', 'stonesno', '12000'),
	('1820', 'england', 'stonesno', '40'),
	('1821', 'england', 'stonesno', '239'),
	('1823', 'england', 'stonesno', '8'),
	('1802', 'england', 'stonesno', '10'),
	('1803', 'england', 'stonesno', '12'),
	('1803', 'france', 'stonesno', '12'),
	('1797', 'Portugal', 'stonesno', '2'),
	('1804', 'england', 'stonesno', '8'),
	('1806', 'england', 'stonesno', '14'),
	('1807', 'england', 'stonesno', '9'),
	('1808', 'england', 'stonesno', '489'),
	('1812', 'england', 'stonesno', '50'),
	('1813', 'england', 'stonesno', '10'),
	('1814', 'england', 'stonesno', '3'),
	('1814', 'scotland', 'stonesno', '2'),
	('1815', 'england', 'stonesno', '1'),
	('1815', 'scotland', 'stonesno', '2'),
	('1817', 'england', 'stonesno', '4'),
	('1818', 'england', 'stonesno', '4'),
	('1820', 'england', 'stonesno', '12'),
	('1821', 'england', 'stonesno', '5'),
	('1823', 'england', 'stonesno', '10'),
	('1822', 'england', 'stonesno', '4'),
	('1820', 'england', 'stonesno', '20000'),
	('1820', 'england', 'stonesno', '18650'),
	('1821', 'england', 'stonesno', '21130'),
	('1823', 'england', 'stonesno', '13706'),
	('1822', 'england', 'stonesno', '14133'),
	('1821', 'barbados', 'stonevalue', '1'),
	('1821', 'england', 'stonevalue', '20'),
	('1821', 'england', 'stonevalue', '0.05'),
	('1823', 'england', 'stonevalue', '20'),
	('1822', 'england', 'stonevalue', '0.25'),
	('1822', 'england', 'stonevalue', '10'),
	('1822', 'england', 'stonevalue', '1.25'),
	('1820', 'england', 'stonemarble', '23'),
	('1811', 'england', 'stonegrind', '4'),
	('1812', 'england', 'stonegrind', '5'),
	('1813', 'england', 'stonegrind', '4'),
	('1814', 'england', 'stonegrind', '44'),
	('1818', 'england', 'stonegrind', '63'),
	('1819', 'england', 'stonegrind', '36'),
	('1820', 'england', 'stonecalomite', '1'),
	('1822', 'england', 'stonecalomite', '7'),
	('1820', 'england', 'stonecalomite', '2'),
	('1822', 'england', 'stonecalomite', '7'),
	('1822', 'england', 'storaxcalomitelbs', '18'),
	('1798', 'england', 'succards', '27'),
	('1798', 'portugal', 'succards', '22'),
	('1798', 'scotland', 'succards', '4'),
	('1798', 'westin', 'succards', '27'),
	('1799', 'england', 'succards', '39'),
	('1799', 'portugal', 'succards', '7'),
	('1799', 'jamaica', 'succards', '159'),
	('1799', 'westin', 'succards', '105'),
	('1800', 'scotland', 'succards', '7'),
	('1800', 'jamaica', 'succards', '45'),
	('1800', 'westin', 'succards', '18'),
	('1800', 'england', 'succards', '75'),
	('1803', 'antigua', 'succards', '14'),
	('1803', 'jamaica', 'succards', '117'),
	('1803', 'st_croix', 'succards', '10'),
	('1803', 'westin', 'succards', '102'),
	('1801', 'england', 'succards', '12'),
	('1801', 'jamaica', 'succards', '102'),
	('1802', 'england', 'succards', '90'),
	('1802', 'jamaica', 'succards', '70'),
	('1802', 'westin', 'succards', '34'),
	('1803', 'england', 'succards', '158'),
	('1803', 'france', 'succards', '118'),
	('1803', 'portugal', 'succards', '27'),
	('1804', 'jamaica', 'succards', '241'),
	('1804', 'st_vincents', 'succards', '48'),
	('1807', 'barbados', 'succards', '20'),
	('1807', 'jamaica', 'succards', '38'),
	('1807', 'tortola', 'succards', '13'),
	('1808', 'barbados', 'succards', '12'),
	('1808', 'grenada', 'succards', '60'),
	('1808', 'trinidad', 'succards', '49'),
	('1809', 'antigua', 'succards', '16'),
	('1809', 'barbados', 'succards', '72'),
	('1809', 'grenada', 'succards', '28'),
	('1809', 'jamaica', 'succards', '105'),
	('1810', 'barbados', 'succards', '180'),
	('1810', 'jamaica', 'succards', '42'),
	('1811', 'barbados', 'succards', '82'),
	('1812', 'barbados', 'succards', '92'),
	('1812', 'jamaica', 'succards', '42'),
	('1813', 'barbados', 'succards', '26'),
	('1813', 'jamaica', 'succards', '24'),
	('1813', 'trinidad', 'succards', '23'),
	('1814', 'barbados', 'succards', '4'),
	('1814', 'jamaica', 'succards', '5'),
	('1815', 'barbados', 'succards', '2'),
	('1815', 'trinidad', 'succards', '14'),
	('1797', 'Jamaica', 'succards', '371'),
	('1797', 'westin', 'succards', '11'),
	('1814', 'suriname', 'succards', '22'),
	('1805', 'antigua', 'succards', '17'),
	('1805', 'barbados', 'succards', '45'),
	('1805', 'dominica', 'succards', '15'),
	('1805', 'jamaica', 'succards', '69'),
	('1805', 'st_vincents', 'succards', '51'),
	('1806', 'barbados', 'succards', '88'),
	('1806', 'jamaica', 'succards', '18'),
	('1816', 'jamaica', 'succards', '114'),
	('1816', 'suriname', 'succards', '35'),
	('1816', 'trinidad', 'succards', '47'),
	('1817', 'barbados', 'succards', '20'),
	('1817', 'jamaica', 'succards', '6'),
	('1817', 'trinidad', 'succards', '14'),
	('1818', 'barbados', 'succards', '39'),
	('1818', 'jamaica', 'succards', '20'),
	('1818', 'trinidad', 'succards', '4'),
	('1819', 'barbados', 'succards', '61'),
	('1819', 'jamaica', 'succards', '60'),
	('1819', 'trinidad', 'succards', '135'),
	('1820', 'barbados', 'succards', '30'),
	('1820', 'jamaica', 'succards', '70'),
	('1820', 'trinidad', 'succards', '68'),
	('1820', 'newyork', 'succards', '4'),
	('1805', 'portugal', 'succards', '6'),
	('1806', 'madeira', 'succards', '15'),
	('1804', 'france', 'succards', '238'),
	('1804', 'italy', 'succards', '30'),
	('1811', 'madeira', 'succards', '14'),
	('1812', 'portugal', 'succards', '32'),
	('1816', 'spain', 'succards', '14'),
	('1817', 'madeira', 'succards', '10'),
	('1818', 'canaries', 'succards', '24'),
	('1821', 'portugal', 'succards', '8'),
	('1821', 'barbados', 'succards', '25'),
	('1821', 'trinidad', 'succards', '5'),
	('1822', 'madeira', 'succards', '30'),
	('1822', 'barbados', 'succards', '25'),
	('1822', 'jamaica', 'succards', '14'),
	('1822', 'trinidad', 'succards', '3'),
	('1805', 'england', 'succards', '63'),
	('1806', 'england', 'succards', '60'),
	('1808', 'england', 'succards', '3'),
	('1810', 'england', 'succards', '105'),
	('1812', 'england', 'succards', '16'),
	('1813', 'england', 'succards', '8'),
	('1814', 'england', 'succards', '40'),
	('1818', 'england', 'succards', '9'),
	('1821', 'england', 'succards', '69'),
	('1823', 'barbados', 'succards', '3'),
	('1823', 'jamaica', 'succards', '28'),
	('1822', 'england', 'succards', '19'),
	('1805', 'france', 'succards', '3360'),
	('1807', 'france', 'succards', '1344'),
	('1807', 'portugal', 'succards', '896'),
	('1820', 'spain', 'succusliquoritico', '7'),
	('1820', 'sicily', 'succusliquoritico', '16.5'),
	('1820', 'england', 'succusliquoritico', '20.25'),
	('1821', 'england', 'succusliquoritico', '85.5'),
	('1822', 'gibraltar', 'succusliquoritico', '28.375'),
	('1823', 'england', 'succusliquoritico', '197.125'),
	('1822', 'england', 'succusliquoritico', '94'),
	('1809', 'scotland', 'sugar', '0.25'),
	('1814', 'jersey', 'sugar', '2'),
	('1803', 'england', 'sugar', '2 1/4'),
	('1811', 'dominica', 'sugar', '11'),
	('1810', 'newfoundland', 'sugar', '11'),
	('1808', 'scotland', 'sugar', '25'),
	('1806', 'england', 'sugar', '26'),
	('1807', 'england', 'sugar', '26'),
	('1801', 'westin', 'sugar', '29'),
	('1811', 'st_thome', 'sugar', '36'),
	('1815', 'scotland', 'sugar', '39'),
	('1802', 'england', 'sugar', '40 3/4'),
	('1811', 'guernsey', 'sugar', '50'),
	('1811', 'canada', 'sugar', '58'),
	('1818', 'newfoundland', 'sugar', '65'),
	('1819', 'england', 'sugar', '71'),
	('1814', 'england', 'sugar', '83 3/4'),
	('1811', 'scotland', 'sugar', '85'),
	('1808', 'newfoundland', 'sugar', '92'),
	('1817', 'newfoundland', 'sugar', '106'),
	('1808', 'england', 'sugar', '117'),
	('1817', 'england', 'sugar', '124'),
	('1816', 'england', 'sugar', '132'),
	('1815', 'england', 'sugar', '166'),
	('1812', 'england', 'sugar', '178'),
	('1808', 'england', 'sugar', '184'),
	('1813', 'england', 'sugar', '207'),
	('1818', 'england', 'sugar', '208'),
	('1802', 'nevis', 'sugar', '213'),
	('1817', 'cuba', 'sugar', '257'),
	('1812', 'scotland', 'sugar', '276'),
	('1801', 'antigua', 'sugar', '278 1/2'),
	('1810', 'dominica', 'sugar', '290'),
	('1810', 'st_thome', 'sugar', '297'),
	('1808', 'scotland', 'sugar', '320'),
	('1815', 'england', 'sugar', '344'),
	('1809', 'grenada', 'sugar', '364'),
	('1819', 'St_kitts', 'sugar', '366'),
	('1816', 'newfoundland', 'sugar', '383'),
	('1812', 'scotland', 'sugar', '440'),
	('1823', 'scotland', 'sugar', '440'),
	('1804', 'montserr', 'sugar', '445'),
	('1808', 'scotland', 'sugar', '453'),
	('1804', 'st_vincents', 'sugar', '613'),
	('1809', 'newfoundland', 'sugar', '734'),
	('1802', 'england', 'sugar', '749'),
	('1801', 'scotland', 'sugar', '849'),
	('1810', 'grenada', 'sugar', '853'),
	('1807', 'tobago', 'sugar', '862'),
	('1820', 'england', 'sugar', '866'),
	('1817', 'antigua', 'sugar', '901'),
	('1807', 'dominica', 'sugar', '991 1/4'),
	('1803', 'st_croix', 'sugar', '1074'),
	('1816', 'scotland', 'sugar', '1141'),
	('1808', 'grenada', 'sugar', '1158'),
	('1803', 'st_thome', 'sugar', '1178'),
	('1804', 'cemerara', 'sugar', '1242'),
	('1804', 'scotland', 'sugar', '1259'),
	('1808', 'tobago', 'sugar', '1278'),
	('1813', 'scotland', 'sugar', '1304'),
	('1803', 'antigua', 'sugar', '1322 3/4'),
	('1815', 'newfoundland', 'sugar', '1334'),
	('1813', 'St_kitts', 'sugar', '1457 1/2'),
	('1804', 'trinidad', 'sugar', '1470'),
	('1803', 'scotland', 'sugar', '1497'),
	('1801', 'tortola', 'sugar', '1517 1/4'),
	('1807', 'scotland', 'sugar', '1583 1/2'),
	('1802', 'westin', 'sugar', '1585 3/4'),
	('1798', 'westin', 'sugar', '1587'),
	('1805', 'dominica', 'sugar', '1603'),
	('1813', 'suriname', 'sugar', '1687'),
	('1805', 'grenada', 'sugar', '1724'),
	('1809', 'cemerara', 'sugar', '1752'),
	('1811', 'jamaica', 'sugar', '1797'),
	('1804', 'nevis', 'sugar', '1800'),
	('1814', 'scotland', 'sugar', '1886'),
	('1818', 'jamaica', 'sugar', '2123'),
	('1805', 'suriname', 'sugar', '2143'),
	('1806', 'scotland', 'sugar', '2265 1/2'),
	('1805', 'scotland', 'sugar', '2310 3/4'),
	('1815', 'jamaica', 'sugar', '2335'),
	('1816', 'jamaica', 'sugar', '2350'),
	('1813', 'cemerara', 'sugar', '2437 1/4'),
	('1805', 'england', 'sugar', '2467 1/4'),
	('1812', 'jamaica', 'sugar', '2783'),
	('1809', 'suriname', 'sugar', '2801'),
	('1817', 'jamaica', 'sugar', '2828'),
	('1810', 'trinidad', 'sugar', '2904'),
	('1801', 'england', 'sugar', '2956 1/4'),
	('1804', 'barbados', 'sugar', '2982'),
	('1814', 'suriname', 'sugar', '2986'),
	('1804', 'england', 'sugar', '3079'),
	('1811', 'suriname', 'sugar', '3080'),
	('1802', 'isleoffran', 'sugar', '3086 1/2'),
	('1817', 'suriname', 'sugar', '3343'),
	('1804', 'antigua', 'sugar', '3364'),
	('1799', 'jamaica', 'sugar', '3432'),
	('1817', 'trinidad', 'sugar', '3718'),
	('1817', 'england', 'sugar', '3737'),
	('1809', 'antigua', 'sugar', '3777'),
	('1822', 'jamaica', 'sugar', '3779'),
	('1807', 'trinidad', 'sugar', '3847'),
	('1815', 'england', 'sugar', '3934'),
	('1818', 'england', 'sugar', '3982'),
	('1803', 'england', 'sugar', '3998 1/2'),
	('1807', 'england', 'sugar', '4007'),
	('1814', 'england', 'sugar', '4046'),
	('1811', 'trinidad', 'sugar', '4049'),
	('1808', 'trinidad', 'sugar', '4295'),
	('1816', 'trinidad', 'sugar', '4300'),
	('1810', 'england', 'sugar', '4428'),
	('1806', 'england', 'sugar', '4433 1/4'),
	('1816', 'england', 'sugar', '4584'),
	('1811', 'england', 'sugar', '4777'),
	('1811', 'england', 'sugar', '4940'),
	('1812', 'trinidad', 'sugar', '5009'),
	('1810', 'suriname', 'sugar', '5252'),
	('1810', 'jamaica', 'sugar', '5280'),
	('1807', 'england', 'sugar', '5400'),
	('1802', 'scotland', 'sugar', '5543 1/2'),
	('1815', 'england', 'sugar', '5809'),
	('1815', 'suriname', 'sugar', '6011'),
	('1806', 'barbados', 'sugar', '6029'),
	('1814', 'trinidad', 'sugar', '6036'),
	('1801', 'jamaica', 'sugar', '6054'),
	('1805', 'antigua', 'sugar', '6124'),
	('1816', 'suriname', 'sugar', '6448'),
	('1813', 'jamaica', 'sugar', '6560'),
	('1807', 'jamaica', 'sugar', '6801'),
	('1806', 'jamaica', 'sugar', '6845'),
	('1821', 'england', 'sugar', '6875'),
	('1813', 'england', 'sugar', '7039'),
	('1812', 'england', 'sugar', '7380'),
	('1808', 'barbados', 'sugar', '7425'),
	('1808', 'england', 'sugar', '7613'),
	('1812', 'barbados', 'sugar', '8328'),
	('1807', 'tortola', 'sugar', '8388 1/4'),
	('1804', 'jamaica', 'sugar', '8400'),
	('1814', 'jamaica', 'sugar', '8485'),
	('1807', 'barbados', 'sugar', '8571'),
	('1818', 'barbados', 'sugar', '8583'),
	('1818', 'trinidad', 'sugar', '9262'),
	('1816', 'england', 'sugar', '9331'),
	('1814', 'barbados', 'sugar', '9638'),
	('1808', 'england', 'sugar', '9788'),
	('1813', 'barbados', 'sugar', '9961'),
	('1809', 'trinidad', 'sugar', '10219'),
	('1813', 'trinidad', 'sugar', '10552'),
	('1818', 'england', 'sugar', '10729'),
	('1814', 'england', 'sugar', '10917'),
	('1817', 'barbados', 'sugar', '11257'),
	('1802', 'jamaica', 'sugar', '11790 1/4'),
	('1816', 'barbados', 'sugar', '11983'),
	('1815', 'barbados', 'sugar', '12125'),
	('1805', 'england', 'sugar', '12290'),
	('1804', 'england', 'sugar', '12919'),
	('1815', 'trinidad', 'sugar', '13449'),
	('1815', 'england', 'sugar', '13754'),
	('1806', 'england', 'sugar', '13901 1/2'),
	('1803', 'westin', 'sugar', '14905'),
	('1817', 'england', 'sugar', '15377'),
	('1803', 'jamaica', 'sugar', '15812 1/4'),
	('1809', 'barbados', 'sugar', '16088'),
	('1810', 'barbados', 'sugar', '16161'),
	('1803', 'england', 'sugar', '16284 1/2'),
	('1811', 'barbados', 'sugar', '16461'),
	('1809', 'jamaica', 'sugar', '18534'),
	('1820', 'england', 'sugar', '21637'),
	('1813', 'england', 'sugar', '21864'),
	('1798', 'england', 'sugar', '22936'),
	('1812', 'england', 'sugar', '24034'),
	('1802', 'england', 'sugar', '27358'),
	('1801', 'england', 'sugar', '38471 1/4'),
	('1803', 'scotland', 'sugar', '0.5'),
	('1805', 'england', 'sugar', '0.25'),
	('1822', 'england', 'sugar', '0'),
	('1823', 'england', 'sugar', '0.125'),
	('1798', 'england', 'sugar', '1015.125'),
	('1819', 'england', 'sugar', '10417'),
	('1820', 'england', 'sugar', '108.125'),
	('1811', 'england', 'sugar', '123.375'),
	('1800', 'jamaica', 'sugar', '13066.125'),
	('1819', 'trinidad', 'sugar', '13500.125'),
	('1810', 'england', 'sugar', '136.25'),
	('1821', 'trinidad', 'sugar', '13997.125'),
	('1820', 'trinidad', 'sugar', '15494.125'),
	('1821', 'england', 'sugar', '155.25'),
	('1799', 'westin', 'sugar', '16011.25'),
	('1806', 'antigua', 'sugar', '166.5'),
	('1823', 'jamaica', 'sugar', '1808.125'),
	('1799', 'england', 'sugar', '18420.375'),
	('1823', 'trinidad', 'sugar', '18707.25'),
	('1798', 'england', 'sugar', '2.25'),
	('1800', 'england', 'sugar', '21559.375'),
	('1822', 'trinidad', 'sugar', '21802'),
	('1820', 'england', 'sugar', '219.375'),
	('1800', 'westin', 'sugar', '229.125'),
	('1821', 'england', 'sugar', '239.25'),
	('1822', 'england', 'sugar', '251.25'),
	('1819', 'jamaica', 'sugar', '2535.25'),
	('1797', 'Scotland', 'sugar', '2693.25'),
	('1821', 'england', 'sugar', '279.25'),
	('1820', 'england', 'sugar', '2812.25'),
	('1822', 'england', 'sugar', '285.25'),
	('1800', 'england', 'sugar', '3018.25'),
	('1800', 'scotland', 'sugar', '3019.125'),
	('1799', 'scotland', 'sugar', '3050.25'),
	('1799', 'england', 'sugar', '320.25'),
	('1805', 'st_vincents', 'sugar', '321.5'),
	('1805', 'trinidad', 'sugar', '3447.75'),
	('1821', 'jamaica', 'sugar', '3621.375'),
	('1798', 'scotland', 'sugar', '3750.125'),
	('1805', 'st_croix', 'sugar', '38.5'),
	('1823', 'england', 'sugar', '383.875'),
	('1819', 'england', 'sugar', '3840.25'),
	('1822', 'england', 'sugar', '3988.25'),
	('1805', 'barbados', 'sugar', '4092.25'),
	('1822', 'england', 'sugar', '4196'),
	('1821', 'england', 'sugar', '4268.125'),
	('1822', 'bahamas', 'sugar', '433.125'),
	('1821', 'barbados', 'sugar', '4565.25'),
	('1799', 'portugal', 'sugar', '4748.25'),
	('1823', 'england', 'sugar', '4764.375'),
	('1823', 'england', 'sugar', '4945.125'),
	('1810', 'england', 'sugar', '5068.375'),
	('1797', 'Jamaica', 'sugar', '5092.125'),
	('1820', 'jamaica', 'sugar', '5193.125'),
	('1806', 'st_vincents', 'sugar', '542.75'),
	('1821', 'england', 'sugar', '55.25'),
	('1806', 'trinidad', 'sugar', '566.5'),
	('1823', 'england', 'sugar', '580.375'),
	('1823', 'england', 'sugar', '598.375'),
	('1820', 'scotland', 'sugar', '638.375'),
	('1820', 'barbados', 'sugar', '6821'),
	('1811', 'scotland', 'sugar', '69.25'),
	('1822', 'barbados', 'sugar', '7398.25'),
	('1819', 'barbados', 'sugar', '7872.375'),
	('1797', 'westin', 'sugar', '8143.125'),
	('1805', 'france', 'sugar', '9.375'),
	('1822', 'england', 'sugar', '91.375'),
	('1819', 'scotland', 'sugar', '917.125'),
	('1805', 'cemerara', 'sugar', '935.5'),
	('1823', 'barbados', 'sugar', '9491.25'),
	('1823', 'england', 'sugar', '96.125'),
	('1820', 'england', 'sweetmadewinebarr', '0.01'),
	('1820', 'russia', 'tallow', '2770.5'),
	('1821', 'russia', 'tallow', '943'),
	('1811', 'england', 'tallow', '1356'),
	('1820', 'england', 'tallow', '6657.5'),
	('1821', 'england', 'tallow', '774.5'),
	('1821', 'england', 'tallow', '3709.75'),
	('1798', 'england', 'tallow', '220.25'),
	('1799', 'england', 'tallow', '723'),
	('1799', 'westin', 'tallow', '69.25'),
	('1800', 'france', 'tallow', '25'),
	('1800', 'england', 'tallow', '267'),
	('1803', 'streight', 'tallow', '194'),
	('1801', 'england', 'tallow', '2644 1/2'),
	('1801', 'russia', 'tallow', '320'),
	('1801', 'spain', 'tallow', '448 1/2'),
	('1802', 'england', 'tallow', '8162 1/4'),
	('1802', 'russia', 'tallow', '56 3/4'),
	('1803', 'england', 'tallow', '3247'),
	('1803', 'russia', 'tallow', '645'),
	('1813', 'brazil', 'tallow', '46'),
	('1815', 'buenare', 'tallow', '1168'),
	('1806', 'newyork', 'tallow', '20.25'),
	('1805', 'russia', 'tallow', '104'),
	('1805', 'streight', 'tallow', '13'),
	('1806', 'russia', 'tallow', '196 1/4'),
	('1804', 'russia', 'tallow', '1490'),
	('1804', 'streight', 'tallow', '163'),
	('1810', 'canaries', 'tallow', '36'),
	('1814', 'guernsey', 'tallow', '116'),
	('1815', 'russia', 'tallow', '460'),
	('1815', 'guernsey', 'tallow', '661'),
	('1816', 'russia', 'tallow', '2674'),
	('1818', 'russia', 'tallow', '705'),
	('1819', 'russia', 'tallow', '982.375'),
	('1822', 'russia', 'tallow', '2914.25'),
	('1822', 'gibraltar', 'tallow', '0.25'),
	('1804', 'england', 'tallow', '421'),
	('1805', 'england', 'tallow', '151 1/2'),
	('1806', 'england', 'tallow', '742'),
	('1812', 'england', 'tallow', '696'),
	('1813', 'england', 'tallow', '157'),
	('1814', 'england', 'tallow', '3639'),
	('1815', 'eastcoun', 'tallow', '4793'),
	('1816', 'england', 'tallow', '3623'),
	('1817', 'england', 'tallow', '1745'),
	('1818', 'england', 'tallow', '150'),
	('1819', 'england', 'tallow', '147.375'),
	('1823', 'russia', 'tallow', '2274'),
	('1823', 'gibraltar', 'tallow', '5.375'),
	('1823', 'guernsey', 'tallow', '180'),
	('1823', 'Jersey', 'tallow', '33.25'),
	('1823', 'england', 'tallow', '5270.25'),
	('1823', 'england', 'tallow', '2551.25'),
	('1822', 'england', 'tallow', '1011.375'),
	('1822', 'england', 'tallow', '6151'),
	('1820', 'novascotia', 'tamarinds', '56'),
	('1820', 'barbados', 'tamarinds', '1076'),
	('1820', 'jamaica', 'tamarinds', '389'),
	('1820', 'trinidad', 'tamarinds', '132'),
	('1821', 'jamaica', 'tamarinds', '450'),
	('1821', 'trinidad', 'tamarinds', '40'),
	('1822', 'barbados', 'tamarinds', '35'),
	('1822', 'jamaica', 'tamarinds', '60'),
	('1822', 'trinidad', 'tamarinds', '60'),
	('1820', 'england', 'tamarinds', '172'),
	('1821', 'england', 'tamarinds', '28'),
	('1823', 'barbados', 'tamarinds', '159'),
	('1823', 'trinidad', 'tamarinds', '45'),
	('1823', 'england', 'tamarinds', '247'),
	('1820', 'england', 'tamarinds', '121'),
	('1820', 'england', 'tarlast', '42'),
	('1820', 'newyork', 'tarlast', '8.4'),
	('1820', 'maryland', 'tarlast', '8.4'),
	('1820', 'russia', 'tarlast', '131'),
	('1820', 'sweden', 'tarlast', '50.8'),
	('1822', 'newyork', 'tarlast', '8'),
	('1822', 'carolinanor', 'tarlast', '0.4'),
	('1823', 'scotland', 'tarlast', '10'),
	('1823', 'russia', 'tarlast', '72'),
	('1823', 'newyork', 'tarlast', '127'),
	('1823', 'virginia', 'tarlast', '21'),
	('1823', 'england', 'tarlast', '24'),
	('1822', 'england', 'tarlast', '45      '),
	('1821', 'england', 'tarlast', '5'),
	('1820', 'barbados', 'tarbarrel', '0.08'),
	('1798', 'england', 'tarbarrel', '325'),
	('1798', 'sweden', 'tarbarrel', '8'),
	('1798', 'guernsey', 'tarbarrel', '50'),
	('1798', 'newengland', 'tarbarrel', '4'),
	('1798', 'newyork', 'tarbarrel', '134'),
	('1798', 'virgmary', 'tarbarrel', '90'),
	('1799', 'england', 'tarbarrel', '598'),
	('1799', 'russia', 'tarbarrel', '500'),
	('1799', 'sweden', 'tarbarrel', '180'),
	('1799', 'jersey', 'tarbarrel', '19'),
	('1799', 'newyork', 'tarbarrel', '215'),
	('1799', 'virgmary', 'tarbarrel', '100'),
	('1800', 'france', 'tarbarrel', '10'),
	('1800', 'russia', 'tarbarrel', '600'),
	('1800', 'newengland', 'tarbarrel', '73'),
	('1800', 'newyork', 'tarbarrel', '553'),
	('1800', 'virgmary', 'tarbarrel', '1253'),
	('1800', 'england', 'tarbarrel', '116'),
	('1803', 'sweden', 'tarbarrel', '110'),
	('1803', 'virgmary', 'tarbarrel', '473'),
	('1801', 'england', 'tarbarrel', '490'),
	('1801', 'russia', 'tarbarrel', '650'),
	('1801', 'sweden', 'tarbarrel', '200'),
	('1801', 'china', 'tarbarrel', '786'),
	('1801', 'newyork', 'tarbarrel', '20'),
	('1801', 'virgmary', 'tarbarrel', '248'),
	('1802', 'england', 'tarbarrel', '100'),
	('1802', 'carolina', 'tarbarrel', '300'),
	('1802', 'newengland', 'tarbarrel', '24'),
	('1802', 'newyork', 'tarbarrel', '48'),
	('1803', 'russia', 'tarbarrel', '1173'),
	('1797', 'Newyork', 'tarbarrel', '187'),
	('1797', 'sweden', 'tarbarrel', '174'),
	('1797', 'virgmary', 'tarbarrel', '260'),
	('1804', 'newyork', 'tarbarrel', '320'),
	('1804', 'virginia', 'tarbarrel', '189'),
	('1807', 'maryland', 'tarbarrel', '846'),
	('1807', 'newyork', 'tarbarrel', '842'),
	('1807', 'virginia', 'tarbarrel', '100'),
	('1808', 'maryland', 'tarbarrel', '190'),
	('1808', 'newyork', 'tarbarrel', '728'),
	('1809', 'newyork', 'tarbarrel', '507'),
	('1810', 'maryland', 'tarbarrel', '366'),
	('1810', 'newengland', 'tarbarrel', '700'),
	('1810', 'newyork', 'tarbarrel', '388'),
	('1810', 'pennsylvania', 'tarbarrel', '746'),
	('1810', 'virginia', 'tarbarrel', '248'),
	('1811', 'ameliaisl', 'tarbarrel', '5'),
	('1811', 'maryland', 'tarbarrel', '319'),
	('1811', 'newengland', 'tarbarrel', '979'),
	('1811', 'newyork', 'tarbarrel', '318'),
	('1811', 'novascotia', 'tarbarrel', '11'),
	('1811', 'pennsylvania', 'tarbarrel', '202'),
	('1812', 'ameliaisl', 'tarbarrel', '4'),
	('1812', 'carolinanor', 'tarbarrel', '293'),
	('1812', 'newengland', 'tarbarrel', '2977'),
	('1812', 'newyork', 'tarbarrel', '226'),
	('1812', 'virginia', 'tarbarrel', '44'),
	('1813', 'carolinanor', 'tarbarrel', '1376'),
	('1813', 'carolinasou', 'tarbarrel', '870'),
	('1813', 'newengland', 'tarbarrel', '265'),
	('1813', 'newyork', 'tarbarrel', '50'),
	('1813', 'virginia', 'tarbarrel', '704'),
	('1815', 'carolinanor', 'tarbarrel', '5'),
	('1805', 'newyork', 'tarbarrel', '1096'),
	('1805', 'pennsylvania', 'tarbarrel', '50'),
	('1806', 'newyork', 'tarbarrel', '444'),
	('1806', 'pennsylvania', 'tarbarrel', '64'),
	('1817', 'carolinanor', 'tarbarrel', '348'),
	('1817', 'maryland', 'tarbarrel', '352'),
	('1817', 'newengland', 'tarbarrel', '242'),
	('1817', 'newyork', 'tarbarrel', '284'),
	('1817', 'pennsylvania', 'tarbarrel', '130'),
	('1817', 'virginia', 'tarbarrel', '139'),
	('1818', 'newyork', 'tarbarrel', '250'),
	('1818', 'virginia', 'tarbarrel', '50'),
	('1819', 'maryland', 'tarbarrel', '14'),
	('1819', 'newyork', 'tarbarrel', '55'),
	('1805', 'russia', 'tarbarrel', '600'),
	('1806', 'dennor', 'tarbarrel', '2'),
	('1806', 'russia', 'tarbarrel', '848'),
	('1806', 'sweden', 'tarbarrel', '550'),
	('1804', 'dennor', 'tarbarrel', '30'),
	('1804', 'russia', 'tarbarrel', '500'),
	('1804', 'sweden', 'tarbarrel', '171'),
	('1807', 'sweden', 'tarbarrel', '72'),
	('1808', 'russia', 'tarbarrel', '1484'),
	('1810', 'azores', 'tarbarrel', '150'),
	('1811', 'guernsey', 'tarbarrel', '10'),
	('1813', 'dennor', 'tarbarrel', '14'),
	('1814', 'dennor', 'tarbarrel', '172'),
	('1814', 'russia', 'tarbarrel', '964'),
	('1814', 'sweden', 'tarbarrel', '300'),
	('1814', 'jersey', 'tarbarrel', '50'),
	('1815', 'dennor', 'tarbarrel', '2'),
	('1815', 'sweden', 'tarbarrel', '194'),
	('1816', 'dennor', 'tarbarrel', '10'),
	('1816', 'russia', 'tarbarrel', '440'),
	('1816', 'sweden', 'tarbarrel', '2'),
	('1817', 'russia', 'tarbarrel', '1292'),
	('1818', 'russia', 'tarbarrel', '500'),
	('1819', 'russia', 'tarbarrel', '830'),
	('1819', 'sweden', 'tarbarrel', '200'),
	('1804', 'england', 'tarbarrel', '322'),
	('1805', 'england', 'tarbarrel', '56'),
	('1810', 'england', 'tarbarrel', '488'),
	('1810', 'scotland', 'tarbarrel', '57'),
	('1811', 'england', 'tarbarrel', '265'),
	('1812', 'england', 'tarbarrel', '270'),
	('1814', 'england', 'tarbarrel', '282'),
	('1816', 'england', 'tarbarrel', '1132'),
	('1816', 'scotland', 'tarbarrel', '155'),
	('1817', 'england', 'tarbarrel', '50'),
	('1819', 'england', 'tarbarrel', '840'),
	('1823', 'england', 'tarbarrel', '1'),
	('1800', 'spain', 'tarbarrel', '245.8'),
	('1802', 'sweden', 'tarbarrel', '53.3'),
	('1815', 'russia', 'tarbarrel', '2936'),
	('1815', 'sweden', 'tarbarrel', '5.3'),
	('1808', 'england', 'tea', '25052'),
	('1808', 'england', 'tea', '309022'),
	('1798', 'england', 'tea', '220061'),
	('1799', 'england', 'tea', '353040'),
	('1800', 'england', 'tea', '286922'),
	('1801', 'england', 'tea', '292644'),
	('1802', 'england', 'tea', '369061'),
	('1803', 'england', 'tea', '361990'),
	('1804', 'england', 'tea', '325984'),
	('1805', 'england', 'tea', '351797'),
	('1806', 'england', 'tea', '315601'),
	('1807', 'england', 'tea', '292642'),
	('1812', 'england', 'tea', '366465'),
	('1810', 'england', 'tea', '316704'),
	('1811', 'england', 'tea', '310445'),
	('1813', 'england', 'tea', '365916'),
	('1814', 'england', 'tea', '301239'),
	('1815', 'england', 'tea', '370157'),
	('1816', 'england', 'tea', '297752'),
	('1817', 'england', 'tea', '286646'),
	('1818', 'england', 'tea', '266728'),
	('1819', 'england', 'tea', '305799'),
	('1820', 'england', 'tea', '281510'),
	('1821', 'england', 'tea', '345352'),
	('1823', 'england', 'tea', '344932'),
	('1822', 'england', 'tea', '317784'),
	('1798', 'england', 'tea', '14004'),
	('1799', 'england', 'tea', '16373'),
	('1800', 'england', 'tea', '13456'),
	('1801', 'england', 'tea', '16911'),
	('1802', 'england', 'tea', '15317'),
	('1803', 'england', 'tea', '49874'),
	('1804', 'england', 'tea', '13501'),
	('1805', 'england', 'tea', '10211'),
	('1806', 'england', 'tea', '9021'),
	('1807', 'england', 'tea', '10431'),
	('1808', 'england', 'tea', '7941'),
	('1810', 'england', 'tea', '3432'),
	('1811', 'england', 'tea', '4947'),
	('1812', 'england', 'tea', '4639'),
	('1813', 'england', 'tea', '6114'),
	('1814', 'england', 'tea', '4300'),
	('1815', 'england', 'tea', '3872'),
	('1816', 'england', 'tea', '5596'),
	('1817', 'england', 'tea', '4138'),
	('1818', 'england', 'tea', '2472'),
	('1819', 'england', 'tea', '2686'),
	('1820', 'england', 'tea', '2394'),
	('1821', 'england', 'tea', '2025'),
	('1823', 'england', 'tea', '2952'),
	('1822', 'england', 'tea', '4020'),
	('1820', 'england', 'terrajaponica', '35'),
	('1822', 'england', 'terrajaponica', '7'),
	('1823', 'england', 'terrajaponica', '7'),
	('1821', 'england', 'terrasienna', '3.5'),
	('1820', 'england', 'terrasienna', '0.375'),
	('1823', 'england', 'terrasienna', '0.375'),
	('1822', 'england', 'terrasienna', '1'),
	('1811', 'england', 'tin', '141.5'),
	('1798', 'england', 'tin', '283.25'),
	('1799', 'england', 'tin', '16.375'),
	('1801', 'england', 'tin', '20 1/2'),
	('1801', 'spain', 'tin', '92'),
	('1802', 'england', 'tin', '37'),
	('1803', 'england', 'tin', '222'),
	('1804', 'england', 'tin', '215'),
	('1805', 'england', 'tin', '216 3/4'),
	('1806', 'england', 'tin', '238 1/2'),
	('1807', 'england', 'tin', '164'),
	('1808', 'england', 'tin', '218'),
	('1810', 'england', 'tin', '127'),
	('1812', 'england', 'tin', '113'),
	('1813', 'england', 'tin', '547'),
	('1814', 'england', 'tin', '154'),
	('1815', 'england', 'tin', '59'),
	('1816', 'england', 'tin', '77'),
	('1817', 'england', 'tin', '1'),
	('1818', 'england', 'tin', '86'),
	('1819', 'england', 'tin', '11.375'),
	('1820', 'england', 'tin', '61'),
	('1821', 'england', 'tin', '11.25'),
	('1800', 'england', 'tin', '126.375'),
	('1823', 'england', 'tin', '48'),
	('1822', 'england', 'tin', '99'),
	('1823', 'england', 'tumeric', '282'),
	('1820', 'england', 'tumeric', '245'),
	('1820', 'england', 'tumeric', '477'),
	('1805', 'france', 'turpentine', '2'),
	('1810', 'england', 'turpentine', '2'),
	('1803', 'streight', 'turpentine', '5'),
	('1818', 'carolinanor', 'turpentine', '13'),
	('1801', 'newyork', 'turpentine', '20'),
	('1810', 'france', 'turpentine', '31'),
	('1811', 'newyork', 'turpentine', '35'),
	('1816', 'england', 'turpentine', '50'),
	('1802', 'guernsey', 'turpentine', '51 1/2'),
	('1804', 'france', 'turpentine', '57'),
	('1799', 'guernsey', 'turpentine', '60'),
	('1802', 'newengland', 'turpentine', '60'),
	('1805', 'pennsylvania', 'turpentine', '60'),
	('1808', 'pennsylvania', 'turpentine', '61'),
	('1806', 'england', 'turpentine', '75 3/4'),
	('1813', 'maryland', 'turpentine', '83'),
	('1813', 'carolinasou', 'turpentine', '88'),
	('1820', 'virginia', 'turpentine', '100'),
	('1813', 'virginia', 'turpentine', '116'),
	('1797', 'Newengland', 'turpentine', '127'),
	('1822', 'carolinanor', 'turpentine', '137'),
	('1798', 'newyork', 'turpentine', '144'),
	('1812', 'england', 'turpentine', '147'),
	('1799', 'virgmary', 'turpentine', '153'),
	('1804', 'pennsylvania', 'turpentine', '160'),
	('1800', 'pennsylvania', 'turpentine', '170'),
	('1814', 'carolinanor', 'turpentine', '180'),
	('1802', 'newyork', 'turpentine', '184 1/4'),
	('1807', 'pennsylvania', 'turpentine', '192'),
	('1802', 'england', 'turpentine', '197'),
	('1797', 'virgmary', 'turpentine', '197'),
	('1799', 'pennsylvania', 'turpentine', '200'),
	('1814', 'newyork', 'turpentine', '200'),
	('1809', 'france', 'turpentine', '203'),
	('1818', 'newengland', 'turpentine', '223'),
	('1815', 'france', 'turpentine', '231'),
	('1815', 'carolinanor', 'turpentine', '245'),
	('1819', 'england', 'turpentine', '265'),
	('1806', 'pennsylvania', 'turpentine', '270'),
	('1816', 'france', 'turpentine', '294'),
	('1799', 'newengland', 'turpentine', '300'),
	('1810', 'pennsylvania', 'turpentine', '306'),
	('1817', 'england', 'turpentine', '314'),
	('1819', 'virginia', 'turpentine', '374'),
	('1810', 'newyork', 'turpentine', '400'),
	('1817', 'newyork', 'turpentine', '435'),
	('1819', 'newyork', 'turpentine', '435'),
	('1806', 'newyork', 'turpentine', '440'),
	('1816', 'carolinanor', 'turpentine', '484'),
	('1810', 'virginia', 'turpentine', '488'),
	('1812', 'carolinanor', 'turpentine', '505'),
	('1801', 'virgmary', 'turpentine', '513'),
	('1817', 'pennsylvania', 'turpentine', '521'),
	('1818', 'virginia', 'turpentine', '592'),
	('1803', 'england', 'turpentine', '631'),
	('1812', 'newengland', 'turpentine', '665'),
	('1818', 'newyork', 'turpentine', '673'),
	('1812', 'maryland', 'turpentine', '691'),
	('1811', 'maryland', 'turpentine', '931'),
	('1812', 'virginia', 'turpentine', '933'),
	('1817', 'virginia', 'turpentine', '966'),
	('1812', 'newyork', 'turpentine', '1001'),
	('1803', 'virgmary', 'turpentine', '1006'),
	('1819', 'france', 'turpentine', '1015'),
	('1817', 'newengland', 'turpentine', '1097'),
	('1800', 'newyork', 'turpentine', '1115'),
	('1810', 'maryland', 'turpentine', '1142'),
	('1807', 'maryland', 'turpentine', '1181'),
	('1811', 'newengland', 'turpentine', '1467'),
	('1807', 'newyork', 'turpentine', '1625'),
	('1804', 'newyork', 'turpentine', '1677'),
	('1815', 'newengland', 'turpentine', '1815'),
	('1813', 'carolinanor', 'turpentine', '2712'),
	('1805', 'newyork', 'turpentine', '2736'),
	('1811', 'england', 'turpentine', '0.25'),
	('1813', 'newengland', 'turpentine', '1044.5'),
	('1797', 'Newyork', 'turpentine', '1523.125'),
	('1820', 'maryland', 'turpentine', '176'),
	('1822', 'england', 'turpentine', '182.25'),
	('1823', 'newyork', 'turpentine', '1945.25'),
	('1823', 'england', 'turpentine', '2.125'),
	('1799', 'jersey', 'turpentine', '21.375'),
	('1822', 'newyork', 'turpentine', '243.125'),
	('1821', 'france', 'turpentine', '351.75'),
	('1819', 'maryland', 'turpentine', '354.25'),
	('1820', 'newyork', 'turpentine', '507.75'),
	('1800', 'virgmary', 'turpentine', '691.25'),
	('1821', 'england', 'turpentine', '7.75'),
	('1821', 'maryland', 'turpentine', '799.5'),
	('1820', 'france', 'turpentine', '890.5'),
	('1798', 'england', 'upholstery', '97.25'),
	('1798', 'scotland', 'upholstery', '12.3'),
	('1799', 'england', 'upholstery', '21.55'),
	('1800', 'england', 'upholstery', '141.8'),
	('1801', 'england', 'upholstery', '238.65'),
	('1802', 'england', 'upholstery', '592.95'),
	('1803', 'england', 'upholstery', '1365.4'),
	('1803', 'france', 'upholstery', '19.8'),
	('1805', 'france', 'upholstery', '29.25'),
	('1804', 'france', 'upholstery', '7.8'),
	('1807', 'france', 'upholstery', '3'),
	('1808', 'portugal', 'upholstery', '5'),
	('1817', 'guernsey', 'upholstery', '20'),
	('1818', 'france', 'upholstery', '4.5'),
	('1804', 'england', 'upholstery', '875.35'),
	('1805', 'england', 'upholstery', '753.05'),
	('1806', 'england', 'upholstery', '2172.45'),
	('1807', 'england', 'upholstery', '1747.95'),
	('1808', 'england', 'upholstery', '1324.15'),
	('1809', 'england', 'upholstery', '4038.95'),
	('1809', 'scotland', 'upholstery', '1.75'),
	('1810', 'england', 'upholstery', '2001.3'),
	('1810', 'scotland', 'upholstery', '16.25'),
	('1811', 'england', 'upholstery', '3224.4'),
	('1812', 'england', 'upholstery', '2426.2'),
	('1813', 'england', 'upholstery', '2981.5'),
	('1814', 'england', 'upholstery', '2681.65'),
	('1814', 'scotland', 'upholstery', '59.55'),
	('1815', 'england', 'upholstery', '2374.65'),
	('1815', 'scotland', 'upholstery', '52.4'),
	('1816', 'england', 'upholstery', '1514.05'),
	('1817', 'england', 'upholstery', '671.9'),
	('1817', 'scotland', 'upholstery', '3'),
	('1818', 'england', 'upholstery', '1257'),
	('1819', 'england', 'upholstery', '535.05'),
	('1819', 'scotland', 'upholstery', '34.95'),
	('1819', 'turkey', 'valonia', '1800'),
	('1821', 'venice', 'valonia', '1436'),
	('1810', 'england', 'valonia', '20'),
	('1811', 'england', 'valonia', '20'),
	('1816', 'england', 'valonia', '200'),
	('1817', 'england', 'valonia', '1285'),
	('1818', 'england', 'valonia', '1100'),
	('1819', 'england', 'valonia', '1213.125'),
	('1823', 'england', 'valonia', '804.125'),
	('1822', 'england', 'valonia', '823.125'),
	('1820', 'england', 'valonia', '1213'),
	('1821', 'england', 'valonia', '400'),
	('1821', 'england', 'verdegris', '7'),
	('1820', 'england', 'verdegris', '107'),
	('1822', 'england', 'verdegris', '7'),
	('1799', 'england', 'verdegris', '4'),
	('1800', 'france', 'verdegris', '224'),
	('1800', 'england', 'verdegris', '846'),
	('1801', 'england', 'verdegris', '806'),
	('1802', 'england', 'verdegris', '115'),
	('1803', 'england', 'verdegris', '12'),
	('1803', 'france', 'verdegris', '772'),
	('1805', 'streight', 'verdegris', '505'),
	('1804', 'france', 'verdegris', '1327'),
	('1806', 'england', 'verdegris', '3'),
	('1808', 'england', 'verdegris', '278'),
	('1812', 'england', 'verdegris', '34'),
	('1815', 'england', 'verdegris', '3'),
	('1816', 'england', 'verdegris', '241'),
	('1798', 'england', 'verdegris', '97'),
	('1802', 'italy', 'verdegris', '3000'),
	('1805', 'france', 'verdegris', '660'),
	('1810', 'france', 'verdegris', '1392'),
	('1811', 'france', 'verdegris', '1208'),
	('1805', 'england', 'verdegris', '153'),
	('1807', 'england', 'verdegris', '110'),
	('1810', 'england', 'verdegris', '211'),
	('1813', 'england', 'verdegris', '254'),
	('1814', 'england', 'verdegris', '483'),
	('1817', 'england', 'verdegris', '10'),
	('1818', 'england', 'verdegris', '16'),
	('1818', 'scotland', 'verdegris', '20'),
	('1819', 'england', 'verdegris', '81'),
	('1823', 'england', 'verdegris', '2996'),
	('1809', 'england', 'verdegris', '14'),
	('1798', 'portugal', 'vinegar', '28'),
	('1821', 'guernsey', 'vinegar', '8.125'),
	('1822', 'guernsey', 'vinegar', '8.625'),
	('1820', 'england', 'vinegar', ' 1/5'),
	('1823', 'england', 'vinegar', '1'),
	('1821', 'england', 'vinegar', '4.375'),
	('1799', 'germany', 'vinegar', '2.75'),
	('1799', 'portugal', 'vinegar', '13'),
	('1800', 'germany', 'vinegar', '26.75'),
	('1800', 'portugal', 'vinegar', '55.75'),
	('1800', 'spain', 'vinegar', '3'),
	('1800', 'guernsey', 'vinegar', '8.75'),
	('1800', 'england', 'vinegar', '6.75'),
	('1803', 'guernsey', 'vinegar', '8.5'),
	('1801', 'england', 'vinegar', '1.75'),
	('1801', 'portugal', 'vinegar', '5.5'),
	('1801', 'spain', 'vinegar', '5'),
	('1801', 'guernsey', 'vinegar', '32.5'),
	('1802', 'england', 'vinegar', '1.5'),
	('1802', 'france', 'vinegar', '16.5'),
	('1802', 'holland', 'vinegar', '38.75'),
	('1802', 'italy', 'vinegar', '0.75'),
	('1802', 'portugal', 'vinegar', '3.25'),
	('1803', 'england', 'vinegar', '1.25'),
	('1803', 'france', 'vinegar', '41'),
	('1803', 'holland', 'vinegar', '5'),
	('1803', 'portugal', 'vinegar', '14 1/4'),
	('1797', 'Portugal', 'vinegar', '48'),
	('1805', 'france', 'vinegar', '43.5'),
	('1805', 'portugal', 'vinegar', '13.5'),
	('1806', 'france', 'vinegar', '45'),
	('1806', 'holland', 'vinegar', '6'),
	('1806', 'portugal', 'vinegar', '17'),
	('1806', 'guernsey', 'vinegar', '3.25'),
	('1806', 'jersey', 'vinegar', '1.5'),
	('1804', 'france', 'vinegar', '74 1/4'),
	('1804', 'holland', 'vinegar', '1'),
	('1804', 'guernsey', 'vinegar', '3 1/2'),
	('1807', 'france', 'vinegar', '56.25'),
	('1807', 'holland', 'vinegar', '3'),
	('1807', 'portugal', 'vinegar', '9.75'),
	('1807', 'guernsey', 'vinegar', '3.5'),
	('1807', 'jersey', 'vinegar', '0.75'),
	('1808', 'france', 'vinegar', '2.75'),
	('1808', 'portugal', 'vinegar', '20.25'),
	('1808', 'sweden', 'vinegar', '24'),
	('1809', 'portugal', 'vinegar', '0.75'),
	('1809', 'guernsey', 'vinegar', '9'),
	('1810', 'france', 'vinegar', '90'),
	('1810', 'portugal', 'vinegar', '35'),
	('1811', 'portugal', 'vinegar', '43.75'),
	('1815', 'guernsey', 'vinegar', '0'),
	('1816', 'france', 'vinegar', '2'),
	('1816', 'portugal', 'vinegar', '2.75'),
	('1817', 'guernsey', 'vinegar', '10'),
	('1818', 'france', 'vinegar', '0.5'),
	('1818', 'guernsey', 'vinegar', '4.5'),
	('1819', 'guernsey', 'vinegar', '11'),
	('1821', 'france', 'vinegar', '1'),
	('1822', 'france', 'vinegar', '0'),
	('1804', 'england', 'vinegar', '9 3/4'),
	('1804', 'portugal', 'vinegar', '0.25'),
	('1806', 'england', 'vinegar', '21'),
	('1807', 'england', 'vinegar', '45.5'),
	('1808', 'england', 'vinegar', '8.75'),
	('1809', 'england', 'vinegar', '41'),
	('1810', 'england', 'vinegar', '24.25'),
	('1811', 'england', 'vinegar', '54.5'),
	('1812', 'england', 'vinegar', '27.75'),
	('1813', 'england', 'vinegar', '9.75'),
	('1814', 'england', 'vinegar', '45.75'),
	('1815', 'england', 'vinegar', '48'),
	('1816', 'england', 'vinegar', '17'),
	('1817', 'england', 'vinegar', '11.5'),
	('1818', 'england', 'vinegar', '18'),
	('1819', 'england', 'vinegar', '19.25'),
	('1823', 'france', 'vinegar', '0.75'),
	('1823', 'england', 'watches', '10'),
	('1820', 'england', 'watches', '35.1'),
	('1821', 'england', 'watches', '277'),
	('1823', 'england', 'watches', '466'),
	('1822', 'england', 'watches', '256'),
	('1820', 'england', 'watches', '714.65'),
	('1821', 'england', 'watches', '50'),
	('1823', 'england', 'watches', '444.35'),
	('1822', 'england', 'watches', '406'),
	('1800', 'england', 'watches', '7'),
	('1801', 'england', 'watches', '37.8'),
	('1802', 'england', 'watches', '105.85'),
	('1803', 'england', 'watches', '1181.9'),
	('1804', 'france', 'watches', '10'),
	('1804', 'england', 'watches', '1520.85'),
	('1805', 'england', 'watches', '1387.85'),
	('1806', 'england', 'watches', '2055.8'),
	('1807', 'england', 'watches', '1590.75'),
	('1808', 'england', 'watches', '4367.05'),
	('1809', 'england', 'watches', '2650'),
	('1810', 'england', 'watches', '1475.7'),
	('1811', 'england', 'watches', '320.25'),
	('1812', 'england', 'watches', '2878.8'),
	('1813', 'england', 'watches', '3090.05'),
	('1814', 'england', 'watches', '4285.2'),
	('1815', 'england', 'watches', '3469.7'),
	('1816', 'england', 'watches', '842'),
	('1818', 'england', 'watches', '320.4'),
	('1819', 'england', 'watches', '987.85'),
	('1800', 'england', 'wax', '0.127'),
	('1797', 'russia', 'wax', '0.375'),
	('1807', 'newyork', 'wax', '2 3/4'),
	('1805', 'newyork', 'wax', '13.25'),
	('1804', 'france', 'wax', '2'),
	('1804', 'england', 'wax', '1'),
	('1810', 'england', 'wax', '0.25'),
	('1811', 'england', 'wax', '1'),
	('1812', 'england', 'wax', '0.125'),
	('1813', 'england', 'wax', '5 1/4'),
	('1814', 'england', 'wax', '1'),
	('1815', 'england', 'wax', '3'),
	('1816', 'england', 'wax', '3'),
	('1817', 'england', 'wax', '1'),
	('1818', 'england', 'wax', '3'),
	('1819', 'england', 'wax', '0.25'),
	('1798', 'portugal', 'wax', '4.83928571'),
	('1798', 'newengland', 'wax', '5'),
	('1799', 'pennsylvania', 'wax', '11.3839286'),
	('1800', 'newyork', 'wax', '24.4464286'),
	('1800', 'virgmary', 'wax', '6'),
	('1800', 'england', 'wax', '0.375'),
	('1803', 'pennsylvania', 'wax', '1.53571429'),
	('1803', 'virgmary', 'wax', '3.625'),
	('1801', 'england', 'wax', '0.25'),
	('1801', 'virgmary', 'wax', '14.9732143'),
	('1802', 'italy', 'wax', '3.41964286'),
	('1802', 'carolina', 'wax', '0.89285714'),
	('1802', 'newyork', 'wax', '2'),
	('1797', 'Pennsylvania', 'wax', '27.3214286'),
	('1797', 'virgmary', 'wax', '4.625'),
	('1804', 'maryland', 'wax', '61.6160714'),
	('1804', 'newyork', 'wax', '4.75'),
	('1804', 'pennsylvania', 'wax', '20.25'),
	('1807', 'newyork', 'wax', '8.22321429'),
	('1807', 'pennsylvania', 'wax', '63.5625'),
	('1808', 'newyork', 'wax', '3.86607143'),
	('1810', 'pennsylvania', 'wax', '11'),
	('1811', 'newengland', 'wax', '0.5'),
	('1811', 'newyork', 'wax', '10.8571429'),
	('1812', 'newengland', 'wax', '1.91964286'),
	('1812', 'virginia', 'wax', '3.8125'),
	('1813', 'carolinanor', 'wax', '2.26785714'),
	('1813', 'newengland', 'wax', '2.63392857'),
	('1815', 'newengland', 'wax', '63.5357143'),
	('1805', 'newyork', 'wax', '4.60714286'),
	('1805', 'virginia', 'wax', '5.51785714'),
	('1806', 'newyork', 'wax', '3.01785714'),
	('1806', 'pennsylvania', 'wax', '94.8303571'),
	('1811', 'canaries', 'wax', '29.8303571'),
	('1811', 'madeira', 'wax', '7'),
	('1814', 'dennor', 'wax', '9.99107143'),
	('1807', 'england', 'wax', '9.35714286'),
	('1809', 'england', 'wax', '0.375'),
	('1810', 'england', 'wax', '0.03571429'),
	('1820', 'england', 'wax', '1.10714286'),
	('1822', 'england', 'wax', '1'),
	('1798', 'england', 'whalebone', '5.125'),
	('1799', 'england', 'whalebone', '15.125'),
	('1800', 'england', 'whalebone', '9.25'),
	('1801', 'england', 'whalebone', '2'),
	('1803', 'england', 'whalebone', '0.5'),
	('1805', 'holland', 'whalebone', '15.125'),
	('1804', 'england', 'whalebone', '8'),
	('1807', 'england', 'whalebone', '18'),
	('1808', 'england', 'whalebone', '26'),
	('1809', 'england', 'whalebone', '37'),
	('1810', 'england', 'whalebone', '22'),
	('1812', 'england', 'whalebone', '37'),
	('1813', 'england', 'whalebone', '72'),
	('1814', 'england', 'whalebone', '24'),
	('1815', 'england', 'whalebone', '21'),
	('1816', 'england', 'whalebone', '26'),
	('1817', 'england', 'whalebone', '17'),
	('1818', 'england', 'whalebone', '31'),
	('1823', 'england', 'whalebone', '21.25'),
	('1822', 'england', 'whalebone', '70'),
	('1811', 'england', 'whalebone', '9.5'),
	('1820', 'england', 'whalebone', '22.75'),
	('1821', 'england', 'whalebone', '18.5'),
	('1821', 'england', 'whiting', '109'),
	('1798', 'england', 'whiting', '2297.375'),
	('1799', 'england', 'whiting', '1850.375'),
	('1800', 'england', 'whiting', '2963.375'),
	('1801', 'england', 'whiting', '2948'),
	('1803', 'england', 'whiting', '2345'),
	('1804', 'england', 'whiting', '1171'),
	('1805', 'england', 'whiting', '4672'),
	('1806', 'england', 'whiting', '2844'),
	('1807', 'england', 'whiting', '1223'),
	('1808', 'england', 'whiting', '1870'),
	('1809', 'england', 'whiting', '1238'),
	('1810', 'england', 'whiting', '480'),
	('1811', 'england', 'whiting', '5213'),
	('1812', 'england', 'whiting', '446'),
	('1813', 'england', 'whiting', '356'),
	('1814', 'england', 'whiting', '2297'),
	('1815', 'england', 'whiting', '384'),
	('1816', 'england', 'whiting', '691'),
	('1817', 'england', 'whiting', '22'),
	('1818', 'england', 'whiting', '594'),
	('1819', 'england', 'whiting', '77'),
	('1820', 'england', 'whiting', '210'),
	('1823', 'england', 'whiting', '926.375'),
	('1822', 'england', 'whiting', '59.25'),
	('1820', 'england', 'winemadeira', '4.5'),
	('1798', 'england', 'winemadeira', '0.25'),
	('1798', 'portugal', 'winemadeira', '0'),
	('1798', 'westin', 'winemadeira', '0.25'),
	('1799', 'england', 'winemadeira', '0.5'),
	('1799', 'madeira', 'winemadeira', '0.25'),
	('1799', 'jamaica', 'winemadeira', '0.5'),
	('1799', 'westin', 'winemadeira', '8.75'),
	('1800', 'madeira', 'winemadeira', '28.25'),
	('1800', 'jamaica', 'winemadeira', '3.5'),
	('1803', 'jamaica', 'winemadeira', '2.5'),
	('1803', 'st_croix', 'winemadeira', '6.25'),
	('1803', 'westin', 'winemadeira', '15.5'),
	('1801', 'madeira', 'winemadeira', '27.25'),
	('1801', 'guernsey', 'winemadeira', '0'),
	('1801', 'jamaica', 'winemadeira', '0.25'),
	('1802', 'madeira', 'winemadeira', '45'),
	('1802', 'jamaica', 'winemadeira', '0.25'),
	('1803', 'england', 'winemadeira', '0.75'),
	('1803', 'madeira', 'winemadeira', '1.5'),
	('1804', 'jamaica', 'winemadeira', '1'),
	('1807', 'barbados', 'winemadeira', '3.75'),
	('1807', 'jamaica', 'winemadeira', '0.25'),
	('1808', 'barbados', 'winemadeira', '2.5'),
	('1808', 'honduras', 'winemadeira', '4'),
	('1809', 'barbados', 'winemadeira', '0.75'),
	('1809', 'grenada', 'winemadeira', '0.25'),
	('1809', 'jamaica', 'winemadeira', '1.25'),
	('1809', 'trinidad', 'winemadeira', '1.25'),
	('1810', 'barbados', 'winemadeira', '2.25'),
	('1810', 'grenada', 'winemadeira', '0.25'),
	('1810', 'jamaica', 'winemadeira', '0.25'),
	('1810', 'trinidad', 'winemadeira', '1.5'),
	('1811', 'barbados', 'winemadeira', '1.25'),
	('1811', 'jamaica', 'winemadeira', '1'),
	('1812', 'barbados', 'winemadeira', '2.25'),
	('1812', 'jamaica', 'winemadeira', '0.5'),
	('1813', 'barbados', 'winemadeira', '0'),
	('1813', 'trinidad', 'winemadeira', '0'),
	('1814', 'barbados', 'winemadeira', '0.5'),
	('1814', 'jamaica', 'winemadeira', '0.25'),
	('1815', 'barbados', 'winemadeira', '0'),
	('1815', 'jamaica', 'winemadeira', '2.75'),
	('1815', 'trinidad', 'winemadeira', '2.75'),
	('1797', 'Jamaica', 'winemadeira', '0'),
	('1797', 'Portugal', 'winemadeira', '1.25'),
	('1809', 'newfoundland', 'winemadeira', '0.25'),
	('1805', 'barbados', 'winemadeira', '0.5'),
	('1805', 'jamaica', 'winemadeira', '3'),
	('1805', 'martinica', 'winemadeira', '5.75'),
	('1806', 'barbados', 'winemadeira', '2.5'),
	('1806', 'jamaica', 'winemadeira', '1.75'),
	('1806', 'st_vincents', 'winemadeira', '0.75'),
	('1816', 'barbados', 'winemadeira', '1.25'),
	('1816', 'jamaica', 'winemadeira', '0'),
	('1816', 'suriname', 'winemadeira', '7.5'),
	('1818', 'barbados', 'winemadeira', '0.5'),
	('1818', 'trinidad', 'winemadeira', '2'),
	('1819', 'barbados', 'winemadeira', '0.25'),
	('1819', 'jamaica', 'winemadeira', '0.25'),
	('1819', 'trinidad', 'winemadeira', '0'),
	('1820', 'barbados', 'winemadeira', '1'),
	('1820', 'jamaica', 'winemadeira', '0.75'),
	('1820', 'trinidad', 'winemadeira', '4.75'),
	('1805', 'madeira', 'winemadeira', '2.5'),
	('1805', 'spain', 'winemadeira', '8.25'),
	('1805', 'streight', 'winemadeira', '0.75'),
	('1806', 'madeira', 'winemadeira', '16.5'),
	('1806', 'portugal', 'winemadeira', '2'),
	('1806', 'guernsey', 'winemadeira', '0.5'),
	('1806', 'jersey', 'winemadeira', '2.5'),
	('1807', 'madeira', 'winemadeira', '0.5'),
	('1807', 'portugal', 'winemadeira', '3.25'),
	('1807', 'guernsey', 'winemadeira', '2.75'),
	('1808', 'madeira', 'winemadeira', '0.25'),
	('1808', 'guernsey', 'winemadeira', '0.75'),
	('1808', 'jersey', 'winemadeira', '1.75'),
	('1809', 'madeira', 'winemadeira', '20.75'),
	('1809', 'portugal', 'winemadeira', '2.25'),
	('1809', 'guernsey', 'winemadeira', '0.5'),
	('1809', 'suriname', 'winemadeira', '0'),
	('1810', 'canaries', 'winemadeira', '0.25'),
	('1810', 'madeira', 'winemadeira', '9'),
	('1810', 'portugal', 'winemadeira', '8'),
	('1811', 'canaries', 'winemadeira', '0.25'),
	('1811', 'madeira', 'winemadeira', '2'),
	('1811', 'portugal', 'winemadeira', '0.75'),
	('1812', 'madeira', 'winemadeira', '15.25'),
	('1813', 'madeira', 'winemadeira', '5.5'),
	('1813', 'guernsey', 'winemadeira', '19'),
	('1813', 'jersey', 'winemadeira', '2.25'),
	('1814', 'madeira', 'winemadeira', '31.25'),
	('1814', 'guernsey', 'winemadeira', '26'),
	('1814', 'jersey', 'winemadeira', '9.75'),
	('1815', 'madeira', 'winemadeira', '1'),
	('1815', 'guernsey', 'winemadeira', '32'),
	('1815', 'jersey', 'winemadeira', '54.25'),
	('1817', 'madeira', 'winemadeira', '3.5'),
	('1818', 'madeira', 'winemadeira', '3.75'),
	('1820', 'madeira', 'winemadeira', '0.25'),
	('1821', 'azores', 'winemadeira', '14.75'),
	('1821', 'barbados', 'winemadeira', '0.5'),
	('1821', 'trinidad', 'winemadeira', '3'),
	('1822', 'madeira', 'winemadeira', '17'),
	('1822', 'malta', 'winemadeira', '17'),
	('1822', 'barbados', 'winemadeira', '3.5'),
	('1822', 'jamaica', 'winemadeira', '0'),
	('1822', 'trinidad', 'winemadeira', '6.75'),
	('1804', 'england', 'winemadeira', '2.5'),
	('1804', 'portugal', 'winemadeira', '1.5'),
	('1805', 'england', 'winemadeira', '7.5'),
	('1805', 'guernsey', 'winemadeira', '7.5'),
	('1806', 'england', 'winemadeira', '0'),
	('1807', 'england', 'winemadeira', '4.5'),
	('1808', 'england', 'winemadeira', '6.25'),
	('1809', 'england', 'winemadeira', '30.25'),
	('1810', 'england', 'winemadeira', '29.25'),
	('1811', 'england', 'winemadeira', '11.75'),
	('1812', 'england', 'winemadeira', '1.5'),
	('1813', 'england', 'winemadeira', '10'),
	('1814', 'england', 'winemadeira', '2.25'),
	('1815', 'england', 'winemadeira', '1'),
	('1816', 'england', 'winemadeira', '1.5'),
	('1817', 'england', 'winemadeira', '1.25'),
	('1818', 'england', 'winemadeira', '2.25'),
	('1819', 'england', 'winemadeira', '5.25'),
	('1821', 'england', 'winemadeira', '4.75'),
	('1823', 'gibraltar', 'winemadeira', '7.5'),
	('1823', 'barbados', 'winemadeira', '7.25'),
	('1823', 'jamaica', 'winemadeira', '0.25'),
	('1823', 'trinidad', 'winemadeira', '0.75'),
	('1823', 'england', 'winemadeira', '4.25'),
	('1822', 'england', 'winemadeira', '4.25'),
	('1798', 'england', 'wineport', '2.25'),
	('1798', 'portugal', 'wineport', '271'),
	('1799', 'portugal', 'wineport', '1111.75'),
	('1800', 'portugal', 'wineport', '964'),
	('1803', 'guernsey', 'wineport', '45.5'),
	('1801', 'portugal', 'wineport', '632.5'),
	('1802', 'portugal', 'wineport', '807.25'),
	('1802', 'guernsey', 'wineport', '14.5'),
	('1803', 'england', 'wineport', '60.75'),
	('1803', 'madeira', 'wineport', '3.75'),
	('1803', 'portugal', 'wineport', '794.75'),
	('1810', 'barbados', 'wineport', '0.25'),
	('1797', 'Portugal', 'wineport', '750.75'),
	('1817', 'barbados', 'wineport', '0.5'),
	('1805', 'portugal', 'wineport', '748.25'),
	('1805', 'spain', 'wineport', '7.25'),
	('1806', 'portugal', 'wineport', '392.75'),
	('1806', 'guernsey', 'wineport', '2'),
	('1806', 'jersey', 'wineport', '6.75'),
	('1804', 'streight', 'wineport', '0.75'),
	('1804', 'guernsey', 'wineport', '101.5'),
	('1807', 'portugal', 'wineport', '467.25'),
	('1807', 'guernsey', 'wineport', '23.25'),
	('1807', 'jersey', 'wineport', '7.75'),
	('1808', 'portugal', 'wineport', '703.75'),
	('1808', 'spain', 'wineport', '0'),
	('1808', 'guernsey', 'wineport', '62.75'),
	('1808', 'jersey', 'wineport', '34.25'),
	('1809', 'portugal', 'wineport', '1249.75'),
	('1809', 'guernsey', 'wineport', '37.75'),
	('1810', 'portugal', 'wineport', '428.75'),
	('1810', 'guernsey', 'wineport', '38.5'),
	('1811', 'portugal', 'wineport', '170.75'),
	('1811', 'guernsey', 'wineport', '8.5'),
	('1812', 'portugal', 'wineport', '130'),
	('1813', 'portugal', 'wineport', '206.75'),
	('1813', 'guernsey', 'wineport', '42.75'),
	('1813', 'jersey', 'wineport', '26'),
	('1814', 'portugal', 'wineport', '240.25'),
	('1814', 'jersey', 'wineport', '17.5'),
	('1815', 'portugal', 'wineport', '330.75'),
	('1815', 'guernsey', 'wineport', '61.25'),
	('1815', 'jersey', 'wineport', '27.75'),
	('1816', 'portugal', 'wineport', '111.25'),
	('1816', 'jersey', 'wineport', '15'),
	('1817', 'portugal', 'wineport', '161.5'),
	('1817', 'jersey', 'wineport', '33.25'),
	('1818', 'portugal', 'wineport', '89.25'),
	('1819', 'portugal', 'wineport', '98.5'),
	('1804', 'portugal', 'wineport', '659'),
	('1805', 'guernsey', 'wineport', '153.25'),
	('1808', 'england', 'wineport', '5'),
	('1809', 'england', 'wineport', '61.75'),
	('1810', 'england', 'wineport', '34'),
	('1811', 'england', 'wineport', '7.25'),
	('1812', 'england', 'wineport', '39'),
	('1813', 'england', 'wineport', '60.5'),
	('1814', 'england', 'wineport', '22.5'),
	('1815', 'england', 'wineport', '73.75'),
	('1816', 'england', 'wineport', '103.25'),
	('1817', 'england', 'wineport', '2.25'),
	('1818', 'england', 'wineport', '10.5'),
	('1819', 'england', 'wineport', '8'),
	('1820', 'england', 'wineport', '5.25'),
	('1823', 'portugal', 'wineport', '128.25'),
	('1820', 'france', 'wineport', '11.5'),
	('1820', 'portugal', 'wineport', '112.75'),
	('1821', 'portugal', 'wineport', '117.75'),
	('1821', 'azores', 'wineport', '10.25'),
	('1822', 'portugal', 'wineport', '122.75'),
	('1822', 'jersey', 'wineport', '0'),
	('1821', 'england', 'wineport', '4.75'),
	('1823', 'england', 'wineport', '10.75'),
	('1821', 'england', 'woad', '57.25'),
	('1799', 'england', 'woad', '40.25'),
	('1800', 'england', 'woad', '22.125'),
	('1802', 'england', 'woad', '18 1/2'),
	('1803', 'england', 'woad', '76'),
	('1804', 'england', 'woad', '105'),
	('1805', 'england', 'woad', '213 1/2'),
	('1806', 'england', 'woad', '152 1/2'),
	('1807', 'england', 'woad', '79'),
	('1808', 'england', 'woad', '213'),
	('1810', 'england', 'woad', '85'),
	('1811', 'england', 'woad', '102'),
	('1812', 'england', 'woad', '152'),
	('1813', 'england', 'woad', '154'),
	('1814', 'england', 'woad', '257'),
	('1815', 'england', 'woad', '131'),
	('1816', 'england', 'woad', '66'),
	('1817', 'england', 'woad', '97'),
	('1818', 'england', 'woad', '166'),
	('1819', 'england', 'woad', '55'),
	('1820', 'england', 'woad', '119'),
	('1822', 'england', 'woad', '98'),
	('1809', 'england', 'woad', '103'),
	('1813', 'england', 'woodhoops', '829700'),
	('1816', 'england', 'woodhoops', '862100'),
	('1819', 'england', 'woodhoops', '625300'),
	('1804', 'germany', 'woodhundred', '0.47'),
	('1802', 'dennor', 'woodhundred', '1'),
	('1819', 'sweden', 'woodhundred', '1'),
	('1822', 'norway', 'woodhundred', '1'),
	('1807', 'england', 'woodhundred', '1'),
	('1821', 'prussia', 'woodhundred', '1'),
	('1803', 'sweden', 'woodhundred', '1'),
	('1801', 'newprov', 'woodhundred', '1'),
	('1804', 'newengland', 'woodhundred', '1'),
	('1810', 'newengland', 'woodhundred', '1'),
	('1810', 'newfoundland', 'woodhundred', '1'),
	('1812', 'carolinasou', 'woodhundred', '1'),
	('1805', 'sweden', 'woodhundred', '1'),
	('1807', 'sweden', 'woodhundred', '1'),
	('1808', 'sweden', 'woodhundred', '1'),
	('1814', 'portugal', 'woodhundred', '1'),
	('1816', 'russia', 'woodhundred', '1'),
	('1808', 'england', 'woodhundred', '1'),
	('1810', 'newfoundland', 'woodhundred', '1'),
	('1817', 'canada', 'woodhundred', '1'),
	('1818', 'canada', 'woodhundred', '1'),
	('1816', 'prussia', 'woodhundred', '1'),
	('1817', 'prussia', 'woodhundred', '1'),
	('1805', 'canada', 'woodhundred', '1 1/4'),
	('1801', 'westin', 'woodhundred', '1 1/4'),
	('1803', 'newengland', 'woodhundred', '1 1/2'),
	('1814', 'sweden', 'woodhundred', '1 1/2'),
	('1816', 'russia', 'woodhundred', '1 1/2'),
	('1802', 'dennor', 'woodhundred', '1 3/4'),
	('1802', 'eastcoun', 'woodhundred', '1 3/4'),
	('1808', 'prussia', 'woodhundred', '2'),
	('1800', 'virgmary', 'woodhundred', '2'),
	('1803', 'virgmary', 'woodhundred', '2'),
	('1801', 'virgmary', 'woodhundred', '2'),
	('1815', 'dennor', 'woodhundred', '2'),
	('1817', 'dennor', 'woodhundred', '2'),
	('1817', 'sweden', 'woodhundred', '2'),
	('1821', 'newfoundland', 'woodhundred', '2'),
	('1803', 'jamaica', 'woodhundred', '2'),
	('1822', 'prussia', 'woodhundred', '2.1'),
	('1821', 'newbruns', 'woodhundred', '3'),
	('1805', 'prussia', 'woodhundred', '3'),
	('1806', 'prussia', 'woodhundred', '3'),
	('1814', 'england', 'woodhundred', '3'),
	('1819', 'novascotia', 'woodhundred', '3'),
	('1810', 'england', 'woodhundred', '3'),
	('1811', 'england', 'woodhundred', '3'),
	('1814', 'sweden', 'woodhundred', '3 1/4'),
	('1808', 'dennor', 'woodhundred', '3 1/2'),
	('1804', 'prussia', 'woodhundred', '4'),
	('1808', 'newengland', 'woodhundred', '4'),
	('1818', 'canada', 'woodhundred', '4'),
	('1801', 'england', 'woodhundred', '4'),
	('1813', 'dennor', 'woodhundred', '4'),
	('1816', 'dennor', 'woodhundred', '4'),
	('1817', 'sweden', 'woodhundred', '4'),
	('1822', 'prussia', 'woodhundred', '4.1'),
	('1811', 'canada', 'woodhundred', '5'),
	('1810', 'dennor', 'woodhundred', '5'),
	('1817', 'england', 'woodhundred', '5'),
	('1811', 'dennor', 'woodhundred', '5'),
	('1819', 'norway', 'woodhundred', '5'),
	('1811', 'england', 'woodhundred', '6'),
	('1800', 'eastcoun', 'woodhundred', '6'),
	('1811', 'england', 'woodhundred', '6'),
	('1813', 'england', 'woodhundred', '6'),
	('1821', 'canada', 'woodhundred', '6'),
	('1812', 'dennor', 'woodhundred', '6'),
	('1817', 'dennor', 'woodhundred', '6'),
	('1823', 'canada', 'woodhundred', '6'),
	('1809', 'guernsey', 'woodhundred', '6 1/2'),
	('1821', 'prussia', 'woodhundred', '6.5'),
	('1803', 'prussia', 'woodhundred', '7'),
	('1800', 'dennor', 'woodhundred', '7'),
	('1816', 'england', 'woodhundred', '7'),
	('1805', 'dennor', 'woodhundred', '7'),
	('1810', 'sweden', 'woodhundred', '7'),
	('1818', 'england', 'woodhundred', '7'),
	('1806', 'dennor', 'woodhundred', '8'),
	('1801', 'dennor', 'woodhundred', '8 1/2'),
	('1820', 'prussia', 'woodhundred', '9.4'),
	('1807', 'dennor', 'woodhundred', '9 1/2'),
	('1801', 'dennor', 'woodhundred', '9 3/4'),
	('1803', 'dennor', 'woodhundred', '10'),
	('1806', 'dennor', 'woodhundred', '10'),
	('1819', 'norway', 'woodhundred', '11'),
	('1802', 'dennor', 'woodhundred', '11'),
	('1815', 'england', 'woodhundred', '12'),
	('1804', 'dennor', 'woodhundred', '12'),
	('1803', 'dennor', 'woodhundred', '13 3/4'),
	('1818', 'dennor', 'woodhundred', '15'),
	('1808', 'dennor', 'woodhundred', '15'),
	('1820', 'prussia', 'woodhundred', '16.1'),
	('1813', 'england', 'woodhundred', '17'),
	('1807', 'dennor', 'woodhundred', '18'),
	('1804', 'dennor', 'woodhundred', '19'),
	('1808', 'england', 'woodhundred', '22'),
	('1798', 'eastcoun', 'woodhundred', '25'),
	('1801', 'dennor', 'woodhundred', '26 2/7'),
	('1817', 'germany', 'woodhundred', '28'),
	('1814', 'england', 'woodhundred', '30'),
	('1798', 'eastcoun', 'woodhundred', '31'),
	('1801', 'westin', 'woodhundred', '33'),
	('1808', 'dennor', 'woodhundred', '41'),
	('1820', 'norway', 'woodhundred', '41'),
	('1817', 'england', 'woodhundred', '50'),
	('1802', 'dennor', 'woodhundred', '55 1/4'),
	('1805', 'dennor', 'woodhundred', '56'),
	('1801', 'dennor', 'woodhundred', '84 1/2'),
	('1813', 'dennor', 'woodhundred', '103'),
	('1803', 'dennor', 'woodhundred', '105'),
	('1806', 'dennor', 'woodhundred', '107'),
	('1802', 'dennor', 'woodhundred', '110 1/2'),
	('1807', 'dennor', 'woodhundred', '111 1/2'),
	('1804', 'dennor', 'woodhundred', '120'),
	('1807', 'dennor', 'woodhundred', '141 1/2'),
	('1805', 'dennor', 'woodhundred', '149'),
	('1801', 'pennsylvania', 'woodhundred', '150'),
	('1814', 'dennor', 'woodhundred', '159'),
	('1814', 'england', 'woodhundred', '166'),
	('1801', 'dennor', 'woodhundred', '173 1/2'),
	('1806', 'dennor', 'woodhundred', '178.5'),
	('1808', 'dennor', 'woodhundred', '181'),
	('1820', 'canada', 'woodhundred', '184.25'),
	('1803', 'dennor', 'woodhundred', '190'),
	('1804', 'dennor', 'woodhundred', '226'),
	('1803', 'dennor', 'woodhundred', '0.5'),
	('1802', 'eastcoun', 'woodhundred', '0.5'),
	('1802', 'england', 'woodhundred', '0.5'),
	('1803', 'sweden', 'woodhundred', '0.5'),
	('1807', 'russia', 'woodhundred', '0.25'),
	('1808', 'prussia', 'woodhundred', '0.25'),
	('1808', 'russia', 'woodhundred', '0.25'),
	('1810', 'madeira', 'woodhundred', '0.25'),
	('1816', 'sweden', 'woodhundred', '0.25'),
	('1801', 'eastcoun', 'woodhundred', '0.25'),
	('1801', 'russia', 'woodhundred', '0.25'),
	('1802', 'england', 'woodhundred', '0.25'),
	('1807', 'prussia', 'woodhundred', '0.25'),
	('1808', 'russia', 'woodhundred', '0.25'),
	('1807', 'pennsylvania', 'woodhundred', '0.75'),
	('1801', 'china', 'woodhundred', '0.75'),
	('1802', 'eastcoun', 'woodhundred', '0.75'),
	('1807', 'russia', 'woodhundred', '0.75'),
	('1820', 'russia', 'woodhundred', '0.1'),
	('1820', 'prussia', 'woodhundred', '0.1'),
	('1815', 'canada', 'woodhundred', '0.1'),
	('1820', 'england', 'woodhundred', '0.1'),
	('1798', 'sweden', 'woodhundred', '0.1'),
	('1799', 'sweden', 'woodhundred', '0.1'),
	('1800', 'virgmary', 'woodhundred', '0.1'),
	('1809', 'newfoundland', 'woodhundred', '0.1'),
	('1811', 'newengland', 'woodhundred', '0.1'),
	('1813', 'sweden', 'woodhundred', '0.1'),
	('1822', 'princedisle', 'woodhundred', '0.12'),
	('1823', 'novascotia', 'woodhundred', '0.12'),
	('1820', 'prussia', 'woodhundred', '0.15'),
	('1799', 'russia', 'woodhundred', '0.15'),
	('1821', 'england', 'woodhundred', '0.15'),
	('1813', 'canada', 'woodhundred', '0.15'),
	('1819', 'canada', 'woodhundred', '0.15'),
	('1811', 'sweden', 'woodhundred', '0.15'),
	('1820', 'england', 'woodhundred', '0.15'),
	('1820', 'sweden', 'woodhundred', '0.02'),
	('1822', 'princedisle', 'woodhundred', '0.02'),
	('1800', 'england', 'woodhundred', '0.2'),
	('1799', 'eastcoun', 'woodhundred', '0.2'),
	('1820', 'sweden', 'woodhundred', '0.2'),
	('1820', 'sweden', 'woodhundred', '0.2'),
	('1823', 'gibraltar', 'woodhundred', '0.25'),
	('1821', 'newbruns', 'woodhundred', '0.25'),
	('1811', 'novascotia', 'woodhundred', '0.25'),
	('1797', 'sweden', 'woodhundred', '0.05'),
	('1811', 'virginia', 'woodhundred', '0.05'),
	('1815', 'prussia', 'woodhundred', '0.05'),
	('1820', 'sweden', 'woodhundred', '0.05'),
	('1823', 'jamaica', 'woodhundred', '0.07'),
	('1810', 'sweden', 'woodhundred', '0.25'),
	('1821', 'newbruns', 'woodhundred', '0.25'),
	('1810', 'novascotia', 'woodhundred', '0.25'),
	('1806', 'prussia', 'woodhundred', '0.25'),
	('1806', 'russia', 'woodhundred', '0.25'),
	('1812', 'russia', 'woodhundred', '0.25'),
	('1815', 'sweden', 'woodhundred', '0.25'),
	('1818', 'prussia', 'woodhundred', '0.25'),
	('1820', 'sweden', 'woodhundred', '0.25'),
	('1820', 'england', 'woodhundred', '0.25'),
	('1815', 'canada', 'woodhundred', '0.25'),
	('1806', 'russia', 'woodhundred', '0.25'),
	('1808', 'sweden', 'woodhundred', '0.25'),
	('1818', 'sweden', 'woodhundred', '0.25'),
	('1814', 'england', 'woodhundred', '0.25'),
	('1816', 'england', 'woodhundred', '0.25'),
	('1812', 'canada', 'woodhundred', '0.35'),
	('1812', 'newfoundland', 'woodhundred', '0.35'),
	('1817', 'prussia', 'woodhundred', '0.35'),
	('1819', 'sweden', 'woodhundred', '0.35'),
	('1799', 'russia', 'woodhundred', '0.35'),
	('1820', 'norway', 'woodhundred', '0.45'),
	('1811', 'newfoundland', 'woodhundred', '0.45'),
	('1811', 'england', 'woodhundred', '0.45'),
	('1820', 'newbruns', 'woodhundred', '0.45'),
	('1821', 'newfoundland', 'woodhundred', '0.45'),
	('1821', 'novascotia', 'woodhundred', '0.45'),
	('1819', 'sweden', 'woodhundred', '0.45'),
	('1822', 'norway', 'woodhundred', '0.49'),
	('1820', 'prussia', 'woodhundred', '0.28'),
	('1821', 'sweden', 'woodhundred', '0.3'),
	('1820', 'princedisle', 'woodhundred', '0.3'),
	('1800', 'eastcoun', 'woodhundred', '0.3'),
	('1811', 'newfoundland', 'woodhundred', '0.3'),
	('1818', 'portugal', 'woodhundred', '0.3'),
	('1822', 'newbruns', 'woodhundred', '0.5'),
	('1807', 'canada', 'woodhundred', '0.5'),
	('1805', 'newengland', 'woodhundred', '0.5'),
	('1806', 'virginia', 'woodhundred', '0.5'),
	('1816', 'novascotia', 'woodhundred', '0.5'),
	('1814', 'russia', 'woodhundred', '0.5'),
	('1818', 'russia', 'woodhundred', '0.5'),
	('1817', 'england', 'woodhundred', '0.5'),
	('1820', 'england', 'woodhundred', '0.5'),
	('1815', 'jamaica', 'woodhundred', '0.5'),
	('1810', 'canada', 'woodhundred', '0.5'),
	('1817', 'jamaica', 'woodhundred', '0.5'),
	('1822', 'newbruns', 'woodhundred', '0.5'),
	('1799', 'eastcoun', 'woodhundred', '0.6'),
	('1817', 'virginia', 'woodhundred', '0.6'),
	('1815', 'russia', 'woodhundred', '0.6'),
	('1822', 'norway', 'woodhundred', '0.64'),
	('1819', 'canada', 'woodhundred', '0.7'),
	('1819', 'russia', 'woodhundred', '0.7'),
	('1823', 'newbruns', 'woodhundred', '0.7'),
	('1819', 'russia', 'woodhundred', '0.55'),
	('1822', 'canada', 'woodhundred', '0.75'),
	('1819', 'norway', 'woodhundred', '0.75'),
	('1811', 'portugal', 'woodhundred', '0.75'),
	('1815', 'russia', 'woodhundred', '0.75'),
	('1820', 'novascotia', 'woodhundred', '0.75'),
	('1800', 'carolina', 'woodhundred', '0.75'),
	('1797', 'Newengland', 'woodhundred', '0.75'),
	('1810', 'sweden', 'woodhundred', '0.75'),
	('1814', 'russia', 'woodhundred', '0.75'),
	('1821', 'norway', 'woodhundred', '0.75'),
	('1820', 'princedisle', 'woodhundred', '0.85'),
	('1820', 'russia', 'woodhundred', '0.85'),
	('1821', 'novascotia', 'woodhundred', '0.9'),
	('1820', 'russia', 'woodhundred', '0.95'),
	('1812', 'virginia', 'woodhundred', '0.8'),
	('1822', 'canada', 'woodhundred', '2'),
	('1823', 'newbruns', 'woodhundred', '1.1'),
	('1820', 'princedisle', 'woodhundred', '1.25'),
	('1820', 'sweden', 'woodhundred', '1.25'),
	('1820', 'novascotia', 'woodhundred', '1.35'),
	('1818', 'novascotia', 'woodhundred', '1.35'),
	('1822', 'norway', 'woodhundred', '1.37'),
	('1820', 'canada', 'woodhundred', '1.45'),
	('1822', 'norway', 'woodhundred', '1.47'),
	('1811', 'ameliaisl', 'woodhundred', '1.3'),
	('1822', 'norway', 'woodhundred', '1.5'),
	('1818', 'dennor', 'woodhundred', '1.5'),
	('1810', 'newengland', 'woodhundred', '1.5'),
	('1812', 'newyork', 'woodhundred', '1.5'),
	('1816', 'novascotia', 'woodhundred', '1.6'),
	('1820', 'prussia', 'woodhundred', '1.65'),
	('1820', 'norway', 'woodhundred', '1.75'),
	('1820', 'newbruns', 'woodhundred', '1.95'),
	('1812', 'newengland', 'woodhundred', '1.95'),
	('1816', 'sweden', 'woodhundred', '1.95'),
	('1823', 'canada', 'woodhundred', '1.99'),
	('1821', 'norway', 'woodhundred', '1.8'),
	('1820', 'norway', 'woodhundred', '10.9'),
	('1798', 'england', 'woodhundred', '12.25'),
	('1797', 'dennor', 'woodhundred', '126.35'),
	('1819', 'norway', 'woodhundred', '14.45'),
	('1811', 'dennor', 'woodhundred', '152.25'),
	('1797', 'dennor', 'woodhundred', '17.05'),
	('1798', 'dennor', 'woodhundred', '17.35'),
	('1800', 'dennor', 'woodhundred', '175.55'),
	('1812', 'england', 'woodhundred', '19.2'),
	('1821', 'novascotia', 'woodhundred', '2.15'),
	('1799', 'dennor', 'woodhundred', '2.05'),
	('1821', 'norway', 'woodhundred', '2.05'),
	('1821', 'canada', 'woodhundred', '2.25'),
	('1818', 'novascotia', 'woodhundred', '2.25'),
	('1818', 'russia', 'woodhundred', '2.25'),
	('1815', 'dennor', 'woodhundred', '2.35'),
	('1823', 'norway', 'woodhundred', '2.31'),
	('1821', 'newfoundland', 'woodhundred', '2.5'),
	('1810', 'novascotia', 'woodhundred', '2.5'),
	('1798', 'dennor', 'woodhundred', '2.7'),
	('1813', 'england', 'woodhundred', '2.75'),
	('1818', 'dennor', 'woodhundred', '2.75'),
	('1820', 'norway', 'woodhundred', '2.75'),
	('1811', 'novascotia', 'woodhundred', '2.85'),
	('1811', 'canada', 'woodhundred', '2.9'),
	('1811', 'carolinanor', 'woodhundred', '2.9'),
	('1821', 'norway', 'woodhundred', '2.95'),
	('1798', 'dennor', 'woodhundred', '2.95'),
	('1820', 'canada', 'woodhundred', '21.65'),
	('1797', 'dennor', 'woodhundred', '212.1'),
	('1812', 'dennor', 'woodhundred', '240.85'),
	('1797', 'dennor', 'woodhundred', '27.05'),
	('1798', 'dennor', 'woodhundred', '28.8'),
	('1821', 'norway', 'woodhundred', '3.1'),
	('1820', 'norway', 'woodhundred', '3.2'),
	('1820', 'sweden', 'woodhundred', '3.5'),
	('1822', 'germany', 'woodhundred', '3.5'),
	('1812', 'carolinanor', 'woodhundred', '3.5'),
	('1813', 'pennsylvania', 'woodhundred', '3.5'),
	('1815', 'sweden', 'woodhundred', '3.5'),
	('1820', 'canada', 'woodhundred', '3.6'),
	('1820', 'england', 'woodhundred', '32.5'),
	('1800', 'dennor', 'woodhundred', '32.75'),
	('1799', 'dennor', 'woodhundred', '34.5'),
	('1821', 'norway', 'woodhundred', '4.15'),
	('1819', 'sweden', 'woodhundred', '4.25'),
	('1819', 'germany', 'woodhundred', '4.5'),
	('1816', 'dennor', 'woodhundred', '4.5'),
	('1798', 'dennor', 'woodhundred', '4.85'),
	('1797', 'dennor', 'woodhundred', '48.1'),
	('1819', 'novascotia', 'woodhundred', '5.45'),
	('1820', 'novascotia', 'woodhundred', '5.7'),
	('1820', 'norway', 'woodhundred', '5.75'),
	('1819', 'novascotia', 'woodhundred', '5.55'),
	('1811', 'dennor', 'woodhundred', '6.25'),
	('1811', 'newengland', 'woodhundred', '6.75'),
	('1805', 'dennor', 'woodhundred', '6.75'),
	('1822', 'norway', 'woodhundred', '6.95'),
	('1799', 'dennor', 'woodhundred', '67.4'),
	('1815', 'england', 'woodhundred', '71.59'),
	('1814', 'dennor', 'woodhundred', '7.25'),
	('1799', 'dennor', 'woodhundred', '7.45'),
	('1820', 'newbruns', 'woodhundred', '7.5'),
	('1814', 'dennor', 'woodhundred', '7.5'),
	('1812', 'dennor', 'woodhundred', '7.7'),
	('1823', 'norway', 'woodhundred', '7.75'),
	('1820', 'norway', 'woodhundred', '8.25'),
	('1820', 'newfoundland', 'woodhundred', '8.25'),
	('1813', 'dennor', 'woodhundred', '8.45'),
	('1812', 'england', 'woodhundred', '8.65'),
	('1821', 'norway', 'woodhundred', '8.92'),
	('1799', 'dennor', 'woodhundred', '8.95'),
	('1812', 'newengland', 'woodhundred', '9.5'),
	('1800', 'dennor', 'woodhundred', '9.6'),
	('1800', 'dennor', 'woodhundred', '92.75'),
	('1823', 'england', 'woodcwt', '24'),
	('1821', 'england', 'woodcwt', '5'),
	('1822', 'england', 'woodcwt', '2.5'),
	('1823', 'england', 'woodcwt', '19.375'),
	('1820', 'england', 'woodcwt', '6.25'),
	('1820', 'england', 'woodcwt', '0.25'),
	('1820', 'jamaica', 'woodcwt', '388.5'),
	('1821', 'jamaica', 'woodcwt', '474'),
	('1820', 'england', 'woodcwt', '35'),
	('1821', 'england', 'woodcwt', '98.25'),
	('1821', 'england', 'woodcwt', '60.25'),
	('1823', 'england', 'woodcwt', '1.25'),
	('1822', 'jamaica', 'woodcwt', '387.125'),
	('1822', 'bahamas', 'woodcwt', '139'),
	('1823', 'jamaica', 'woodcwt', '147'),
	('1823', 'england', 'woodcwt', '60'),
	('1822', 'england', 'woodcwt', '62'),
	('1822', 'england', 'woodcwt', '10.25'),
	('1823', 'jamaica', 'woodcwt', '286.25'),
	('1821', 'england', 'woodcwt', '168'),
	('1820', 'jamaica', 'woodcwt', '893.25'),
	('1821', 'jamaica', 'woodcwt', '657.75'),
	('1820', 'england', 'woodcwt', '263'),
	('1821', 'england', 'woodcwt', '401.25'),
	('1823', 'england', 'woodcwt', '125.125'),
	('1822', 'england', 'woodcwt', '288'),
	('1822', 'england', 'woodcwt', '143.125'),
	('1822', 'jamaica', 'woodcwt', '1381.125'),
	('1823', 'jamaica', 'woodcwt', '2179.375'),
	('1823', 'england', 'woodcwt', '160'),
	('1820', 'scotland', 'woodcwt', '161'),
	('1821', 'england', 'woodcwt', '1800.5'),
	('1822', 'england', 'woodcwt', '86'),
	('1821', 'jamaica', 'woodcwt', '4'),
	('1821', 'honduras', 'woodcwt', '700'),
	('1799', 'england', 'woodcwt', '40'),
	('1812', 'jamaica', 'woodcwt', '15'),
	('1823', 'jamaica', 'woodcwt', '66'),
	('1823', 'england', 'woodcwt', '2011.375'),
	('1820', 'england', 'woodcwt', '6'),
	('1820', 'england', 'woodcwt', '60.125'),
	('1823', 'jamaica', 'woodcwt', '813.125'),
	('1823', 'england', 'woodcwt', '35.375'),
	('1821', 'england', 'woodcwt', '4.75'),
	('1821', 'england', 'woodcwt', '487.5'),
	('1820', 'england', 'woodcwt', '62.25'),
	('1822', 'england', 'woodcwt', '408.125'),
	('1822', 'england', 'woodcwt', '200'),
	('1820', 'england', 'woodcwt', '302.25'),
	('1823', 'england', 'woodcwt', '517'),
	('1820', 'england', 'woodcwt', '1.5'),
	('1821', 'england', 'woodcwt', '8'),
	('1823', 'england', 'woodcwt', '4.25'),
	('1820', 'sweden', 'wooddeals', '24'),
	('1820', 'sweden', 'wooddeals', '0'),
	('1820', 'prussia', 'wooddeals', '1.25'),
	('1821', 'norway', 'wooddeals', '22.75'),
	('1821', 'prussia', 'wooddeals', '1'),
	('1822', 'norway', 'wooddeals', '3.25'),
	('1822', 'norway', 'wooddeals', '0'),
	('1822', 'prussia', 'wooddeals', '1'),
	('1820', 'sweden', 'wooddeals', '0'),
	('1820', 'norway', 'wooddeals', '25.75'),
	('1820', 'prussia', 'wooddeals', '3'),
	('1821', 'norway', 'wooddeals', '1.75'),
	('1821', 'prussia', 'wooddeals', '1.25'),
	('1822', 'norway', 'wooddeals', '4.25'),
	('1822', 'norway', 'wooddeals', '0'),
	('1822', 'prussia', 'wooddeals', '1.75'),
	('1820', 'sweden', 'wooddeals', '1.75'),
	('1820', 'norway', 'wooddeals', '0'),
	('1820', 'prussia', 'wooddeals', '2'),
	('1821', 'norway', 'wooddeals', '1.5'),
	('1821', 'prussia', 'wooddeals', '1.25'),
	('1822', 'norway', 'wooddeals', '2'),
	('1822', 'norway', 'wooddeals', '0'),
	('1822', 'prussia', 'wooddeals', '0.25'),
	('1820', 'sweden', 'wooddeals', '10.5'),
	('1820', 'prussia', 'wooddeals', '4.25'),
	('1821', 'prussia', 'wooddeals', '1.25'),
	('1822', 'norway', 'wooddeals', '0.5'),
	('1822', 'norway', 'wooddeals', '0'),
	('1822', 'prussia', 'wooddeals', '0.25'),
	('1822', 'england', 'wooddeals', '4.5'),
	('1820', 'norway', 'wooddeals', '720.25'),
	('1820', 'prussia', 'wooddeals', '7.75'),
	('1821', 'prussia', 'wooddeals', '2'),
	('1822', 'norway', 'wooddeals', '123'),
	('1822', 'norway', 'wooddeals', '0.5'),
	('1820', 'canada', 'wooddeals', '60.75'),
	('1820', 'newbruns', 'wooddeals', '4'),
	('1821', 'canada', 'wooddeals', '141.25'),
	('1821', 'novascotia', 'wooddeals', '8'),
	('1816', 'newengland', 'wooddeals', '0.5'),
	('1818', 'trinidad', 'wooddeals', '0.75'),
	('1816', 'dennor', 'wooddeals', '175'),
	('1816', 'prussia', 'wooddeals', '3.5'),
	('1816', 'russia', 'wooddeals', '17'),
	('1816', 'sweden', 'wooddeals', '29 1/4'),
	('1817', 'dennor', 'wooddeals', '117'),
	('1817', 'prussia', 'wooddeals', '11'),
	('1817', 'sweden', 'wooddeals', '30'),
	('1817', 'guernsey', 'wooddeals', '7'),
	('1818', 'dennor', 'wooddeals', '171'),
	('1818', 'prussia', 'wooddeals', '3.5'),
	('1818', 'russia', 'wooddeals', '0.5'),
	('1818', 'sweden', 'wooddeals', '3.25'),
	('1819', 'norway', 'wooddeals', '191.75'),
	('1819', 'russia', 'wooddeals', '0.25'),
	('1819', 'sweden', 'wooddeals', '10'),
	('1820', 'norway', 'wooddeals', '181.25'),
	('1820', 'prussia', 'wooddeals', '2.5'),
	('1823', 'norway', 'wooddeals', '55.5'),
	('1823', 'prussia', 'wooddeals', '9'),
	('1822', 'norway', 'wooddeals', '0'),
	('1798', 'dennor', 'wooddeals', '526.25'),
	('1798', 'eastcoun', 'wooddeals', '3'),
	('1798', 'russia', 'wooddeals', '6'),
	('1798', 'sweden', 'wooddeals', '9.5'),
	('1799', 'dennor', 'wooddeals', '768.75'),
	('1799', 'eastcoun', 'wooddeals', '2.25'),
	('1799', 'russia', 'wooddeals', '21.5'),
	('1799', 'sweden', 'wooddeals', '49.75'),
	('1800', 'dennor', 'wooddeals', '1931.75'),
	('1800', 'russia', 'wooddeals', '0.75'),
	('1800', 'sweden', 'wooddeals', '63.75'),
	('1803', 'sweden', 'wooddeals', '90'),
	('1801', 'dennor', 'wooddeals', '1693 3/4'),
	('1801', 'eastcoun', 'wooddeals', '5 1/4'),
	('1801', 'russia', 'wooddeals', '10'),
	('1801', 'sweden', 'wooddeals', '20 3/4'),
	('1802', 'dennor', 'wooddeals', '1058'),
	('1802', 'eastcoun', 'wooddeals', '18'),
	('1802', 'england', 'wooddeals', '3 1/4'),
	('1802', 'sweden', 'wooddeals', '17 3/4'),
	('1803', 'dennor', 'wooddeals', '1769'),
	('1803', 'prussia', 'wooddeals', '16'),
	('1803', 'russia', 'wooddeals', '54'),
	('1797', 'dennor', 'wooddeals', '2294.75'),
	('1797', 'eastcoun', 'wooddeals', '37'),
	('1797', 'russia', 'wooddeals', '27'),
	('1797', 'sweden', 'wooddeals', '33'),
	('1807', 'newengland', 'wooddeals', '7'),
	('1807', 'newfoundland', 'wooddeals', '3'),
	('1807', 'newyork', 'wooddeals', '18'),
	('1808', 'canada', 'wooddeals', '6'),
	('1808', 'maryland', 'wooddeals', '13'),
	('1808', 'newengland', 'wooddeals', '16'),
	('1808', 'newyork', 'wooddeals', '12'),
	('1808', 'virginia', 'wooddeals', '1'),
	('1809', 'newfoundland', 'wooddeals', '1'),
	('1809', 'virginia', 'wooddeals', '1'),
	('1810', 'canada', 'wooddeals', '31'),
	('1810', 'maryland', 'wooddeals', '20'),
	('1810', 'newengland', 'wooddeals', '74'),
	('1810', 'newyork', 'wooddeals', '33'),
	('1810', 'novascotia', 'wooddeals', '5.5'),
	('1810', 'pennsylvania', 'wooddeals', '5'),
	('1811', 'ameliaisl', 'wooddeals', '0.5'),
	('1811', 'canada', 'wooddeals', '0.75'),
	('1811', 'carolinanor', 'wooddeals', '0'),
	('1811', 'maryland', 'wooddeals', '2'),
	('1811', 'newengland', 'wooddeals', '132'),
	('1811', 'newyork', 'wooddeals', '28'),
	('1811', 'novascotia', 'wooddeals', '5.5'),
	('1811', 'pennsylvania', 'wooddeals', '3.25'),
	('1811', 'virginia', 'wooddeals', '0.25'),
	('1812', 'carolinanor', 'wooddeals', '2.75'),
	('1812', 'carolinasou', 'wooddeals', '1'),
	('1812', 'newengland', 'wooddeals', '73'),
	('1812', 'newyork', 'wooddeals', '24'),
	('1812', 'pennsylvania', 'wooddeals', '0.5'),
	('1812', 'virginia', 'wooddeals', '0.25'),
	('1813', 'canada', 'wooddeals', '0.5'),
	('1813', 'carolinasou', 'wooddeals', '0.25'),
	('1813', 'newengland', 'wooddeals', '20.5'),
	('1813', 'pennsylvania', 'wooddeals', '16'),
	('1813', 'suriname', 'wooddeals', '0.25'),
	('1814', 'canada', 'wooddeals', '3.25'),
	('1814', 'carolinasou', 'wooddeals', '0.25'),
	('1814', 'newyork', 'wooddeals', '0.5'),
	('1815', 'canada', 'wooddeals', '4.25'),
	('1805', 'canada', 'wooddeals', '21'),
	('1805', 'newyork', 'wooddeals', '8'),
	('1806', 'pennsylvania', 'wooddeals', '1'),
	('1816', 'canada', 'wooddeals', '3'),
	('1816', 'novascotia', 'wooddeals', '1.5'),
	('1816', 'newengland', 'wooddeals', '2.5'),
	('1817', 'canada', 'wooddeals', '29'),
	('1817', 'novascotia', 'wooddeals', '13'),
	('1818', 'canada', 'wooddeals', '44'),
	('1818', 'novascotia', 'wooddeals', '2'),
	('1819', 'canada', 'wooddeals', '54.25'),
	('1819', 'novascotia', 'wooddeals', '0.75'),
	('1805', 'dennor', 'wooddeals', '1272'),
	('1805', 'prussia', 'wooddeals', '8'),
	('1805', 'sweden', 'wooddeals', '38'),
	('1806', 'dennor', 'wooddeals', '1581.5'),
	('1806', 'prussia', 'wooddeals', '8'),
	('1806', 'russia', 'wooddeals', '9'),
	('1806', 'sweden', 'wooddeals', '37.25'),
	('1804', 'dennor', 'wooddeals', '2101'),
	('1804', 'prussia', 'wooddeals', '3'),
	('1804', 'russia', 'wooddeals', '35'),
	('1804', 'sweden', 'wooddeals', '10'),
	('1807', 'dennor', 'wooddeals', '1485'),
	('1807', 'prussia', 'wooddeals', '79'),
	('1807', 'russia', 'wooddeals', '3'),
	('1807', 'sweden', 'wooddeals', '14'),
	('1808', 'dennor', 'wooddeals', '1270'),
	('1808', 'prussia', 'wooddeals', '9'),
	('1808', 'russia', 'wooddeals', '10'),
	('1808', 'streight', 'wooddeals', '15'),
	('1809', 'sweden', 'wooddeals', '4'),
	('1809', 'guernsey', 'wooddeals', '4'),
	('1809', 'canada', 'wooddeals', '12'),
	('1810', 'dennor', 'wooddeals', '169'),
	('1810', 'madeira', 'wooddeals', '01-Apr'),
	('1810', 'portugal', 'wooddeals', '7'),
	('1810', 'sweden', 'wooddeals', '204'),
	('1810', 'guernsey', 'wooddeals', '113.75'),
	('1811', 'dennor', 'wooddeals', '1021'),
	('1811', 'portugal', 'wooddeals', '2.5'),
	('1811', 'prussia', 'wooddeals', '6'),
	('1811', 'sweden', 'wooddeals', '106.5'),
	('1812', 'dennor', 'wooddeals', '1108.75'),
	('1812', 'russia', 'wooddeals', '1'),
	('1813', 'dennor', 'wooddeals', '1078'),
	('1813', 'sweden', 'wooddeals', '97'),
	('1814', 'dennor', 'wooddeals', '1113'),
	('1814', 'prussia', 'wooddeals', '28 1/4'),
	('1814', 'russia', 'wooddeals', '23'),
	('1814', 'sweden', 'wooddeals', '607'),
	('1815', 'dennor', 'wooddeals', '613'),
	('1815', 'prussia', 'wooddeals', '33'),
	('1815', 'russia', 'wooddeals', '1.75'),
	('1815', 'sweden', 'wooddeals', '346'),
	('1816', 'dennor', 'wooddeals', '565 1/4'),
	('1816', 'prussia', 'wooddeals', '3'),
	('1816', 'russia', 'wooddeals', '92'),
	('1816', 'sweden', 'wooddeals', '187 1/4'),
	('1817', 'dennor', 'wooddeals', '660'),
	('1817', 'prussia', 'wooddeals', '61'),
	('1817', 'sweden', 'wooddeals', '218'),
	('1817', 'guernsey', 'wooddeals', '13'),
	('1818', 'dennor', 'wooddeals', '556'),
	('1818', 'prussia', 'wooddeals', '5'),
	('1818', 'russia', 'wooddeals', '0'),
	('1818', 'sweden', 'wooddeals', '23.5'),
	('1819', 'norway', 'wooddeals', '804'),
	('1819', 'prussia', 'wooddeals', '7.5'),
	('1819', 'sweden', 'wooddeals', '92.25'),
	('1805', 'england', 'wooddeals', '1'),
	('1810', 'england', 'wooddeals', '63'),
	('1810', 'scotland', 'wooddeals', '5.75'),
	('1811', 'england', 'wooddeals', '108'),
	('1811', 'scotland', 'wooddeals', '5.25'),
	('1812', 'england', 'wooddeals', '39.75'),
	('1813', 'england', 'wooddeals', '35'),
	('1814', 'england', 'wooddeals', '196.25'),
	('1815', 'england', 'wooddeals', '157'),
	('1817', 'england', 'wooddeals', '1.5'),
	('1818', 'scotland', 'wooddeals', '1'),
	('1819', 'england', 'wooddeals', '4'),
	('1823', 'norway', 'wooddeals', '185.25'),
	('1823', 'prussia', 'wooddeals', '8.75'),
	('1823', 'canada', 'wooddeals', '109.75'),
	('1823', 'newbruns', 'wooddeals', '3.25'),
	('1820', 'sweden', 'wooddeals', '152.25'),
	('1820', 'sweden', 'wooddeals', '24.75'),
	('1821', 'norway', 'wooddeals', '434.25'),
	('1820', 'russia', 'wooddeals', '0.5'),
	('1820', 'sweden', 'wooddeals', '3.5'),
	('1821', 'russia', 'wooddeals', '0.5'),
	('1821', 'prussia', 'wooddeals', '2.5'),
	('1822', 'norway', 'wooddeals', '15.25'),
	('1822', 'prussia', 'wooddeals', '3.5'),
	('1822', 'canada', 'wooddeals', '121.5'),
	('1822', 'princedisle', 'wooddeals', '2.25'),
	('1822', 'newbruns', 'wooddeals', '2.25'),
	('1822', 'novascotia', 'wooddeals', '2.25'),
	('1820', 'sweden', 'wooddeals', '14.25'),
	('1821', 'norway', 'wooddeals', '110.25'),
	('1822', 'canada', 'woodhandspike', '0.5'),
	('1822', 'princedisle', 'woodhandspike', '0.125'),
	('1820', 'newyork', 'woodhandspike', '2.25'),
	('1820', 'russia', 'woodhandspike', '2.75'),
	('1820', 'sweden', 'woodhandspike', '0.2'),
	('1821', 'canada', 'woodhandspike', '2.75'),
	('1823', 'norway', 'woodhandspike', '0.75'),
	('1823', 'canada', 'woodhandspike', '1'),
	('1820', 'canada', 'woodhandspike', '2.25'),
	('1820', 'princedisle', 'woodhandspike', '3'),
	('1820', 'newbruns', 'woodhandspike', '0.5'),
	('1820', 'novascotia', 'woodhandspike', '1.5'),
	('1821', 'newbruns', 'woodhandspike', '8.25'),
	('1820', 'norway', 'woodhandspike', '8.75'),
	('1821', 'norway', 'woodhandspike', '3.75'),
	('1822', 'norway', 'woodhandspike', '0.25'),
	('1822', 'canada', 'woodhandspike', '1.25'),
	('1822', 'newbruns', 'woodhandspike', '0.45'),
	('1820', 'sweden', 'woodmast', '0.01'),
	('1821', 'norway', 'woodmast', '0.17'),
	('1820', 'sweden', 'woodmast', '0.15'),
	('1820', 'sweden', 'woodmast', '0.12'),
	('1820', 'norway', 'woodmast', '1.12'),
	('1821', 'norway', 'woodmast', '0.06'),
	('1822', 'norway', 'woodmast', '0.04'),
	('1822', 'canada', 'woodmast', '0.02'),
	('1822', 'norway', 'woodmast', '0.89'),
	('1822', 'canada', 'woodmast', '0.27'),
	('1822', 'newbruns', 'woodmast', '0.07'),
	('1820', 'canada', 'woodmast', '0.07'),
	('1823', 'canada', 'woodmast', '0.34'),
	('1797', 'eastcoun', 'woodmast', '0.03'),
	('1810', 'canada', 'woodmast', '0.37'),
	('1810', 'novascotia', 'woodmast', '1.17'),
	('1811', 'canada', 'woodmast', '0.14'),
	('1811', 'newengland', 'woodmast', '0.01'),
	('1811', 'novascotia', 'woodmast', '0.1'),
	('1811', 'virginia', 'woodmast', '0.2'),
	('1812', 'newengland', 'woodmast', '0.06'),
	('1812', 'newyork', 'woodmast', '0.02'),
	('1813', 'virginia', 'woodmast', '0.18'),
	('1814', 'canada', 'woodmast', '0.02'),
	('1805', 'canada', 'woodmast', '0.06'),
	('1816', 'newengland', 'woodmast', '0.8'),
	('1817', 'canada', 'woodmast', '0.38'),
	('1820', 'newbruns', 'woodmast', '0.04'),
	('1805', 'dennor', 'woodmast', '0.78'),
	('1809', 'canada', 'woodmast', '0.54'),
	('1810', 'dennor', 'woodmast', '0.82'),
	('1810', 'sweden', 'woodmast', '0.06'),
	('1811', 'dennor', 'woodmast', '0.23'),
	('1811', 'sweden', 'woodmast', '1.51'),
	('1812', 'dennor', 'woodmast', '0.23'),
	('1813', 'dennor', 'woodmast', '0.03'),
	('1814', 'dennor', 'woodmast', '1.49'),
	('1814', 'portugal', 'woodmast', '0.63'),
	('1814', 'russia', 'woodmast', '0.02'),
	('1814', 'sweden', 'woodmast', '0.08'),
	('1815', 'dennor', 'woodmast', '0.8'),
	('1815', 'prussia', 'woodmast', '1.94'),
	('1815', 'sweden', 'woodmast', '0.04'),
	('1816', 'dennor', 'woodmast', '0.69'),
	('1816', 'prussia', 'woodmast', '0.64'),
	('1816', 'russia', 'woodmast', '0.02'),
	('1816', 'sweden', 'woodmast', '0.84'),
	('1817', 'dennor', 'woodmast', '0.11'),
	('1817', 'prussia', 'woodmast', '0.01'),
	('1817', 'sweden', 'woodmast', '0.01'),
	('1818', 'dennor', 'woodmast', '0.14'),
	('1818', 'russia', 'woodmast', '0.03'),
	('1819', 'norway', 'woodmast', '1.5'),
	('1819', 'sweden', 'woodmast', '0.05'),
	('1821', 'newbruns', 'woodmast', '0.04'),
	('1812', 'england', 'woodmast', '1'),
	('1823', 'norway', 'woodmast', '14'),
	('1823', 'prussia', 'woodmast', '3'),
	('1823', 'canada', 'woodmast', '24.4'),
	('1823', 'newbruns', 'woodmast', '5'),
	('1823', 'novascotia', 'woodmast', '4'),
	('1820', 'norway', 'woodmast', '69'),
	('1798', 'england', 'woodfathom', '11.3583333'),
	('1799', 'newyork', 'woodfathom', '1.66666667'),
	('1800', 'newyork', 'woodfathom', '1.66666667'),
	('1800', 'england', 'woodfathom', '2.66666667'),
	('1803', 'jamaica', 'woodfathom', '5.66666667'),
	('1803', 'honduras', 'woodfathom', '8.33333333'),
	('1801', 'england', 'woodfathom', '29.3333333'),
	('1801', 'jamaica', 'woodfathom', '6'),
	('1801', 'newyork', 'woodfathom', '4 3/7'),
	('1820', 'norway', 'woodfathom', '673.35'),
	('1802', 'england', 'woodfathom', '15    '),
	('1802', 'jamaica', 'woodfathom', '2.5'),
	('1822', 'prussia', 'woodfathom', '0.25'),
	('1822', 'canada', 'woodfathom', '164'),
	('1802', 'newyork', 'woodfathom', '3.83333333'),
	('1804', 'jamaica', 'woodfathom', '6.33333333'),
	('1800', 'honduras', 'woodfathom', '5'),
	('1809', 'jamaica', 'woodfathom', '0.83333333'),
	('1810', 'honduras', 'woodfathom', '11.3333333'),
	('1813', 'barbados', 'woodfathom', '0.5'),
	('1813', 'jamaica', 'woodfathom', '5'),
	('1815', 'jamaica', 'woodfathom', '2.66666667'),
	('1797', 'Pennsylvania', 'woodfathom', '26.6666667'),
	('1807', 'virginia', 'woodfathom', '3'),
	('1808', 'carolinasou', 'woodfathom', '2.5'),
	('1809', 'carolinasou', 'woodfathom', '1.66666667'),
	('1811', 'maryland', 'woodfathom', '0.16666667'),
	('1805', 'honduras', 'woodfathom', '25.6666667'),
	('1805', 'jamaica', 'woodfathom', '20.8333333'),
	('1805', 'newengland', 'woodfathom', '2.33333333'),
	('1805', 'newyork', 'woodfathom', '3.16666667'),
	('1806', 'barbados', 'woodfathom', '1 3/7'),
	('1806', 'honduras', 'woodfathom', '64 1/4'),
	('1806', 'jamaica', 'woodfathom', '6.33333333'),
	('1816', 'jamaica', 'woodfathom', '4.5'),
	('1818', 'jamaica', 'woodfathom', '1.16666667'),
	('1808', 'jersey', 'woodfathom', '0.16666667'),
	('1813', 'guernsey', 'woodfathom', '0.16666667'),
	('1813', 'jersey', 'woodfathom', '11'),
	('1804', 'england', 'woodfathom', '19'),
	('1805', 'england', 'woodfathom', '14.5'),
	('1808', 'england', 'woodfathom', '19.6666667'),
	('1809', 'england', 'woodfathom', '5.66666667'),
	('1810', 'england', 'woodfathom', '17.1666667'),
	('1812', 'england', 'woodfathom', '11'),
	('1812', 'scotland', 'woodfathom', '3.16666667'),
	('1813', 'england', 'woodfathom', '8.16666667'),
	('1814', 'england', 'woodfathom', '13.3333333'),
	('1815', 'england', 'woodfathom', '10'),
	('1816', 'england', 'woodfathom', '25'),
	('1817', 'england', 'woodfathom', '17.5'),
	('1819', 'england', 'woodfathom', '12.5'),
	('1798', 'eastcoun', 'woodfathom', '67.2333333'),
	('1798', 'england', 'woodfathom', '17.5416667'),
	('1798', 'newengland', 'woodfathom', '3.33333333'),
	('1798', 'quebec', 'woodfathom', '20'),
	('1799', 'eastcoun', 'woodfathom', '95.7166667'),
	('1799', 'england', 'woodfathom', '2.5'),
	('1799', 'russia', 'woodfathom', '18.1666667'),
	('1799', 'sweden', 'woodfathom', '1.33333333'),
	('1799', 'quebec', 'woodfathom', '8.33333333'),
	('1799', 'westin', 'woodfathom', '0.33333333'),
	('1800', 'dennor', 'woodfathom', '1.88333333'),
	('1800', 'england', 'woodfathom', '8.53333333'),
	('1803', 'streight', 'woodfathom', '0.16666667'),
	('1803', 'newengland', 'woodfathom', '32.5'),
	('1803', 'virgmary', 'woodfathom', '3.33333333'),
	('1801', 'dennor', 'woodfathom', ' 3/5'),
	('1801', 'england', 'woodfathom', '15.8333333'),
	('1801', 'russia', 'woodfathom', '83 1/4'),
	('1801', 'newengland', 'woodfathom', '28.3333333'),
	('1801', 'westin', 'woodfathom', '54.5'),
	('1802', 'eastcoun', 'woodfathom', '281.5'),
	('1802', 'england', 'woodfathom', '44.5'),
	('1802', 'carolina', 'woodfathom', '5.5'),
	('1802', 'newyork', 'woodfathom', '1.16666667'),
	('1803', 'england', 'woodfathom', '32.6666667'),
	('1803', 'prussia', 'woodfathom', '156.666667'),
	('1803', 'russia', 'woodfathom', '4'),
	('1797', 'dennor', 'woodfathom', '0.33333333'),
	('1797', 'eastcoun', 'woodfathom', '271.875'),
	('1797', 'Newengland', 'woodfathom', '59.3333333'),
	('1797', 'Pennsylvania', 'woodfathom', '0.54166667'),
	('1804', 'newengland', 'woodfathom', '60'),
	('1807', 'canada', 'woodfathom', '30.3333333'),
	('1807', 'newengland', 'woodfathom', '4.16666667'),
	('1808', 'canada', 'woodfathom', '40.1666667'),
	('1808', 'carolinasou', 'woodfathom', '5'),
	('1808', 'maryland', 'woodfathom', '0.33333333'),
	('1808', 'newengland', 'woodfathom', '72'),
	('1808', 'newyork', 'woodfathom', '7.66666667'),
	('1808', 'virginia', 'woodfathom', '14.8333333'),
	('1809', 'carolinasou', 'woodfathom', '2.16666667'),
	('1809', 'newengland', 'woodfathom', '22.6666667'),
	('1809', 'virginia', 'woodfathom', '0.5'),
	('1810', 'canada', 'woodfathom', '210.5'),
	('1810', 'maryland', 'woodfathom', '24.1666667'),
	('1810', 'newengland', 'woodfathom', '144.5'),
	('1810', 'newyork', 'woodfathom', '60'),
	('1810', 'novascotia', 'woodfathom', '109.666667'),
	('1811', 'ameliaisl', 'woodfathom', '56.1666667'),
	('1811', 'canada', 'woodfathom', '43.1666667'),
	('1811', 'carolinanor', 'woodfathom', '25.1666667'),
	('1811', 'maryland', 'woodfathom', '0.83333333'),
	('1811', 'newengland', 'woodfathom', '167.666667'),
	('1811', 'novascotia', 'woodfathom', '169'),
	('1811', 'pennsylvania', 'woodfathom', '14.5'),
	('1812', 'ameliaisl', 'woodfathom', '18.1666667'),
	('1812', 'canada', 'woodfathom', '22.1666667'),
	('1812', 'carolinanor', 'woodfathom', '110.333333'),
	('1812', 'carolinasou', 'woodfathom', '52.8333333'),
	('1812', 'georgia', 'woodfathom', '70.5'),
	('1812', 'newengland', 'woodfathom', '413.833333'),
	('1812', 'newyork', 'woodfathom', '74.1666667'),
	('1812', 'novascotia', 'woodfathom', '40'),
	('1812', 'virginia', 'woodfathom', '3'),
	('1813', 'canada', 'woodfathom', '26.6666667'),
	('1813', 'carolinanor', 'woodfathom', '13.8333333'),
	('1813', 'carolinasou', 'woodfathom', '46.8333333'),
	('1813', 'newengland', 'woodfathom', '153.166667'),
	('1813', 'newyork', 'woodfathom', '22'),
	('1813', 'novascotia', 'woodfathom', '15.5'),
	('1813', 'virginia', 'woodfathom', '7.66666667'),
	('1814', 'canada', 'woodfathom', '24'),
	('1815', 'canada', 'woodfathom', '64.5'),
	('1805', 'canada', 'woodfathom', '15.1666667'),
	('1805', 'newengland', 'woodfathom', '77.8333333'),
	('1805', 'newyork', 'woodfathom', '0.33333333'),
	('1805', 'pennsylvania', 'woodfathom', '8.5'),
	('1806', 'pennsylvania', 'woodfathom', '8.33333333'),
	('1816', 'canada', 'woodfathom', '48.8333333'),
	('1816', 'novascotia', 'woodfathom', '229.5'),
	('1816', 'newengland', 'woodfathom', '49.5'),
	('1817', 'canada', 'woodfathom', '81.3333333'),
	('1817', 'georgia', 'woodfathom', '46.8333333'),
	('1817', 'newfoundland', 'woodfathom', '34.6666667'),
	('1817', 'novascotia', 'woodfathom', '97.1666667'),
	('1818', 'canada', 'woodfathom', '147.666667'),
	('1818', 'carolinasou', 'woodfathom', '0.5'),
	('1818', 'novascotia', 'woodfathom', '258.666667'),
	('1819', 'canada', 'woodfathom', '100.5'),
	('1819', 'maryland', 'woodfathom', '0.16666667'),
	('1819', 'novascotia', 'woodfathom', '551.333333'),
	('1805', 'dennor', 'woodfathom', '20.1666667'),
	('1805', 'prussia', 'woodfathom', '346'),
	('1805', 'russia', 'woodfathom', '57.3333333'),
	('1805', 'sweden', 'woodfathom', '16.6666667'),
	('1806', 'dennor', 'woodfathom', '8.16666667'),
	('1806', 'prussia', 'woodfathom', '285'),
	('1806', 'russia', 'woodfathom', '46.6666667'),
	('1804', 'prussia', 'woodfathom', '347.5'),
	('1804', 'russia', 'woodfathom', '26.3333333'),
	('1807', 'dennor', 'woodfathom', '57'),
	('1808', 'dennor', 'woodfathom', '7.33333333'),
	('1808', 'prussia', 'woodfathom', '182.833333'),
	('1808', 'russia', 'woodfathom', '6.66666667'),
	('1808', 'sweden', 'woodfathom', '2'),
	('1809', 'russia', 'woodfathom', '14.3333333'),
	('1809', 'canada', 'woodfathom', '57'),
	('1810', 'dennor', 'woodfathom', '3.5'),
	('1810', 'sweden', 'woodfathom', '13'),
	('1811', 'dennor', 'woodfathom', '27.5'),
	('1811', 'prussia', 'woodfathom', '76.1666667'),
	('1811', 'sweden', 'woodfathom', '6.66666667'),
	('1812', 'dennor', 'woodfathom', '24.3333333'),
	('1812', 'portugal', 'woodfathom', '0.16666667'),
	('1813', 'sweden', 'woodfathom', '15'),
	('1814', 'dennor', 'woodfathom', '1.83333333'),
	('1814', 'portugal', 'woodfathom', '213'),
	('1814', 'russia', 'woodfathom', '66.8333333'),
	('1814', 'sweden', 'woodfathom', '354.666667'),
	('1815', 'dennor', 'woodfathom', '169.5'),
	('1815', 'prussia', 'woodfathom', '210.166667'),
	('1815', 'russia', 'woodfathom', '28.5'),
	('1815', 'sweden', 'woodfathom', '182.166667'),
	('1816', 'dennor', 'woodfathom', '374.166667'),
	('1816', 'prussia', 'woodfathom', '264.333333'),
	('1816', 'russia', 'woodfathom', '33.1666667'),
	('1816', 'sweden', 'woodfathom', '80.6666667'),
	('1817', 'dennor', 'woodfathom', '197'),
	('1817', 'prussia', 'woodfathom', '98.3333333'),
	('1817', 'sweden', 'woodfathom', '61.1666667'),
	('1817', 'guernsey', 'woodfathom', '2.83333333'),
	('1818', 'dennor', 'woodfathom', '217.833333'),
	('1818', 'prussia', 'woodfathom', '167'),
	('1818', 'sweden', 'woodfathom', '10.5'),
	('1819', 'norway', 'woodfathom', '318.333333'),
	('1819', 'prussia', 'woodfathom', '235.033333'),
	('1819', 'sweden', 'woodfathom', '16.8333333'),
	('1804', 'england', 'woodfathom', '23.5'),
	('1805', 'england', 'woodfathom', '20'),
	('1806', 'england', 'woodfathom', '11'),
	('1807', 'england', 'woodfathom', '55.5'),
	('1808', 'england', 'woodfathom', '106.833333'),
	('1809', 'england', 'woodfathom', '137.166667'),
	('1810', 'england', 'woodfathom', '192.5'),
	('1810', 'scotland', 'woodfathom', '4'),
	('1811', 'england', 'woodfathom', '43'),
	('1812', 'england', 'woodfathom', '37.3333333'),
	('1813', 'england', 'woodfathom', '122.166667'),
	('1814', 'england', 'woodfathom', '94'),
	('1815', 'england', 'woodfathom', '38.1666667'),
	('1816', 'england', 'woodfathom', '62.5'),
	('1817', 'england', 'woodfathom', '33.1666667'),
	('1818', 'england', 'woodfathom', '19.1666667'),
	('1819', 'england', 'woodfathom', '1.725'),
	('1798', 'eastcoun', 'woodfathom', '10'),
	('1799', 'dennor', 'woodfathom', '5.5'),
	('1799', 'eastcoun', 'woodfathom', '22'),
	('1799', 'russia', 'woodfathom', '7'),
	('1800', 'eastcoun', 'woodfathom', '9'),
	('1800', 'russia', 'woodfathom', '2'),
	('1803', 'newengland', 'woodfathom', '3'),
	('1801', 'eastcoun', 'woodfathom', '25 1/2'),
	('1801', 'russia', 'woodfathom', '26'),
	('1802', 'eastcoun', 'woodfathom', '64'),
	('1803', 'dennor', 'woodfathom', '2'),
	('1803', 'prussia', 'woodfathom', '23'),
	('1803', 'russia', 'woodfathom', '4'),
	('1797', 'eastcoun', 'woodfathom', '40'),
	('1822', 'princedisle', 'woodfathom', '0.21666667'),
	('1820', 'england', 'woodfathom', '3.5'),
	('1821', 'england', 'woodfathom', '1.66666667'),
	('1823', 'england', 'woodfathom', '25.8333333'),
	('1822', 'england', 'woodfathom', '7.16666667'),
	('1822', 'princedisle', 'woodfathom', '10.875'),
	('1820', 'england', 'woodfathom', '3.33333333'),
	('1823', 'england', 'woodfathom', '2.16666667'),
	('1797', 'Newengland', 'woodfathom', '1'),
	('1804', 'newengland', 'woodfathom', '28'),
	('1808', 'carolinasou', 'woodfathom', '2'),
	('1808', 'newengland', 'woodfathom', '33'),
	('1809', 'carolinasou', 'woodfathom', '2'),
	('1809', 'newengland', 'woodfathom', '6'),
	('1810', 'canada', 'woodfathom', '24'),
	('1810', 'newengland', 'woodfathom', '37'),
	('1810', 'newyork', 'woodfathom', '16'),
	('1810', 'novascotia', 'woodfathom', '34.5'),
	('1811', 'ameliaisl', 'woodfathom', '34'),
	('1811', 'carolinanor', 'woodfathom', '2'),
	('1811', 'newengland', 'woodfathom', '75'),
	('1811', 'novascotia', 'woodfathom', '26.5'),
	('1811', 'pennsylvania', 'woodfathom', '6'),
	('1812', 'ameliaisl', 'woodfathom', '10'),
	('1812', 'canada', 'woodfathom', '4.16'),
	('1812', 'carolinanor', 'woodfathom', '23.5'),
	('1812', 'carolinasou', 'woodfathom', '6'),
	('1812', 'georgia', 'woodfathom', '36.5'),
	('1812', 'newengland', 'woodfathom', '98.5'),
	('1812', 'novascotia', 'woodfathom', '4'),
	('1813', 'carolinanor', 'woodfathom', '6.5'),
	('1813', 'newengland', 'woodfathom', '28'),
	('1813', 'novascotia', 'woodfathom', '3'),
	('1814', 'canada', 'woodfathom', '1'),
	('1815', 'canada', 'woodfathom', '1'),
	('1805', 'newengland', 'woodfathom', '5'),
	('1816', 'canada', 'woodfathom', '5'),
	('1816', 'novascotia', 'woodfathom', '38'),
	('1816', 'newengland', 'woodfathom', '20'),
	('1817', 'canada', 'woodfathom', '5'),
	('1817', 'georgia', 'woodfathom', '8'),
	('1817', 'newfoundland', 'woodfathom', '9'),
	('1817', 'novascotia', 'woodfathom', '14'),
	('1818', 'canada', 'woodfathom', '3'),
	('1818', 'novascotia', 'woodfathom', '38'),
	('1819', 'canada', 'woodfathom', '9'),
	('1819', 'novascotia', 'woodfathom', '105.5'),
	('1805', 'prussia', 'woodfathom', '76'),
	('1805', 'russia', 'woodfathom', '15'),
	('1805', 'sweden', 'woodfathom', '20'),
	('1806', 'prussia', 'woodfathom', '58'),
	('1806', 'russia', 'woodfathom', '5 1/2'),
	('1804', 'prussia', 'woodfathom', '49'),
	('1804', 'russia', 'woodfathom', '11'),
	('1807', 'dennor', 'woodfathom', '5'),
	('1808', 'prussia', 'woodfathom', '50'),
	('1808', 'russia', 'woodfathom', '7'),
	('1811', 'dennor', 'woodfathom', '2'),
	('1811', 'prussia', 'woodfathom', '19'),
	('1814', 'prussia', 'woodfathom', '39'),
	('1814', 'russia', 'woodfathom', '19'),
	('1814', 'sweden', 'woodfathom', '8 3/4'),
	('1815', 'prussia', 'woodfathom', '24'),
	('1815', 'russia', 'woodfathom', '7'),
	('1815', 'sweden', 'woodfathom', '4'),
	('1816', 'prussia', 'woodfathom', '35'),
	('1816', 'russia', 'woodfathom', '1'),
	('1816', 'sweden', 'woodfathom', '1'),
	('1817', 'prussia', 'woodfathom', '21'),
	('1818', 'prussia', 'woodfathom', '18'),
	('1819', 'prussia', 'woodfathom', '39'),
	('1820', 'norway', 'woodfathom', '2'),
	('1808', 'england', 'woodfathom', '7'),
	('1810', 'england', 'woodfathom', '9'),
	('1811', 'england', 'woodfathom', '2'),
	('1812', 'england', 'woodfathom', '3.16'),
	('1813', 'england', 'woodfathom', '18 1/2'),
	('1814', 'england', 'woodfathom', '90'),
	('1816', 'england', 'woodfathom', '4'),
	('1823', 'newbruns', 'woodfathom', '32'),
	('1823', 'prussia', 'woodfathom', '3.5'),
	('1820', 'sweden', 'woodfathom', '68'),
	('1820', 'sweden', 'woodfathom', '31.5'),
	('1820', 'prussia', 'woodfathom', '1284.3'),
	('1822', 'prussia', 'woodfathom', '278.3'),
	('1822', 'princedisle', 'woodfathom', '930'),
	('1820', 'canada', 'woodfathom', '20'),
	('1820', 'princedisle', 'woodfathom', '13'),
	('1820', 'newbruns', 'woodfathom', '31.5'),
	('1820', 'novascotia', 'woodfathom', '55.5'),
	('1821', 'canada', 'woodfathom', '4'),
	('1821', 'newbruns', 'woodfathom', '26.4'),
	('1821', 'novascotia', 'woodfathom', '52'),
	('1822', 'princedisle', 'woodfathom', '30'),
	('1822', 'newbruns', 'woodfathom', '6'),
	('1822', 'novascotia', 'woodfathom', '19.5'),
	('1820', 'prussia', 'woodload', '0.15'),
	('1820', 'canada', 'woodload', '13.25'),
	('1820', 'princedisle', 'woodload', '30'),
	('1820', 'newbruns', 'woodload', '29.1'),
	('1820', 'novascotia', 'woodload', '89'),
	('1822', 'canada', 'woodload', '592.25'),
	('1823', 'prussia', 'woodload', '403'),
	('1823', 'canada', 'woodload', '2627'),
	('1800', 'eastcoun', 'woodload', '610'),
	('1823', 'newbruns', 'woodload', '1192'),
	('1820', 'canada', 'woodload', '2259'),
	('1820', 'princedisle', 'woodload', '690'),
	('1820', 'newbruns', 'woodload', '1959.3'),
	('1820', 'novascotia', 'woodload', '2215'),
	('1822', 'newbruns', 'woodload', '2.25'),
	('1822', 'newbruns', 'woodload', '422'),
	('1822', 'novascotia', 'woodload', '400.3'),
	('1821', 'norway', 'woodload', '390.2'),
	('1821', 'prussia', 'woodload', '469.15'),
	('1821', 'canada', 'woodload', '2867'),
	('1821', 'newbruns', 'woodload', '894.1'),
	('1821', 'novascotia', 'woodload', '1778.1'),
	('1822', 'england', 'woodload', '80'),
	('1822', 'norway', 'woodload', '55.4'),
	('1820', 'prussia', 'woodload', '81.4'),
	('1821', 'canada', 'woodload', '343'),
	('1820', 'novascotia', 'woodload', '33'),
	('1822', 'canada', 'woodload', '111'),
	('1822', 'england', 'woodload', '10'),
	('1821', 'canada', 'woodload', '26.15'),
	('1821', 'newbruns', 'woodload', '11'),
	('1821', 'novascotia', 'woodload', '83'),
	('1822', 'england', 'woodload', '5'),
	('1820', 'england', 'woodload', '233'),
	('1820', 'england', 'woodload', '4'),
	('1823', 'england', 'woodvalue', '507.75'),
	('1821', 'england', 'woodvalue', '13.15'),
	('1807', 'canada', 'woodvalue', '2'),
	('1807', 'prussia', 'woodvalue', '1'),
	('1807', 'sweden', 'woodvalue', '5.75'),
	('1807', 'england', 'woodvalue', '875.65'),
	('1821', 'england', 'woodvalue', '3'),
	('1798', 'england', 'woodvalue', '83.85'),
	('1798', 'newengland', 'woodvalue', '298.75'),
	('1798', 'quebec', 'woodvalue', '1.55'),
	('1799', 'eastcoun', 'woodvalue', '5.9'),
	('1799', 'england', 'woodvalue', '34.75'),
	('1799', 'quebec', 'woodvalue', '6.25'),
	('1800', 'newyork', 'woodvalue', '12.1'),
	('1800', 'quebec', 'woodvalue', '62.5'),
	('1800', 'virgmary', 'woodvalue', '85.6'),
	('1800', 'england', 'woodvalue', '34.8'),
	('1803', 'newengland', 'woodvalue', '220'),
	('1801', 'england', 'woodvalue', '48.1'),
	('1801', 'newyork', 'woodvalue', '12.1'),
	('1801', 'virgmary', 'woodvalue', '85.6'),
	('1801', 'westin', 'woodvalue', '61.5'),
	('1802', 'england', 'woodvalue', '189.5'),
	('1802', 'carolina', 'woodvalue', '25'),
	('1802', 'newengland', 'woodvalue', '220'),
	('1803', 'england', 'woodvalue', '96.3'),
	('1803', 'prussia', 'woodvalue', '100'),
	('1797', 'Newengland', 'woodvalue', '248.75'),
	('1797', 'Newyork', 'woodvalue', '110.5'),
	('1797', 'Pennsylvania', 'woodvalue', '7.5'),
	('1804', 'newengland', 'woodvalue', '195'),
	('1804', 'pennsylvania', 'woodvalue', '328'),
	('1804', 'virginia', 'woodvalue', '4.5'),
	('1808', 'maryland', 'woodvalue', '1.5'),
	('1808', 'newengland', 'woodvalue', '59.25'),
	('1810', 'canada', 'woodvalue', '7'),
	('1810', 'newengland', 'woodvalue', '40'),
	('1810', 'newyork', 'woodvalue', '10'),
	('1810', 'pennsylvania', 'woodvalue', '15.6'),
	('1811', 'maryland', 'woodvalue', '0.35'),
	('1811', 'virginia', 'woodvalue', '7.2'),
	('1812', 'canada', 'woodvalue', '20'),
	('1812', 'newengland', 'woodvalue', '112'),
	('1813', 'novascotia', 'woodvalue', '40'),
	('1813', 'virginia', 'woodvalue', '2.15'),
	('1814', 'newfoundland', 'woodvalue', '30'),
	('1814', 'suriname', 'woodvalue', '26'),
	('1805', 'canada', 'woodvalue', '230'),
	('1805', 'newengland', 'woodvalue', '195'),
	('1805', 'newyork', 'woodvalue', '225'),
	('1805', 'pennsylvania', 'woodvalue', '115'),
	('1806', 'canada', 'woodvalue', '3.05'),
	('1806', 'newyork', 'woodvalue', '30'),
	('1806', 'pennsylvania', 'woodvalue', '15'),
	('1816', 'canada', 'woodvalue', '5'),
	('1816', 'novascotia', 'woodvalue', '224'),
	('1816', 'newengland', 'woodvalue', '46'),
	('1817', 'canada', 'woodvalue', '21.35'),
	('1817', 'newfoundland', 'woodvalue', '156'),
	('1817', 'novascotia', 'woodvalue', '53'),
	('1818', 'canada', 'woodvalue', '210'),
	('1818', 'novascotia', 'woodvalue', '26'),
	('1819', 'canada', 'woodvalue', '50'),
	('1819', 'novascotia', 'woodvalue', '962.8'),
	('1805', 'prussia', 'woodvalue', '309'),
	('1806', 'prussia', 'woodvalue', '210'),
	('1804', 'prussia', 'woodvalue', '207.5'),
	('1808', 'prussia', 'woodvalue', '35'),
	('1809', 'canada', 'woodvalue', '25'),
	('1804', 'england', 'woodvalue', '119.6'),
	('1805', 'england', 'woodvalue', '160.3'),
	('1806', 'england', 'woodvalue', '285'),
	('1807', 'england', 'woodvalue', '35.35'),
	('1808', 'england', 'woodvalue', '280.35'),
	('1809', 'england', 'woodvalue', '15.75'),
	('1810', 'england', 'woodvalue', '187.25'),
	('1812', 'england', 'woodvalue', '269.6'),
	('1816', 'england', 'woodvalue', '108.25'),
	('1817', 'england', 'woodvalue', '816'),
	('1818', 'england', 'woodvalue', '37'),
	('1819', 'england', 'woodvalue', '50'),
	('1798', 'dennor', 'woodvalue', '32.8'),
	('1798', 'england', 'woodvalue', '119.5'),
	('1799', 'dennor', 'woodvalue', '26.85'),
	('1799', 'eastcoun', 'woodvalue', '6.75'),
	('1799', 'england', 'woodvalue', '147.95'),
	('1799', 'scotland', 'woodvalue', '2.9'),
	('1799', 'sweden', 'woodvalue', '0.95'),
	('1799', 'virgmary', 'woodvalue', '4.1'),
	('1800', 'dennor', 'woodvalue', '163.45'),
	('1800', 'newyork', 'woodvalue', '220'),
	('1800', 'virgmary', 'woodvalue', '39.5'),
	('1800', 'england', 'woodvalue', '204.7'),
	('1803', 'sweden', 'woodvalue', '22.6'),
	('1803', 'newengland', 'woodvalue', '673.25'),
	('1803', 'st_croix', 'woodvalue', '100'),
	('1803', 'virgmary', 'woodvalue', '6'),
	('1801', 'dennor', 'woodvalue', '165.65'),
	('1801', 'eastcoun', 'woodvalue', '46.5'),
	('1801', 'england', 'woodvalue', '111.05'),
	('1801', 'russia', 'woodvalue', '1'),
	('1801', 'newengland', 'woodvalue', '1.75'),
	('1801', 'newprov', 'woodvalue', '37.5'),
	('1801', 'virgmary', 'woodvalue', '44.5'),
	('1802', 'dennor', 'woodvalue', '44.65'),
	('1802', 'eastcoun', 'woodvalue', '22.5'),
	('1802', 'england', 'woodvalue', '52.1'),
	('1802', 'jersey', 'woodvalue', '7.8'),
	('1802', 'jamaica', 'woodvalue', '3'),
	('1802', 'newyork', 'woodvalue', '20.6'),
	('1803', 'dennor', 'woodvalue', '136.7'),
	('1803', 'england', 'woodvalue', '205.5'),
	('1803', 'holland', 'woodvalue', '5.85'),
	('1803', 'prussia', 'woodvalue', '4.35'),
	('1804', 'barbados', 'woodvalue', '5'),
	('1807', 'trinidad', 'woodvalue', '10'),
	('1809', 'trinidad', 'woodvalue', '65'),
	('1810', 'trinidad', 'woodvalue', '80'),
	('1811', 'trinidad', 'woodvalue', '109.5'),
	('1812', 'jamaica', 'woodvalue', '300'),
	('1813', 'jamaica', 'woodvalue', '310'),
	('1813', 'trinidad', 'woodvalue', '190'),
	('1797', 'dennor', 'woodvalue', '105.45'),
	('1797', 'Newengland', 'woodvalue', '12'),
	('1804', 'canada', 'woodvalue', '20'),
	('1804', 'newengland', 'woodvalue', '11.25'),
	('1807', 'newyork', 'woodvalue', '10'),
	('1808', 'newengland', 'woodvalue', '4.5'),
	('1808', 'pennsylvania', 'woodvalue', '5.5'),
	('1809', 'virginia', 'woodvalue', '5.95'),
	('1810', 'canada', 'woodvalue', '0.85'),
	('1810', 'newengland', 'woodvalue', '31.75'),
	('1810', 'novascotia', 'woodvalue', '4.75'),
	('1811', 'ameliaisl', 'woodvalue', '9.9'),
	('1811', 'canada', 'woodvalue', '0.65'),
	('1811', 'newengland', 'woodvalue', '57.8'),
	('1811', 'novascotia', 'woodvalue', '57.25'),
	('1811', 'virginia', 'woodvalue', '17.5'),
	('1812', 'ameliaisl', 'woodvalue', '10'),
	('1812', 'canada', 'woodvalue', '1'),
	('1812', 'carolinanor', 'woodvalue', '15.25'),
	('1812', 'georgia', 'woodvalue', '0.3'),
	('1812', 'newengland', 'woodvalue', '29'),
	('1812', 'newyork', 'woodvalue', '40'),
	('1812', 'virginia', 'woodvalue', '19'),
	('1813', 'canada', 'woodvalue', '1'),
	('1813', 'maryland', 'woodvalue', '2.5'),
	('1813', 'newengland', 'woodvalue', '1.5'),
	('1813', 'virginia', 'woodvalue', '1.1'),
	('1814', 'canada', 'woodvalue', '19.8'),
	('1814', 'newfoundland', 'woodvalue', '1.25'),
	('1815', 'canada', 'woodvalue', '0.25'),
	('1815', 'newfoundland', 'woodvalue', '5'),
	('1815', 'suriname', 'woodvalue', '29.4'),
	('1805', 'canada', 'woodvalue', '81.45'),
	('1805', 'jamaica', 'woodvalue', '5'),
	('1805', 'newengland', 'woodvalue', '1.25'),
	('1805', 'trinidad', 'woodvalue', '30'),
	('1805', 'virginia', 'woodvalue', '170'),
	('1806', 'barbados', 'woodvalue', '60'),
	('1806', 'jamaica', 'woodvalue', '359.5'),
	('1816', 'canada', 'woodvalue', '12'),
	('1816', 'novascotia', 'woodvalue', '226.65'),
	('1816', 'newengland', 'woodvalue', '5'),
	('1817', 'canada', 'woodvalue', '2.4'),
	('1817', 'newengland', 'woodvalue', '16.6'),
	('1817', 'virginia', 'woodvalue', '96'),
	('1818', 'canada', 'woodvalue', '111.75'),
	('1818', 'newfoundland', 'woodvalue', '1.5'),
	('1818', 'novascotia', 'woodvalue', '1.3'),
	('1818', 'st_croix', 'woodvalue', '2'),
	('1819', 'barbados', 'woodvalue', '0.5'),
	('1819', 'newfoundland', 'woodvalue', '1'),
	('1819', 'novascotia', 'woodvalue', '47.75'),
	('1805', 'dennor', 'woodvalue', '77.25'),
	('1805', 'prussia', 'woodvalue', '4.5'),
	('1805', 'sweden', 'woodvalue', '5'),
	('1806', 'dennor', 'woodvalue', '144.5'),
	('1806', 'prussia', 'woodvalue', '3'),
	('1804', 'dennor', 'woodvalue', '162.3'),
	('1804', 'germany', 'woodvalue', '50'),
	('1804', 'russia', 'woodvalue', '1'),
	('1804', 'sweden', 'woodvalue', '2.05'),
	('1808', 'dennor', 'woodvalue', '83.65'),
	('1808', 'russia', 'woodvalue', '0.5'),
	('1810', 'sweden', 'woodvalue', '2.5'),
	('1811', 'dennor', 'woodvalue', '67.7'),
	('1812', 'dennor', 'woodvalue', '101.05'),
	('1812', 'russia', 'woodvalue', '1'),
	('1813', 'dennor', 'woodvalue', '214.05'),
	('1814', 'dennor', 'woodvalue', '163.85'),
	('1814', 'russia', 'woodvalue', '2'),
	('1814', 'sweden', 'woodvalue', '2.1'),
	('1815', 'dennor', 'woodvalue', '69.05'),
	('1815', 'holland', 'woodvalue', '11.5'),
	('1815', 'prussia', 'woodvalue', '18.15'),
	('1815', 'russia', 'woodvalue', '8.8'),
	('1815', 'sweden', 'woodvalue', '29.8'),
	('1816', 'dennor', 'woodvalue', '135.45'),
	('1816', 'russia', 'woodvalue', '3.5'),
	('1816', 'sweden', 'woodvalue', '3.25'),
	('1817', 'dennor', 'woodvalue', '205.55'),
	('1817', 'sweden', 'woodvalue', '2.5'),
	('1818', 'canaries', 'woodvalue', '16'),
	('1818', 'dennor', 'woodvalue', '39.9'),
	('1818', 'russia', 'woodvalue', '6'),
	('1819', 'norway', 'woodvalue', '83.55'),
	('1804', 'england', 'woodvalue', '965.3'),
	('1805', 'england', 'woodvalue', '316.8'),
	('1806', 'england', 'woodvalue', '941.85'),
	('1808', 'england', 'woodvalue', '792.1'),
	('1809', 'england', 'woodvalue', '405.25'),
	('1810', 'england', 'woodvalue', '304.45'),
	('1811', 'england', 'woodvalue', '328.8'),
	('1812', 'england', 'woodvalue', '383.45'),
	('1813', 'england', 'woodvalue', '586.6'),
	('1814', 'england', 'woodvalue', '958.95'),
	('1815', 'england', 'woodvalue', '953'),
	('1815', 'scotland', 'woodvalue', '1030'),
	('1816', 'england', 'woodvalue', '1106.85'),
	('1817', 'england', 'woodvalue', '263'),
	('1818', 'england', 'woodvalue', '129.4'),
	('1819', 'england', 'woodvalue', '79.5'),
	('1820', 'england', 'woodvalue', '121.6'),
	('1821', 'england', 'woodvalue', '392.05'),
	('1821', 'scotland', 'woodvalue', '30'),
	('1822', 'england', 'woodvalue', '534.05'),
	('1820', 'england', 'canereed', '7.14'),
	('1822', 'england', 'canereed', '9.73'),
	('1823', 'england', 'canereed', '0.7'),
	('1820', 'portugal', 'canereed', '3.3'),
	('1820', 'spain', 'canereed', '0.25'),
	('1821', 'france', 'canereed', '4'),
	('1821', 'portugal', 'canereed', '14.2'),
	('1821', 'azores', 'canereed', '0.845'),
	('1821', 'spain', 'canereed', '0.3'),
	('1822', 'france', 'canereed', '2.7'),
	('1822', 'portugal', 'canereed', '21.8'),
	('1822', 'azores', 'canereed', '2'),
	('1822', 'gibraltar', 'canereed', '2.25'),
	('1823', 'portugal', 'canereed', '27.1'),
	('1823', 'spain', 'canereed', '0.1'),
	('1823', 'gibraltar', 'canereed', '3.1'),
	('1823', 'morocco', 'canereed', '0.7'),
	('1798', 'england', 'canereed', '0.656'),
	('1798', 'portugal', 'canereed', '49.2'),
	('1798', 'streight', 'canereed', '5'),
	('1799', 'england', 'canereed', '0.5'),
	('1799', 'portugal', 'canereed', '7'),
	('1800', 'france', 'canereed', '5'),
	('1800', 'portugal', 'canereed', '7.5'),
	('1800', 'england', 'canereed', '0.904'),
	('1801', 'england', 'canereed', '7.904'),
	('1801', 'france', 'canereed', '10'),
	('1801', 'madeira', 'canereed', '2'),
	('1801', 'portugal', 'canereed', '72.5'),
	('1802', 'england', 'canereed', '1.812'),
	('1802', 'portugal', 'canereed', '34.85'),
	('1802', 'newengland', 'canereed', '5'),
	('1803', 'france', 'canereed', '29'),
	('1803', 'portugal', 'canereed', '7.5'),
	('1797', 'Portugal', 'canereed', '18.5'),
	('1810', 'newyork', 'canereed', '1'),
	('1812', 'carolinanor', 'canereed', '0.5'),
	('1814', 'georgia', 'canereed', '1'),
	('1816', 'newyork', 'canereed', '3.8'),
	('1817', 'carolinanor', 'canereed', '2'),
	('1805', 'portugal', 'canereed', '6.5'),
	('1806', 'spain', 'canereed', '3'),
	('1807', 'portugal', 'canereed', '21.5'),
	('1807', 'spain', 'canereed', '6'),
	('1808', 'portugal', 'canereed', '19.2'),
	('1809', 'portugal', 'canereed', '7'),
	('1809', 'spain', 'canereed', '3.5'),
	('1810', 'portugal', 'canereed', '5.5'),
	('1810', 'spain', 'canereed', '3'),
	('1811', 'portugal', 'canereed', '8.5'),
	('1812', 'portugal', 'canereed', '5.3'),
	('1813', 'portugal', 'canereed', '16'),
	('1814', 'italy', 'canereed', '4'),
	('1814', 'portugal', 'canereed', '19.1'),
	('1815', 'france', 'canereed', '20'),
	('1815', 'portugal', 'canereed', '10.9'),
	('1815', 'spain', 'canereed', '0.8'),
	('1816', 'portugal', 'canereed', '32'),
	('1816', 'spain', 'canereed', '4'),
	('1817', 'azores', 'canereed', '1'),
	('1817', 'portugal', 'canereed', '15'),
	('1817', 'spain', 'canereed', '1'),
	('1818', 'spain', 'canereed', '1'),
	('1819', 'spain', 'canereed', '4.8'),
	('1804', 'england', 'canereed', '0.564'),
	('1804', 'portugal', 'canereed', '26.1'),
	('1805', 'england', 'canereed', '11'),
	('1809', 'england', 'canereed', '12.8'),
	('1810', 'england', 'canereed', '15.3'),
	('1811', 'england', 'canereed', '0.864'),
	('1813', 'england', 'canereed', '0.07'),
	('1814', 'england', 'canereed', '2'),
	('1815', 'england', 'canereed', '0.075'),
	('1817', 'england', 'canereed', '9'),
	('1818', 'england', 'canereed', '7.5'),
	('1819', 'england', 'canereed', '4.35'),
	('1812', 'georgia', 'canereed', '10'),
	('1806', 'guernsey', 'canereed', '20'),
	('1818', 'portugal', 'canereed', '19.5'),
	('1820', 'novascotia', 'woodstaves', '36'),
	('1820', 'pennsylvania', 'woodstaves', '237'),
	('1820', 'maryland', 'woodstaves', '2271'),
	('1820', 'virginia', 'woodstaves', '381'),
	('1820', 'newfoundland', 'woodstaves', '8.75'),
	('1820', 'canada', 'woodstaves', '519'),
	('1820', 'newbruns', 'woodstaves', '91'),
	('1820', 'prussia', 'woodstaves', '2.5'),
	('1821', 'england', 'woodstaves', '15.75'),
	('1820', 'novascotia', 'woodstaves', '19'),
	('1821', 'newyork', 'woodstaves', '56.75'),
	('1821', 'maryland', 'woodstaves', '4565.75'),
	('1821', 'trinidad', 'woodstaves', '21.5'),
	('1820', 'pennsylvania', 'woodstaves', '376'),
	('1820', 'maryland', 'woodstaves', '4222.5'),
	('1820', 'virginia', 'woodstaves', '3448.5'),
	('1821', 'canada', 'woodstaves', '907.5'),
	('1822', 'canada', 'woodstaves', '988.25'),
	('1822', 'bahamas', 'woodstaves', '45'),
	('1822', 'england', 'woodstaves', '149'),
	('1798', 'newengland', 'woodstaves', '1872'),
	('1798', 'newyork', 'woodstaves', '2586'),
	('1798', 'quebec', 'woodstaves', '40'),
	('1798', 'virgmary', 'woodstaves', '1870'),
	('1798', 'westin', 'woodstaves', '30'),
	('1799', 'eastcoun', 'woodstaves', '123.5'),
	('1799', 'england', 'woodstaves', '2061.25'),
	('1799', 'germany', 'woodstaves', '20'),
	('1799', 'jamaica', 'woodstaves', '6'),
	('1799', 'newengland', 'woodstaves', '1201'),
	('1799', 'newyork', 'woodstaves', '2200'),
	('1799', 'pennsylvania', 'woodstaves', '2560'),
	('1799', 'quebec', 'woodstaves', '135'),
	('1799', 'virgmary', 'woodstaves', '1740'),
	('1800', 'eastcoun', 'woodstaves', '260.25'),
	('1800', 'scotland', 'woodstaves', '30'),
	('1800', 'carolina', 'woodstaves', '940'),
	('1800', 'newengland', 'woodstaves', '52'),
	('1800', 'newyork', 'woodstaves', '11157'),
	('1800', 'pennsylvania', 'woodstaves', '845'),
	('1800', 'virgmary', 'woodstaves', '3376'),
	('1800', 'england', 'woodstaves', '5229.5'),
	('1803', 'jamaica', 'woodstaves', '56'),
	('1803', 'newengland', 'woodstaves', '649'),
	('1803', 'newyork', 'woodstaves', '515'),
	('1803', 'pennsylvania', 'woodstaves', '922'),
	('1803', 'st_croix', 'woodstaves', '25'),
	('1803', 'virgmary', 'woodstaves', '1333'),
	('1801', 'eastcoun', 'woodstaves', '44'),
	('1801', 'england', 'woodstaves', '1622 1/4'),
	('1801', 'russia', 'woodstaves', '9 1/4'),
	('1801', 'china', 'woodstaves', '1250'),
	('1801', 'georgia', 'woodstaves', '62'),
	('1801', 'jamaica', 'woodstaves', '47'),
	('1801', 'newengland', 'woodstaves', '180'),
	('1801', 'newprov', 'woodstaves', '280'),
	('1801', 'newyork', 'woodstaves', '4982 1/4'),
	('1801', 'pennsylvania', 'woodstaves', '783'),
	('1801', 'virgmary', 'woodstaves', '2870'),
	('1801', 'westin', 'woodstaves', '300'),
	('1802', 'eastcoun', 'woodstaves', '363'),
	('1802', 'england', 'woodstaves', '4608'),
	('1802', 'france', 'woodstaves', '30'),
	('1802', 'scotland', 'woodstaves', '6'),
	('1802', 'carolina', 'woodstaves', '560'),
	('1802', 'jamaica', 'woodstaves', '60'),
	('1802', 'newengland', 'woodstaves', '320'),
	('1802', 'newyork', 'woodstaves', '1848'),
	('1802', 'pennsylvania', 'woodstaves', '409'),
	('1802', 'virgmary', 'woodstaves', '1150'),
	('1802', 'westin', 'woodstaves', '100'),
	('1803', 'dennor', 'woodstaves', '3'),
	('1803', 'england', 'woodstaves', '5751'),
	('1803', 'prussia', 'woodstaves', '64'),
	('1804', 'jamaica', 'woodstaves', '57'),
	('1804', 'st_vincents', 'woodstaves', '30'),
	('1804', 'trinidad', 'woodstaves', '3'),
	('1807', 'barbados', 'woodstaves', '4'),
	('1804', 'cemerara', 'woodstaves', '6'),
	('1808', 'barbados', 'woodstaves', '25'),
	('1808', 'trinidad', 'woodstaves', '80'),
	('1809', 'antigua', 'woodstaves', '52'),
	('1809', 'barbados', 'woodstaves', '15'),
	('1809', 'jamaica', 'woodstaves', '20'),
	('1809', 'trinidad', 'woodstaves', '20'),
	('1810', 'barbados', 'woodstaves', '10'),
	('1810', 'grenada', 'woodstaves', '15'),
	('1811', 'trinidad', 'woodstaves', '10'),
	('1812', 'barbados', 'woodstaves', '49'),
	('1813', 'barbados', 'woodstaves', '60'),
	('1797', 'carolina', 'woodstaves', '2430'),
	('1797', 'dennor', 'woodstaves', '5'),
	('1797', 'eastcoun', 'woodstaves', '147.5'),
	('1797', 'Newengland', 'woodstaves', '721'),
	('1797', 'Newyork', 'woodstaves', '6261'),
	('1797', 'Pennsylvania', 'woodstaves', '7068'),
	('1797', 'virgmary', 'woodstaves', '4503.25'),
	('1797', 'westin', 'woodstaves', '150'),
	('1804', 'maryland', 'woodstaves', '2826'),
	('1804', 'newengland', 'woodstaves', '449'),
	('1804', 'newyork', 'woodstaves', '4460'),
	('1804', 'pennsylvania', 'woodstaves', '5998'),
	('1804', 'virginia', 'woodstaves', '2998'),
	('1807', 'canada', 'woodstaves', '477'),
	('1807', 'maryland', 'woodstaves', '2498'),
	('1807', 'newengland', 'woodstaves', '340'),
	('1807', 'newfoundland', 'woodstaves', '148'),
	('1807', 'newyork', 'woodstaves', '5324'),
	('1807', 'pennsylvania', 'woodstaves', '8944'),
	('1807', 'virginia', 'woodstaves', '1064'),
	('1808', 'canada', 'woodstaves', '1015'),
	('1808', 'carolinasou', 'woodstaves', '264'),
	('1808', 'maryland', 'woodstaves', '202'),
	('1808', 'newengland', 'woodstaves', '1015'),
	('1808', 'newfoundland', 'woodstaves', '5'),
	('1808', 'newyork', 'woodstaves', '4502'),
	('1808', 'pennsylvania', 'woodstaves', '4521'),
	('1808', 'virginia', 'woodstaves', '1838'),
	('1809', 'maryland', 'woodstaves', '1620'),
	('1809', 'newfoundland', 'woodstaves', '51'),
	('1809', 'newyork', 'woodstaves', '926'),
	('1809', 'virginia', 'woodstaves', '750'),
	('1810', 'canada', 'woodstaves', '1079'),
	('1810', 'maryland', 'woodstaves', '2769'),
	('1810', 'newengland', 'woodstaves', '1962'),
	('1810', 'newfoundland', 'woodstaves', '3'),
	('1810', 'newjersey', 'woodstaves', '130'),
	('1810', 'newyork', 'woodstaves', '4136'),
	('1810', 'novascotia', 'woodstaves', '397'),
	('1810', 'pennsylvania', 'woodstaves', '6266'),
	('1810', 'virginia', 'woodstaves', '3022'),
	('1811', 'ameliaisl', 'woodstaves', '805'),
	('1811', 'canada', 'woodstaves', '242'),
	('1811', 'carolinanor', 'woodstaves', '171'),
	('1811', 'maryland', 'woodstaves', '2290'),
	('1811', 'newengland', 'woodstaves', '1701'),
	('1811', 'newyork', 'woodstaves', '1339'),
	('1811', 'novascotia', 'woodstaves', '420'),
	('1811', 'pennsylvania', 'woodstaves', '1496'),
	('1811', 'suriname', 'woodstaves', '47'),
	('1811', 'virginia', 'woodstaves', '2243'),
	('1812', 'ameliaisl', 'woodstaves', '95'),
	('1812', 'canada', 'woodstaves', '330'),
	('1812', 'carolinanor', 'woodstaves', '538'),
	('1812', 'carolinasou', 'woodstaves', '320'),
	('1812', 'georgia', 'woodstaves', '24'),
	('1812', 'maryland', 'woodstaves', '2711'),
	('1812', 'newengland', 'woodstaves', '4132'),
	('1812', 'newyork', 'woodstaves', '6876'),
	('1812', 'novascotia', 'woodstaves', '11'),
	('1812', 'pennsylvania', 'woodstaves', '4985'),
	('1812', 'virginia', 'woodstaves', '2305'),
	('1813', 'canada', 'woodstaves', '564'),
	('1813', 'carolinanor', 'woodstaves', '150'),
	('1813', 'carolinasou', 'woodstaves', '290'),
	('1813', 'maryland', 'woodstaves', '591'),
	('1813', 'newengland', 'woodstaves', '2493'),
	('1813', 'newfoundland', 'woodstaves', '9'),
	('1813', 'newyork', 'woodstaves', '443'),
	('1813', 'pennsylvania', 'woodstaves', '1758'),
	('1813', 'suriname', 'woodstaves', '60'),
	('1813', 'virginia', 'woodstaves', '1803'),
	('1814', 'canada', 'woodstaves', '718'),
	('1814', 'carolinanor', 'woodstaves', '46'),
	('1814', 'newengland', 'woodstaves', '500'),
	('1814', 'newfoundland', 'woodstaves', '5'),
	('1814', 'newyork', 'woodstaves', '1210'),
	('1815', 'canada', 'woodstaves', '488'),
	('1815', 'newengland', 'woodstaves', '1595'),
	('1815', 'newfoundland', 'woodstaves', '45'),
	('1815', 'suriname', 'woodstaves', '25'),
	('1805', 'antigua', 'woodstaves', '20'),
	('1805', 'barbados', 'woodstaves', '59'),
	('1805', 'canada', 'woodstaves', '971'),
	('1805', 'dominica', 'woodstaves', '10'),
	('1805', 'grenada', 'woodstaves', '20'),
	('1805', 'maryland', 'woodstaves', '1548'),
	('1805', 'newengland', 'woodstaves', '1132'),
	('1805', 'newyork', 'woodstaves', '4635'),
	('1805', 'pennsylvania', 'woodstaves', '5392'),
	('1805', 'st_vincents', 'woodstaves', '30'),
	('1805', 'virginia', 'woodstaves', '2890'),
	('1806', 'barbados', 'woodstaves', '46'),
	('1806', 'canada', 'woodstaves', '163'),
	('1806', 'carolinanor', 'woodstaves', '950'),
	('1806', 'maryland', 'woodstaves', '338'),
	('1806', 'newengland', 'woodstaves', '66'),
	('1806', 'newyork', 'woodstaves', '1007'),
	('1806', 'pennsylvania', 'woodstaves', '7183'),
	('1806', 'virginia', 'woodstaves', '1610'),
	('1816', 'canada', 'woodstaves', '201'),
	('1816', 'carolinanor', 'woodstaves', '81'),
	('1816', 'novascotia', 'woodstaves', '193'),
	('1816', 'newengland', 'woodstaves', '330'),
	('1816', 'newyork', 'woodstaves', '1320'),
	('1816', 'pennsylvania', 'woodstaves', '2286'),
	('1816', 'suriname', 'woodstaves', '24'),
	('1816', 'virginia', 'woodstaves', '110'),
	('1817', 'canada', 'woodstaves', '1678'),
	('1817', 'carolinanor', 'woodstaves', '149'),
	('1817', 'maryland', 'woodstaves', '2382'),
	('1817', 'newengland', 'woodstaves', '689'),
	('1817', 'newyork', 'woodstaves', '1328'),
	('1817', 'novascotia', 'woodstaves', '291'),
	('1817', 'pennsylvania', 'woodstaves', '2468'),
	('1817', 'virginia', 'woodstaves', '11304'),
	('1818', 'canada', 'woodstaves', '543'),
	('1818', 'carolinanor', 'woodstaves', '160'),
	('1818', 'maryland', 'woodstaves', '498'),
	('1818', 'newengland', 'woodstaves', '55'),
	('1818', 'newyork', 'woodstaves', '2242'),
	('1818', 'novascotia', 'woodstaves', '116'),
	('1818', 'pennsylvania', 'woodstaves', '3000'),
	('1818', 'virginia', 'woodstaves', '8426'),
	('1819', 'barbados', 'woodstaves', '47.5'),
	('1819', 'carolinasou', 'woodstaves', '865'),
	('1819', 'maryland', 'woodstaves', '2800.5'),
	('1819', 'newyork', 'woodstaves', '50'),
	('1819', 'novascotia', 'woodstaves', '292.25'),
	('1819', 'pennsylvania', 'woodstaves', '1656.75'),
	('1819', 'St_kitts', 'woodstaves', '8'),
	('1819', 'virginia', 'woodstaves', '4121'),
	('1805', 'prussia', 'woodstaves', '89.5'),
	('1806', 'dennor', 'woodstaves', '3'),
	('1806', 'prussia', 'woodstaves', '10'),
	('1806', 'guernsey', 'woodstaves', '414'),
	('1806', 'jersey', 'woodstaves', '70'),
	('1804', 'dennor', 'woodstaves', '8'),
	('1804', 'italy', 'woodstaves', '50'),
	('1804', 'prussia', 'woodstaves', '224'),
	('1807', 'jersey', 'woodstaves', '80'),
	('1808', 'prussia', 'woodstaves', '3'),
	('1808', 'streight', 'woodstaves', '3'),
	('1808', 'sweden', 'woodstaves', '49'),
	('1809', 'guernsey', 'woodstaves', '471'),
	('1809', 'canada', 'woodstaves', '172'),
	('1810', 'azores', 'woodstaves', '180'),
	('1810', 'madeira', 'woodstaves', '200'),
	('1810', 'portugal', 'woodstaves', '268'),
	('1810', 'guernsey', 'woodstaves', '7.5'),
	('1811', 'azores', 'woodstaves', '147'),
	('1811', 'dennor', 'woodstaves', '3'),
	('1811', 'madeira', 'woodstaves', '43'),
	('1813', 'italy', 'woodstaves', '40'),
	('1813', 'jersey', 'woodstaves', '50'),
	('1814', 'portugal', 'woodstaves', '598'),
	('1814', 'portugal', 'woodstaves', '77'),
	('1814', 'sweden', 'woodstaves', '19'),
	('1814', 'jersey', 'woodstaves', '10'),
	('1815', 'prussia', 'woodstaves', '129'),
	('1815', 'sweden', 'woodstaves', '4748'),
	('1816', 'portugal', 'woodstaves', '26'),
	('1816', 'prussia', 'woodstaves', '154'),
	('1816', 'sweden', 'woodstaves', '794'),
	('1816', 'jersey', 'woodstaves', '9'),
	('1817', 'prussia', 'woodstaves', '3'),
	('1818', 'prussia', 'woodstaves', '32 3/4'),
	('1804', 'england', 'woodstaves', '5217'),
	('1805', 'england', 'woodstaves', '4664'),
	('1805', 'scotland', 'woodstaves', '688'),
	('1806', 'england', 'woodstaves', '1860'),
	('1807', 'england', 'woodstaves', '3652'),
	('1808', 'england', 'woodstaves', '7906'),
	('1809', 'england', 'woodstaves', '2419'),
	('1809', 'scotland', 'woodstaves', '4'),
	('1810', 'england', 'woodstaves', '2039'),
	('1810', 'scotland', 'woodstaves', '70'),
	('1811', 'england', 'woodstaves', '2562'),
	('1812', 'england', 'woodstaves', '4015'),
	('1813', 'england', 'woodstaves', '3742'),
	('1813', 'scotland', 'woodstaves', '37'),
	('1814', 'england', 'woodstaves', '3417'),
	('1815', 'england', 'woodstaves', '5967'),
	('1815', 'scotland', 'woodstaves', '75'),
	('1816', 'england', 'woodstaves', '9118'),
	('1816', 'scotland', 'woodstaves', '74'),
	('1817', 'england', 'woodstaves', '3887'),
	('1818', 'england', 'woodstaves', '3055'),
	('1819', 'england', 'woodstaves', '2003'),
	('1820', 'england', 'woodstaves', '152.5'),
	('1823', 'prussia', 'woodstaves', '20.75'),
	('1823', 'Jersey', 'woodstaves', '82.25'),
	('1823', 'canada', 'woodstaves', '1485.5'),
	('1823', 'newbruns', 'woodstaves', '30'),
	('1823', 'newengland', 'woodstaves', '249.5'),
	('1823', 'newyork', 'woodstaves', '1031.5'),
	('1823', 'maryland', 'woodstaves', '3047'),
	('1823', 'virginia', 'woodstaves', '1976'),
	('1823', 'england', 'woodstaves', '491'),
	('1820', 'maryland', 'woodstaves', '102'),
	('1821', 'newyork', 'woodstaves', '96.5'),
	('1821', 'maryland', 'woodstaves', '3776.25'),
	('1821', 'virginia', 'woodstaves', '2626.75'),
	('1821', 'carolinanor', 'woodstaves', '463'),
	('1822', 'newengland', 'woodstaves', '15.5'),
	('1822', 'newyork', 'woodstaves', '77.25'),
	('1822', 'maryland', 'woodstaves', '2188.25'),
	('1820', 'england', 'woodstaves', '2503'),
	('1820', 'england', 'woodstaves', '432.25'),
	('1821', 'canada', 'woodstaves', '606'),
	('1821', 'novascotia', 'woodstaves', '173.75'),
	('1822', 'princedisle', 'woodstaves', '7'),
	('1822', 'newbruns', 'woodstaves', '150.25'),
	('1822', 'novascotia', 'woodstaves', '34.5'),
	('1822', 'maryland', 'woodstaves', '517'),
	('1821', 'virginia', 'woodstaves', '572.25'),
	('1822', 'maryland', 'woodstaves', '3049'),
	('1820', 'virginia', 'woodstaves', '1313.25'),
	('1820', 'novascotia', 'woodstaves', '10.75'),
	('1820', 'newyork', 'woodstaves', '861'),
	('1821', 'england', 'woodstaves', '43.75'),
	('1821', 'maryland', 'woodstaves', '0.5'),
	('1822', 'newengland', 'woodstaves', '402'),
	('1822', 'newyork', 'woodstaves', '84.75'),
	('1820', 'prussia', 'woodstaves', '1.25'),
	('1822', 'england', 'woodstaves', '269.75'),
	('1820', 'prussia', 'woodstaves', '17'),
	('1820', 'canada', 'woodstaves', '272.5'),
	('1820', 'princedisle', 'woodstaves', '12.75'),
	('1820', 'newbruns', 'woodstaves', '249'),
	('1820', 'novascotia', 'woodstaves', '113.25'),
	('1821', 'newbruns', 'woodstaves', '143'),
	('1822', 'canada', 'woodstaves', '898.5'),
	('1822', 'england', 'woodstaves', '165'),
	('1821', 'england', 'woodstaves', '335.75'),
	('1820', 'newyork', 'woodstaves', '2162'),
	('1821', 'england', 'woodstaves', '92.25'),
	('1812', 'england', 'woolcotton', '1'),
	('1814', 'portugal', 'woolcotton', '2'),
	('1810', 'newengland', 'woolcotton', '3'),
	('1823', 'trinidad', 'woolcotton', '4'),
	('1803', 'st_croix', 'woolcotton', '4'),
	('1808', 'trinidad', 'woolcotton', '4'),
	('1810', 'novascotia', 'woolcotton', '4'),
	('1812', 'carolinanor', 'woolcotton', '4'),
	('1801', 'newprov', 'woolcotton', '5'),
	('1807', 'italy', 'woolcotton', '5'),
	('1820', 'jamaica', 'woolcotton', '6.23214286'),
	('1809', 'trinidad', 'woolcotton', '9'),
	('1810', 'newfoundland', 'woolcotton', '9'),
	('1800', 'westin', 'woolcotton', '10'),
	('1816', 'carolinanor', 'woolcotton', '10'),
	('1800', 'spain', 'woolcotton', '12'),
	('1801', 'spain', 'woolcotton', '12'),
	('1802', 'westin', 'woolcotton', '12'),
	('1804', 'virginia', 'woolcotton', '12'),
	('1801', 'pennsylvania', 'woolcotton', '12 1/2'),
	('1804', 'cemerara', 'woolcotton', '13'),
	('1805', 'portugal', 'woolcotton', '14'),
	('1805', 'italy', 'woolcotton', '15'),
	('1807', 'trinidad', 'woolcotton', '16'),
	('1807', 'jamaica', 'woolcotton', '17'),
	('1809', 'antigua', 'woolcotton', '17'),
	('1822', 'bahamas', 'woolcotton', '17.7589286'),
	('1820', 'barbados', 'woolcotton', '17.9285714'),
	('1802', 'italy', 'woolcotton', '18 1/2'),
	('1806', 'england', 'woolcotton', '21 3/4'),
	('1820', 'maryland', 'woolcotton', '23.4285714'),
	('1805', 'virginia', 'woolcotton', '26'),
	('1802', 'portugal', 'woolcotton', '30'),
	('1804', 'italy', 'woolcotton', '31'),
	('1813', 'pennsylvania', 'woolcotton', '32'),
	('1804', 'maryland', 'woolcotton', '36'),
	('1808', 'maryland', 'woolcotton', '38'),
	('1811', 'novascotia', 'woolcotton', '40'),
	('1809', 'grenada', 'woolcotton', '41'),
	('1816', 'barbados', 'woolcotton', '44'),
	('1809', 'suriname', 'woolcotton', '44'),
	('1822', 'jamaica', 'woolcotton', '44.6428571'),
	('1804', 'antigua', 'woolcotton', '45'),
	('1810', 'maryland', 'woolcotton', '45'),
	('1816', 'suriname', 'woolcotton', '45'),
	('1809', 'pennsylvania', 'woolcotton', '46'),
	('1804', 'trinidad', 'woolcotton', '49'),
	('1823', 'jamaica', 'woolcotton', '50.7767857'),
	('1808', 'newfoundland', 'woolcotton', '52'),
	('1807', 'newfoundland', 'woolcotton', '53'),
	('1802', 'virgmary', 'woolcotton', '53 1/2'),
	('1823', 'barbados', 'woolcotton', '53.9553571'),
	('1804', 'jamaica', 'woolcotton', '56'),
	('1812', 'barbados', 'woolcotton', '58'),
	('1813', 'barbados', 'woolcotton', '59'),
	('1798', 'westin', 'woolcotton', '60'),
	('1802', 'isleoffran', 'woolcotton', '60'),
	('1814', 'jamaica', 'woolcotton', '60'),
	('1811', 'suriname', 'woolcotton', '63'),
	('1820', 'newyork', 'woolcotton', '67.8928571'),
	('1804', 'barbados', 'woolcotton', '70'),
	('1807', 'tortola', 'woolcotton', '70'),
	('1805', 'maryland', 'woolcotton', '73'),
	('1815', 'guernsey', 'woolcotton', '79'),
	('1809', 'carolinasou', 'woolcotton', '80'),
	('1809', 'jamaica', 'woolcotton', '82'),
	('1808', 'portugal', 'woolcotton', '84'),
	('1807', 'england', 'woolcotton', '86'),
	('1803', 'virgmary', 'woolcotton', '92'),
	('1809', 'maryland', 'woolcotton', '99'),
	('1813', 'england', 'woolcotton', '100'),
	('1813', 'newengland', 'woolcotton', '101'),
	('1803', 'westin', 'woolcotton', '105 1/2'),
	('1808', 'carolinasou', 'woolcotton', '107'),
	('1809', 'newyork', 'woolcotton', '109'),
	('1804', 'england', 'woolcotton', '117'),
	('1797', 'italy', 'woolcotton', '120'),
	('1802', 'pennsylvania', 'woolcotton', '120 1/4'),
	('1811', 'newengland', 'woolcotton', '121'),
	('1816', 'jamaica', 'woolcotton', '124'),
	('1814', 'suriname', 'woolcotton', '133'),
	('1810', 'virginia', 'woolcotton', '134'),
	('1814', 'newyork', 'woolcotton', '134'),
	('1810', 'jamaica', 'woolcotton', '135'),
	('1807', 'portugal', 'woolcotton', '150'),
	('1802', 'england', 'woolcotton', '150 1/2'),
	('1806', 'portugal', 'woolcotton', '150 3/4'),
	('1809', 'england', 'woolcotton', '152'),
	('1820', 'neworlean', 'woolcotton', '157.357143'),
	('1801', 'tortola', 'woolcotton', '160'),
	('1808', 'grenada', 'woolcotton', '169'),
	('1802', 'newyork', 'woolcotton', '169 1/2'),
	('1815', 'england', 'woolcotton', '170'),
	('1804', 'portugal', 'woolcotton', '171'),
	('1811', 'maryland', 'woolcotton', '182'),
	('1814', 'england', 'woolcotton', '197'),
	('1808', 'pennsylvania', 'woolcotton', '203'),
	('1808', 'england', 'woolcotton', '207'),
	('1815', 'carolinanor', 'woolcotton', '211'),
	('1813', 'trinidad', 'woolcotton', '221'),
	('1805', 'cemerara', 'woolcotton', '235'),
	('1807', 'pennsylvania', 'woolcotton', '268'),
	('1805', 'newengland', 'woolcotton', '272'),
	('1812', 'georgia', 'woolcotton', '285'),
	('1811', 'newyork', 'woolcotton', '289'),
	('1810', 'barbados', 'woolcotton', '292'),
	('1810', 'england', 'woolcotton', '299'),
	('1812', 'newyork', 'woolcotton', '301'),
	('1809', 'portugal', 'woolcotton', '324'),
	('1811', 'virginia', 'woolcotton', '328'),
	('1812', 'louisiana', 'woolcotton', '329'),
	('1807', 'virginia', 'woolcotton', '344'),
	('1809', 'barbados', 'woolcotton', '359'),
	('1805', 'barbados', 'woolcotton', '360'),
	('1801', 'georgia', 'woolcotton', '375'),
	('1814', 'barbados', 'woolcotton', '386'),
	('1804', 'pennsylvania', 'woolcotton', '405'),
	('1803', 'jamaica', 'woolcotton', '445 1/2'),
	('1805', 'pennsylvania', 'woolcotton', '450'),
	('1807', 'newyork', 'woolcotton', '511'),
	('1804', 'newyork', 'woolcotton', '518'),
	('1812', 'ameliaisl', 'woolcotton', '543'),
	('1812', 'pennsylvania', 'woolcotton', '569'),
	('1816', 'portugal', 'woolcotton', '571'),
	('1807', 'barbados', 'woolcotton', '574'),
	('1811', 'louisiana', 'woolcotton', '577'),
	('1816', 'england', 'woolcotton', '629'),
	('1801', 'portugal', 'woolcotton', '640'),
	('1811', 'ameliaisl', 'woolcotton', '670'),
	('1802', 'jamaica', 'woolcotton', '680 1/4'),
	('1823', 'newyork', 'woolcotton', '710.053571'),
	('1810', 'newyork', 'woolcotton', '731'),
	('1808', 'barbados', 'woolcotton', '808'),
	('1801', 'newyork', 'woolcotton', '810'),
	('1822', 'bahamas', 'woolcotton', '810.473214'),
	('1803', 'england', 'woolcotton', '811 3/4'),
	('1805', 'newyork', 'woolcotton', '856'),
	('1808', 'newyork', 'woolcotton', '885'),
	('1812', 'virginia', 'woolcotton', '894'),
	('1813', 'carolinasou', 'woolcotton', '907'),
	('1801', 'jamaica', 'woolcotton', '942 1/2'),
	('1823', 'england', 'woolcotton', '962.107143'),
	('1821', 'newyork', 'woolcotton', '986.633929'),
	('1820', 'england', 'woolcotton', '1235.98214'),
	('1822', 'england', 'woolcotton', '1273.75'),
	('1810', 'pennsylvania', 'woolcotton', '1668'),
	('1801', 'england', 'woolcotton', '1817'),
	('1814', 'georgia', 'woolcotton', '2390'),
	('1815', 'ameliaisl', 'woolcotton', '3063'),
	('1814', 'carolinasou', 'woolcotton', '3070'),
	('1814', 'carolinanor', 'woolcotton', '3407'),
	('1822', 'jamaica', 'woolcotton', '9724'),
	('1821', 'england', 'woolcotton', '159442'),
	('1800', 'newyork', 'woolcotton', '1007.25'),
	('1800', 'portugal', 'woolcotton', '1220.375'),
	('1805', 'suriname', 'woolcotton', '127.75'),
	('1805', 'trinidad', 'woolcotton', '13.25'),
	('1799', 'england', 'woolcotton', '1304.25'),
	('1800', 'jamaica', 'woolcotton', '1356.375'),
	('1805', 'antigua', 'woolcotton', '157.25'),
	('1806', 'newyork', 'woolcotton', '20.5'),
	('1798', 'portugal', 'woolcotton', '2138.25'),
	('1797', 'Portugal', 'woolcotton', '2361'),
	('1806', 'barbados', 'woolcotton', '239.5'),
	('1806', 'pennsylvania', 'woolcotton', '243.75'),
	('1798', 'england', 'woolcotton', '278.25'),
	('1813', 'newyork', 'woolcotton', '29.5'),
	('1811', 'barbados', 'woolcotton', '318'),
	('1813', 'carolinanor', 'woolcotton', '4.125'),
	('1799', 'pennsylvania', 'woolcotton', '48'),
	('1799', 'jamaica', 'woolcotton', '5.125'),
	('1813', 'jamaica', 'woolcotton', '5.375'),
	('1799', 'westin', 'woolcotton', '508.375'),
	('1800', 'virgmary', 'woolcotton', '62.25'),
	('1797', 'Pennsylvania', 'woolcotton', '62.25'),
	('1797', 'westin', 'woolcotton', '623.125'),
	('1800', 'england', 'woolcotton', '666.25'),
	('1797', 'Jamaica', 'woolcotton', '776.375'),
	('1797', 'virgmary', 'woolcotton', '8.125'),
	('1797', 'spain', 'woolcotton', '8.375'),
	('1798', 'england', 'woollbs', '285'),
	('1799', 'england', 'woollbs', '257'),
	('1800', 'england', 'woollbs', '222'),
	('1801', 'england', 'woollbs', '280'),
	('1802', 'england', 'woollbs', '484'),
	('1803', 'england', 'woollbs', '228'),
	('1804', 'england', 'woollbs', '282'),
	('1805', 'england', 'woollbs', '175'),
	('1806', 'england', 'woollbs', '334'),
	('1807', 'england', 'woollbs', '228'),
	('1808', 'england', 'woollbs', '405'),
	('1809', 'england', 'woollbs', '285'),
	('1810', 'england', 'woollbs', '190'),
	('1811', 'england', 'woollbs', '114'),
	('1812', 'england', 'woollbs', '118'),
	('1813', 'england', 'woollbs', '169'),
	('1814', 'england', 'woollbs', '223'),
	('1815', 'england', 'woollbs', '166'),
	('1816', 'england', 'woollbs', '145'),
	('1817', 'england', 'woollbs', '62'),
	('1820', 'england', 'woollbs', '173'),
	('1820', 'england', 'woollbs', '20'),
	('1821', 'england', 'woollbs', '160'),
	('1823', 'england', 'woollbs', '225'),
	('1818', 'england', 'woollbs', '120'),
	('1822', 'england', 'woollbs', '147'),
	('1820', 'england', 'woollbs', '580'),
	('1821', 'england', 'woollbs', '479'),
	('1823', 'england', 'woollbs', '1341'),
	('1822', 'england', 'woollbs', '1405'),
	('1817', 'barbados', 'woollbs', '0.35714286'),
	('1817', 'maryland', 'woollbs', '1.72321429'),
	('1817', 'newengland', 'woollbs', '0.45535714'),
	('1817', 'newyork', 'woollbs', '2.71428571'),
	('1817', 'suriname', 'woollbs', '0.75'),
	('1818', 'barbados', 'woollbs', '0.51785714'),
	('1818', 'georgia', 'woollbs', '6.54464286'),
	('1818', 'virginia', 'woollbs', '0.13392857'),
	('1819', 'barbados', 'woollbs', '0.01116071'),
	('1819', 'jamaica', 'woollbs', '0.08370536'),
	('1819', 'newyork', 'woollbs', '7.15513393'),
	('1819', 'trinidad', 'woollbs', '0.38727679'),
	('1817', 'portugal', 'woollbs', '4.09821429'),
	('1817', 'england', 'woollbs', '2.63392857'),
	('1818', 'england', 'woollbs', '6.45535714'),
	('1819', 'england', 'woollbs', '9.00223214'),
	('1819', 'england', 'woollbs', '0.00178571'),
	('1821', 'england', 'woollbs', '198'),
	('1823', 'england', 'woollbs', '336'),
	('1822', 'england', 'woollbs', '442'),
	('1820', 'england', 'woollbs', '0.2'),
	('1820', 'england', 'woollbs', '53'),
	('1821', 'england', 'woollbs', '65'),
	('1823', 'england', 'woollbs', '92'),
	('1822', 'england', 'woollbs', '50'),
	('1821', 'england', 'woollbs', '2'),
	('1820', 'england', 'woollbs', '98'),
	('1821', 'england', 'woollbs', '20'),
	('1823', 'england', 'woollbs', '40'),
	('1822', 'england', 'woollbs', '145'),
	('1823', 'england', 'woollbs', '10'),
	('1822', 'england', 'woollbs', '13'),
	('1820', 'england', 'woolno', '331'),
	('1818', 'england', 'woolsheep', '112'),
	('1819', 'england', 'woolsheep', '112'),
	('1811', 'england', 'woolsheep', '62720'),
	('1799', 'england', 'woolsheep', '14'),
	('1801', 'england', 'woolsheep', '39564    '),
	('1803', 'england', 'woolsheep', '896'),
	('1805', 'england', 'woolsheep', '28'),
	('1806', 'england', 'woolsheep', '56'),
	('1807', 'england', 'woolsheep', '56'),
	('1808', 'england', 'woolsheep', '560'),
	('1809', 'england', 'woolsheep', '152992'),
	('1810', 'england', 'woolsheep', '285488'),
	('1812', 'england', 'woolsheep', '4480'),
	('1813', 'england', 'woolsheep', '68768'),
	('1813', 'scotland', 'woolsheep', '9520'),
	('1814', 'england', 'woolsheep', '46704'),
	('1815', 'england', 'woolsheep', '4256'),
	('1816', 'england', 'woolsheep', '2240'),
	('1817', 'england', 'woolsheep', '5600'),
	('1823', 'england', 'woolsheep', '42'),
	('1822', 'england', 'woolsheep', '448'),
	('1821', 'england', 'woolsheep', '74564'),
	('1820', 'england', 'woolsheep', '252'),
	('1823', 'england', 'woolsheep', '32410'),
	('1822', 'england', 'woolsheep', '71120'),
	('1823', 'england', 'woolsheep', '308'),
	('1823', 'england', 'woolspanish', '0.6875'),
	('1822', 'england', 'woolspanish', '0.25'),
	('1810', 'england', 'woolspanish', '0.25'),
	('1811', 'england', 'woolspanish', '1.25'),
	('1798', 'england', 'woolspanish', '45'),
	('1799', 'england', 'woolspanish', '180'),
	('1800', 'england', 'woolspanish', '484'),
	('1801', 'england', 'woolspanish', '353 1/2'),
	('1801', 'westin', 'woolspanish', '3'),
	('1802', 'england', 'woolspanish', '329'),
	('1803', 'england', 'woolspanish', '137 3/4'),
	('1810', 'portugal', 'woolspanish', '200'),
	('1811', 'canaries', 'woolspanish', '27'),
	('1813', 'portugal', 'woolspanish', '50'),
	('1815', 'portugal', 'woolspanish', '2'),
	('1804', 'england', 'woolspanish', '31'),
	('1805', 'england', 'woolspanish', '1 1/2'),
	('1806', 'england', 'woolspanish', '3 1/4'),
	('1807', 'england', 'woolspanish', '14'),
	('1808', 'england', 'woolspanish', '4'),
	('1809', 'england', 'woolspanish', '3.25'),
	('1812', 'england', 'woolspanish', '0.125'),
	('1813', 'england', 'woolspanish', '2.125'),
	('1814', 'england', 'woolspanish', '2 1/2'),
	('1815', 'england', 'woolspanish', '70'),
	('1816', 'england', 'woolspanish', '0.2'),
	('1817', 'england', 'woolspanish', '2 1/2'),
	('1818', 'england', 'woolspanish', '0.125'),
	('1819', 'england', 'woolspanish', '0.12'),
	('1821', 'england', 'woolno', '786'),
	('1823', 'england', 'woolno', '189'),
	('1822', 'england', 'woolno', '500'),
	('1821', 'england', 'woolno', '36'),
	('1823', 'england', 'woolno', '42'),
	('1822', 'england', 'woolno', '96'),
	('1821', 'england', 'woolno', '619'),
	('1823', 'england', 'woolno', '2247'),
	('1823', 'scotland', 'woolno', '312'),
	('1822', 'england', 'woolno', '1138'),
	('1822', 'scotland', 'woolno', '61'),
	('1821', 'england', 'woolyards', '9440'),
	('1823', 'england', 'woolyards', '23825'),
	('1823', 'scotland', 'woolyards', '1538'),
	('1822', 'england', 'woolyards', '10612'),
	('1822', 'scotland', 'woolyards', '766'),
	('1821', 'scotland', 'woolyards', '3'),
	('1821', 'england', 'woolyards', '47644'),
	('1821', 'scotland', 'woolyards', '620'),
	('1823', 'england', 'woolyards', '100648'),
	('1823', 'scotland', 'woolyards', '854'),
	('1822', 'england', 'woolyards', '55811'),
	('1822', 'scotland', 'woolyards', '518'),
	('1821', 'england', 'woolyards', '130794'),
	('1823', 'england', 'woolyards', '149566'),
	('1822', 'england', 'woolyards', '142774 1/2'),
	('1823', 'england', 'woolvalue', '1721.55'),
	('1822', 'england', 'woolvalue', '118.7'),
	('1821', 'england', 'woolvalue', '18.15'),
	('1823', 'england', 'woolvalue', '249.35'),
	('1822', 'england', 'woolvalue', '78.95'),
	('1821', 'england', 'woolvalue', '324.25'),
	('1823', 'england', 'woolvalue', '598.9'),
	('1823', 'scotland', 'woolvalue', '8.4'),
	('1822', 'england', 'woolvalue', '509.75'),
	('1822', 'scotland', 'woolvalue', '101.25'),
	('1798', 'england', 'yarn', '2741'),
	('1798', 'scotland', 'yarn', '1766'),
	('1799', 'scotland', 'yarn', '4530'),
	('1800', 'scotland', 'yarn', '4237'),
	('1800', 'england', 'yarn', '17632'),
	('1801', 'england', 'yarn', '27974'),
	('1801', 'scotland', 'yarn', '1382'),
	('1802', 'england', 'yarn', '8756'),
	('1802', 'scotland', 'yarn', '450'),
	('1803', 'england', 'yarn', '46500'),
	('1803', 'scotland', 'yarn', '1082'),
	('1797', 'Scotland', 'yarn', '1060'),
	('1804', 'england', 'yarn', '52294'),
	('1804', 'scotland', 'yarn', '2400'),
	('1805', 'england', 'yarn', '35235'),
	('1805', 'scotland', 'yarn', '8340'),
	('1806', 'england', 'yarn', '90294'),
	('1807', 'england', 'yarn', '31028'),
	('1807', 'scotland', 'yarn', '878'),
	('1808', 'england', 'yarn', '14754'),
	('1809', 'england', 'yarn', '3521'),
	('1810', 'england', 'yarn', '12230'),
	('1811', 'england', 'yarn', '5504'),
	('1811', 'scotland', 'yarn', '2520'),
	('1812', 'england', 'yarn', '27104'),
	('1813', 'england', 'yarn', '24665'),
	('1814', 'england', 'yarn', '30165'),
	('1815', 'england', 'yarn', '24065'),
	('1803', 'england', 'yarn', '5476'),
	('1802', 'england', 'yarn', '2352'),
	('1804', 'england', 'yarn', '3204'),
	('1805', 'england', 'yarn', '1700'),
	('1806', 'england', 'yarn', '7176'),
	('1807', 'england', 'yarn', '6788'),
	('1808', 'england', 'yarn', '3772'),
	('1809', 'england', 'yarn', '1440'),
	('1810', 'england', 'yarn', '4154'),
	('1811', 'england', 'yarn', '84'),
	('1812', 'england', 'yarn', '4840'),
	('1813', 'england', 'yarn', '8232'),
	('1815', 'england', 'yarn', '12768'),
	('1817', 'england', 'yarn', '1200'),
	('1818', 'england', 'yarn', '6160'),
	('1816', 'england', 'yarn', '22053'),
	('1817', 'england', 'yarn', '18762'),
	('1818', 'england', 'yarn', '114664'),
	('1819', 'england', 'yarn', '138023'),
	('1816', 'england', 'yarn', '10724'),
	('1817', 'england', 'yarn', '42762'),
	('1818', 'england', 'yarn', '49783'),
	('1818', 'scotland', 'yarn', '60'),
	('1819', 'england', 'yarn', '46493'),
	('1806', 'scotland', 'yarn', '7200'),
	('1799', 'england', 'yarn', '360'),
	('1800', 'england', 'yarn', '155'),
	('1809', 'england', 'yarn', '20'),
	('1798', 'england', 'yarn', '89'),
	('1799', 'england', 'yarn', '21'),
	('1802', 'england', 'yarn', '13664'),
	('1803', 'england', 'yarn', '184 1/2'),
	('1804', 'england', 'yarn', '100'),
	('1805', 'england', 'yarn', '3782'),
	('1806', 'england', 'yarn', '4227'),
	('1807', 'england', 'yarn', '2363'),
	('1808', 'england', 'yarn', '6631'),
	('1809', 'england', 'yarn', '39820'),
	('1810', 'england', 'yarn', '81971'),
	('1811', 'england', 'yarn', '46308'),
	('1812', 'england', 'yarn', '111065'),
	('1813', 'england', 'yarn', '223691'),
	('1814', 'england', 'yarn', '224759'),
	('1815', 'england', 'yarn', '113562'),
	('1816', 'england', 'yarn', '19121'),
	('1817', 'england', 'yarn', '3143'),
	('1818', 'england', 'yarn', '33633'),
	('1819', 'england', 'yarn', '10613'),
	('1820', 'england', 'yarn', '20193'),
	('1823', 'england', 'yarn', '16967'),
	('1800', 'england', 'yarn', '60'),
	('1821', 'england', 'yarn', '24731'),
	('1822', 'england', 'yarn', '10550'),
	('1820', 'england', 'yeast', '78260'),
	('1821', 'england', 'yeast', '136180'),
	('1823', 'england', 'yeast', '15000'),
	('1822', 'england', 'yeast', '80720'),
	('1822', 'england', 'yeast', '2457');
/*!40000 ALTER TABLE `imports` ENABLE KEYS */;


-- Dumping structure for table cork_normalised.year
CREATE TABLE IF NOT EXISTS `year` (
  `Year` varchar(4) NOT NULL,
  PRIMARY KEY (`Year`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- Dumping data for table cork_normalised.year: ~28 rows (approximately)
/*!40000 ALTER TABLE `year` DISABLE KEYS */;
INSERT INTO `year` (`Year`) VALUES
	('1797'),
	('1798'),
	('1799'),
	('1800'),
	('1801'),
	('1802'),
	('1803'),
	('1804'),
	('1805'),
	('1806'),
	('1807'),
	('1808'),
	('1809'),
	('1810'),
	('1811'),
	('1812'),
	('1813'),
	('1814'),
	('1815'),
	('1816'),
	('1817'),
	('1818'),
	('1819'),
	('1820'),
	('1821'),
	('1822'),
	('1823'),
	('1824');
/*!40000 ALTER TABLE `year` ENABLE KEYS */;
/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
